(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3700847,      45783]*)
(*NotebookOutlinePosition[   3701495,      45806]*)
(*  CellTagsIndexPosition[   3701451,      45802]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Q0001C`P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`37f]WJfM[If]GJfM[If]WJfM[If]WJfMZe
f]WJfM[If]WJfM[If]WJfM[If]WjfM[If]WJfM[If]WJfM[If]GJfM[If]WJfM[If]WJfM[If]WJfM[I
f]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJ]M[In]WJfM[If]WJfM[If]WJfM[If]WJfM[I
f]WJfM[If]WJfM[If]WJfO[If[GJ]M[If]WJfM[If]GJfM[If]WJfM[Ef]WjfM[If]WJfM[EfP03f@04
n]WJ]@;I01?JfM[If]WJ]M[If]WJfM[Ef]WJ00CI00SEfMGJfM[IfP?I00OJfMWIf]WJ00[I00>efMT0
0mT03KGjfMWEf[GjeMWEfMD01MT01=GIeOT2f@;E00>efMD00]D01oWEfMGIeOX00]T02mGieMWEfMGI
]=GD00;E00KieMWEfM@3f@10e=WDfMCIe=GDfMCEe=WDeMCE]=GDfMCEe=GDeMCE]=GDeMCEe=WDfMCI
e=WDfMCIe=WDeMCEe=GDnMCEd=G@e@;D00[@eM3Ed=F`eM3E1M003MG@e=3D/=G@e=3Ed=D00]@01;3e
d?D4d003/=3@00k@00?dd=001=000k3@d00Ed06`0M00000[eM[EfMGIeMVefKGIeMWEfKGJ]M[EfMGI
eMWEfKGIeMWEfMGJeM[Ef[GJ]@03f@0C]M[EfMGI]MWEfMGIeMVefMGJ]@02f@0df[GI]MWEfKGIeMWE
fKGIeMVefMGIeMVefMGIeMVefMGI]MWEf]GIeMWEfMGIeMZef]GI]@?I01>efKGI]MWEfKGIeMWEfMGI
eMVe00?I02^efMGIeMVefMGIeMVefKGIeMWEfMGI]MWEfKGIeMVefMGI]MVefKGIeMVe00?I016efMGI
eMWEfMGIeMVefMGI]@02e@?I00ZefKGI]MWEfKGI0]D06kGIeMVefKGI]MWEfKGI]MVefKGI]MVefKGE
]@03f@09eMVefKGI]MVe00GI016efMWE]MVefMGIeMVdfMGI]@02e@04fMGE]@;E00?I]=T00mD00mWE
e@02e@0T]=GDfMCE]=GDeKCE]=GDeMCEe=FdfKCE]=FdeMCEe=FdeMCI0]@0;kCEe=FdeMCEe=GDeMCE
e=FdeMCE]=FdeKCE]=FdeKCE]=GDeMCEe=GDeMCE/=2`00;@00?D/=@00]000k3Dd005d003/=2`00G@
00Z`d=3D/=B`d;3D1]001Jc@[=2`00G@00>`d=001M002lc@d=2/d:c@[=2`00G@00>`d;001M002Lc@
[=3<d:c@/002d0000=GJfM[If]WJfM[If]WJfM[If]WJfM[Ef]WJfM[If]WJfM[If]WJfM[If]WJeM[I
f]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[I
f]WJfM[If]WJfM[Ef]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]GJfM[I
f]GJeM[If]GJfM[Ef]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJeM[If]GjfMX00mT02m[Ef]WEfMZe
f]WJ00;I00?EfMT00]T01O[If]WJ00SI00?Ef]D00mT01MGIeMWE00?I00CEfMGJ0]T01mGIfO[EfMD0
1MT03MGIfMWEfMGI]OVefMD00]T01=GIfKD2f@1OnMGIeMWEfMGIeMWEnMGIeMWEfMCIeMWEfMGIe=WD
fMCIe=GDnMCE]=WDfMCie=GDfMCIe=WDfMCIe=WDfMCEe=WDfMGIe=GDeMCIe=WDnMCie?WDfMCE/=B`
e=3Dd=D00m003=G@e=3Dd=C@e=3D/0?@00N`eM3Dd=B`00;@00?Dd=002M001=C@m;02d003m=3@00c@
00N`d;3Dd?F`00;@00?D/=@03]000007]MWEfMGIe@03f@0;]MVefMGI]MZefMD00mT01kGI]MVefMD0
0mT09[GIeMVefMGJ]MWEf]GIeMWEfMGIeMWEfMGI]MWEfKGIeM[Ef]GJ0]T0:[GIeMWEfKGIeMWEfMGI
eMWEfMGIeMVefMGI]MVefMGI]MVefMGI]MVefP;I017EfKGIeMWEf]GIeMWEfKGI]@03f@03eMVe00CI
043JeMWEfKGI]MVefKGI]MVefKGIeMVefMGI]MWEfKGIeMWEfMGIeMWEfKGI]MVefKGIeMWEfMGI]MWE
fKGIeMVe0mT02KGI]MVefKGI]@03f@0/]MWEfMGIeMVefMGI]MVefMGIeMWEfMGIeMVefMGIeMWEfMGI
]MWEfKGIeOT2f@07eMWIfKGI]@03f@06]=VdeKGI1]D01;GI]=T2e@0f]=VdeKCI]=FdfMCE]=WDeKCE
]=GDeMCEe=FdfKCE]=FdeMCEe=GDeKCEe=FdeKCD/=GDeMCE0]@01;3D]=D3e00AeMCEe=FdeKCE]=Fd
eMCE]=D00m@05]GDe=CE/=B`e;3Dd=C@e;3@/=B/d;03d00E/=3@d;3D/=2`e=3Dd=B`d;3D/=2`00_@
00^/d=3@/=2/c:c@[005d003/=3@00G@00^/d=3@/=2/c:c@c005d06`0M01d0000=_JfM[If]WJfM[I
f]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[I
f]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[I
f]WJfM[If]WJfM[If]WjfM[If]WJfM[If]WJfM[If]WJfM[If]GJfM[If]WJfM[If]WJfM[If]WJfM[I
f]WJfM[If]WJfM[EfMGJfMZef]GJfM[If]WJfMX00mT02M[Ef]WJfM[IfP02f@03]MWE00;I00?JfMX0
1]T00mGIf@04f@04n]WIe@CI00CjfMWE1]T01?[IfMD7f@09]MWEnMGieOWE00GI0mD0H]WEfMGIeMWE
fMGIeMVdfMGIeMWEfMCIe=WEfMGIe=WDfMCEe=GDnMGI]=GDeMCEe=WDfMCie=F`eMCEe=WDeMCIe=GD
fMCIe=WDfMCIe=F`eMCIe=WDeMCEd=GDeM3Ed=F`1]001]C@e=3Dd0;D00[Ee=GDeM3Ed=B`2M000jcD
d003d003/=3@00G@00>/d=001m000k3Ed003d005/=3@d;000m000jc@d007d06/0M00000E]MWIfMGI
eMWEfMGI]MVefMGJ]MWE00?I00OEf]GIeMWE00?I01RefMWIeMVefMGI]MWEfMGIeMVefKGIeMX2f@0;
eM[EfMGI]MWEfKD00mT0:mGIeMVefMGIeMVefMGIeMWEfMGIeMWEfKGIeMVefMGIeMWEfKGIeMZefMD0
0mT02KGIeMVefKGIe@03f@15]MWIfMGIeMWEfMGIeMWEfMGIeMVefKGIeMVefMGI]MZefKGIeMWEfKGI
eMWEfMGIeMWEfKGIeMVefKGI]MWEfKGIeMVe00?I01NefKGIeMVefMGI]MWEfKGI]MVefMGIe@03f@0A
eMVeeKGIeMVefKGI]MVefMD00mT01MGI]MFe00;E01KIeMWEfMGIeMVefKGI]MWEfKGIeMVd0]D01=WE
fK@2e@03fMGI00?E02gIeMVdfKCE]=VdeMCE]=GDeKCEe=GDfMCE]=GDeMCE]=FdfKCE]=GDeMCEfMD0
0[003[CIe=GDeMCEe=FdeKCE0]@08;CE]=GDeKCEe=FdeMCEe=GDeMCEe=FdeK3Ee=GDeMCE0]@02k3D
d=B`d;3@/=2`00O@01J`e;3@/=B`e=3D/=2`d;3@/=2/d:c@0Z`2d009/=2/d;3@/=2/00?@00R/d:c@
[=2/d0:/0]002K3@[=2`d;3@[003d00:[=2/d:c@[=2//07@0000dM[If]WJfM[If]WJfM[If]WJfM[I
f]GJfM[If]WJfM[Ef]WJfM[If]GJfO[If]WJfM[If]WJfM[If]WJfM[If]GJfM[If]WJfM[If]WJfM[I
f]WJfM[If]WJfM[If]WJfM[If]WJfM[Ef]WJfM[If]WJfM[If]GJfM[If]WJfM[If]WJeM[If]WJeM[I
f]WJ]M[If]WJfM[If]GJfM[If]WJfM[If]WJfM[If]GJfMZef]WjeM[In]WJfM[If]GJeM[If]WJfM[E
n]WJeM[If[GJ00?I01WJ]MZef[GIeO[Ef]WJeMZef[GIeO[Ef]WJ00?I00?JfMT00mT01?[IfKD2f@03
n]GI00?I00?ifMT00]T00mGIf@05f@0:]O[EfMGIeMWEf@;E00GInMGIe@03f@07]MWEfKGif@03e@CI
01?EfMGIeMWEfMCIeMWDfMGIe=WD00;E01WIeMWDfMCIe=GDeMCIeMWDfMCIe=GDfMCI00;E02kDnMCi
e=GDfMCEe=WDfMCIe=WDfMCIe=GDeMCEe=GDeMCEe=GDeMCEd=C@e=3E1]002;3@d?GdeM3E0m@02MG@
e=3Dd=C@e002d005[=2/d:`03=001MG@d=3A00;@00J/d;3@[=@;d005eM3@d=400]001Jc@[=2/007D
00003mGI]MVefMGIeMWEfMGI]@03f@0C]MWEf]GIeMVefMGIeMWEfKGIe@03f@0>eMVefKGI]MVefMGI
eMX2f@05eMZefMD00mT04]GIeMVefMGIeMZefKGI]MZefP;I00FefKGIe@03f@0=eMWEfMGJ]MZef[GI
]@03f@03]MWI00?I00FefKGJ]@03f@07]MVefMGJ]@03f@0A]MWIfKGI]MVefMGIeMWEfMD00mT03mGI
eMWEfMGJ]MWEfMGI]@03f@05]MWEfMD00mT02[GI]MVefMGI]MT3e@0Tf]WI]MVefMGIeMVefMGIeMWE
fKGI]MWEfMGI]MWEfKGI]MVe0mT04kGIfMFefKGI]MVefMGIeMVeeKD00mT02[GIeMVdeMWE]MD2f@05
]MWIeKD00mT02KCIeMWEfKGE]@06e@03fMGE00?E00[IeMFdeKCE]=Fd0mD0FKCEe=FdeKCE]=GDeKCE
e=FdeMCE]=FdeMCEe=GDeKCE]=GDeKCEe=FdeKCE]=GDeK3E]?V`eK3Ee=GDeKCE]=FdeKCE]=GDeK3E
]?V`eKCEe=GDeK3E/=B`00?@00F`d;3@[00<d004e=3D/0?@00>`d=000m000jc@[003d003/=3@00?@
00J/d=3@[=02[007/=2/[;3@[003d007/=3@d;3@/003d003[=2/00:/00G@[:b/d003/00008WJeM[E
f]WJeM[If]WJfM[If]WJeM[If]GjfM[If]WJeM[If]WJfO[If]WJfM[If]WJfM[If]WJfM[If]WJfO[I
f]GJeM[If]WJfM[If]WJfM[If]WJfM[If]GJeM[Ef]WJfM[If]WJfM[If]GJfM[If]WJfM[If]WJfM[I
f]WJfM[Ef]WJfM[IfP03f@0Cf]WjfM[If]WJfM[If]WJfM[IfP02f@04]M[EfP?I04GJfM[If]WJfM[E
f]GJ]M[If]WJfMZef]WJeMWEfMGI]M[If]WJeM[If]GIeM[If]WJfM[If]WJfM[If]WJfM[If]GJfMX0
1=T01mGIfMWEfMD00mT01mGIfM[EfMD00mT01=GIeOT2f@05]MWIfKD00mT01mGIeMWEfMD00mT06=GI
fMVefMGI]MWEfMGIeMWEfMGIeMWEf@;E00SDfMCEe=WDf@;E01kDfMCIe=WDfMGIe=GDeMCIeMWDfMCI
eOWDeMCEe=T2e@0Ve=GDnMCEe=WEfMCEe=WEnMCEe=WDfMCEe=GDnMCEe?WDeMCie=D2e004d=G@e@?@
00GDd=3@m003d006e=3Dd=C@0m@01=3Ed?D;d003mM3@00G@00?Ed=000m001[2/d=3A[0C@00?dd=00
1M000mC@d002d007/=2/dK3@[002d07A0M01m@001]T07mGIeMWEfMGI]MWEfMGIeM[EfMGIeMVefMGI
]MVefKD00mT05=GI]MWEfMGJ]MWEfMGIeMVefKGJ1]T00mGIe@03f@0;]MVefMGJ]MVefKD00mT03KGI
eMVefKGIeMVeeKD00]D03mWEfMGI]MVefKGI]MZef@03e@04fKGIe@?I00JefMWI]MX2f@05]MWIf[D0
0mT02KGEeMVefKGIe@03f@0G]MWEfMGI]MVefKGI]MVefMGI]MVefMD00mT03mGIeMVefKGI]MWEfMGI
e@03f@0?eMWEfKGI]MVefMGIeMWE00?I02RefMGI]MWEfKGI]MVefKGI]MVefMGI]MVefKGI]MWEfKGI
eMVefMGI0]D04;GIeMWEfKCIeMVdeKCIeMT2e@0<]=WEfKGI]=VdfMGI0]D00kCIe@02e@1MfKCEe=WD
eKCE]=FdeKCE]=FdeKCE]=FdfKCEe=FdeKCEe=GDeMCE/=FdeKCEe=FdeMCE/=FdeKCE/=B`e;3D/=Bd
eMCEe=FdeMCE/=BdeKCE/=B`e;3D/=BdeMCE00;D00B`e=3D1=001K3@/=2/00G@00Z`e=3D/=2`e=3D
1]001k3@[=2/d:`01M000k3@d003d00=[=2/d:c@/=2/d:c@[005d003/=3@00?@00F/d:c@[003d005
[=2/d:`00]000027f]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]GJfM[If]WJfM[I
f]WJfM[If]WJfM[If]GJeM[If]WJfM[En]WJfM[If]GJfM[If]WJfM[If]WJfM[If]WJeM[If]WJeM[I
n]WJfM[If]WJ]M[If]WJeMZef]WJfM[If]GJ00?I02OJfM[Ef]WJfM[If]WJfM[If]WJfM[If]WJfM[I
f]WJfM[If]GJfMX00mT00m[IfP03f@05f]WJfMX00]T05]GJ]M[In]WJfM[If]WJfM[In]WJeMX4f@05
]MWIf]D00]T01m[If]WJfMX00mT01=ZefKD5f@06eMWIfMGJ0]T00mGIe@02f@08nMGIeMVefMD5f@0E
eMWEnKGieO[EfKGIeMWEnMGIeOWE00;I00?ieMT00mD0H=WEfMGIeMWEfMCIeMWDfMGIe=WDeMCIe=GD
fMCIe=GDeMCE/=FdeMCIe=GDeMCEe=GDeMCEe=GDeMCE]=GDeMCIe=GDeMCE]=GDeMCEe=GDeMCE]=GD
fMCEe=G@eM3D/0;@00?Dd=002M002]G@e=3Dd=G@e;02d003e=3@00[@00N`d=3@[=F/00:`2m001Jc@
d=2`00?@00F/eJc@/00;d06`0M00000I]MWEfMGI]MWEfMGIeMWEfKGIeMVefKGIe@03f@03]MVe00;I
00KJ]MWEfMD2f@0Nf]GIeMWEfMGIeMWEfMGIeMVefMGIeMVefKGI]MWE0mT00mGIe@02f@04f]GI]@?I
00FefKGI]@03f@0CeMWEf]GJ]M[EfKGI]MWEfKGIe@03f@03eMVe00OI02GEfKGI]MVefKGI]MWEf]GI
eMVefMGI]MVefKGIeMVefKGI]MWE00?I00VefMWI]MWEfKD00mT03kGI]MVefKGIeMVefKGI]@02f@0[
eKGIeMVefKGIeMWEfKGIeMVefKGIeMVefKGIeMWEfMGI]MWEfKGI]MWEf@03e@0=fMGI]MFefMGI]MWE
f@02e@07]=VdfKCi]002e@0@fKCIeMVefKCE]MWEfMGI]0?E00^deMGE]=WDeKCIe002e@0VfKCE]=Fd
eMCE]=FdeKCI]=FdfMCE]=GDeMCEe=GDeKCEe=GDeK02e00ceKCE]=FdeKCEe=GDeKCE/=F`eK3E/=GD
eKCE]=FdeKCEe=GDeMCE/=F`eK3E/=GDeK3E00;D00O@e=3D/=2`00;@00CD/=2`3=001]C@e;3@/0;@
00oD/=2/d:c@[=2/d;3@/=000[02d00D[=2/d:b`R=2`d:c@[=2/d;3@/=02/0;@00j/d:c@[;2<d;3@
[=2/d06/0000XM[If]WJfM[If]WJfM[If]WJfM[If]WJeM[If]WJeM[If]WJfM[If]WJfM[If]WJfM[I
f]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJeM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[Ef]WJfM[E
f]WJ]M[If]WJfM[If]WjfM[If]WJfM[If]WjfM[If]WJ]M[If]WJfM[If]WJfM[If]WJ00?I01SJfM[I
f]GIeM[If]GJeO[If[GJfM[Ef[D2f@0Af]WIfO[If]GJfM[If]WJfMX02MT01][EfMWJe@;I00?JeMT0
0]T01=GJeMX2f@07eM[If]GIe@03f@03eMWE00OI00GEfMGIe@05f@05eMWIfKD02mT00mGIf@02e@0C
fMGI]MWEfMGIeMWEfMGIeMWDf@02e@0Ee=WEfMCIe=WDfMCIeMWDfMCIe=WD00;E04?Ie=GDeMCIe=GD
fMCEe=GDfMCEe=GDeMCee=FdeMCie=GDfMCEe=GDfMCEe=GDeMCEe=G@eMCIe=GDeM3E/=C@e=3D00O@
017Dd=3@e=3D/=C@eM3Dd=C@e00:d003[=3@00;@00KEd=2/dK05d003/:b`00[@00SAd=2/d:c@/0?@
00>`[;001M01[06`00004KGI]MVefKGIeMWEfMGIeMWE00?I00WEfMGI]MVefKD00]T05MZef[GJeMWE
fKGI]MVefKGIeMWEfP02f@07eM[Ef[GIe@03f@0oeMVefKGI]MVefMGIeMVefMGI]MWEfMGI]MVefKGI
]MWEf]GJeM[EfMGIeMVefMGIeMVefMGI]MVefKGIeMVe00?I00WEfMGIeMVefKD01MT02KGIeMVefMGI
e@03f@0E]MWEfKGI]MWEfMGI]MVefMGI]MVe00?I0mD0:=VeeKGI]MVefKGI]MVefKGI]MWEfKGI]MWE
fMGI]MWEfMGIeMVefKD3f@03eMVe00?I01VefMGI]MVefMGIeMWEfKGI]MWEfKGE]MWE00;I00CEfKFd
0mD01KCEeMVe00;E00gI]MVdfKGI]=WEfKCI00;E06FdeKCI]=FdfKCE]=GDeKCEe=FdeKCE]=FdeKCE
]=GDfKCEe=FdeKCEe=GDeK3Ee=FdeKCEe=F`e;CD]=B`eKCE/=GDeMCEe=WDeMCEe=F`e;CD]=B`e;CD
/=GDeMCEe=FdeMCid004/0G@00V`d;3@/=2`d;001M001k3@/=2`d;000m000k3@/005d0;<00J`d:c@
[=03[00;d;3@[=2/d:c@[;000]02[0;@00B/d:c@0Z`02k3@/=2`d;3@[;2/00?@0J`1/06<0000Im[I
f]WJfM[If]WJfM[If]WJfM[If]WJeM[If]WJfM[If]WJfM[Ef[GJfM[If]WJfM[Ef]WJfM[If]WJfM[E
f]WJfM[If]WJfMZef[GJfM[If]WJ]M[If]GJfM[If]WJfM[En]GjeMX00]T02=GJfM[If]GJ0mT01MZe
f]WJ00?I01?JfM[If]GJfM[Ef]WJfM[If[GJ00;I023Ef]GJeM[If]WJeM[If]GJfM[If[GJeM[If]WJ
fM[IfP?I00WJfM[If]GJfMX00]T00kGjf@08f@0>f]GIfM[En]WJ]MVefMD2f@08n]GIfM[EfKD3f@06
eO[IfMGn1=T00mGje@03f@07eMWIfMGIe@04f@04eMWIe@;I00SifMWEfMGie@?I017EnKGi]MWEfKGi
eMWEnMGIe@03f@1LeMWEnMGIeMWEfMGIeMWEfMGIe=WDfMGIe=WDeMCie=GDfMCIeMWDeMCEe?WDeMCI
e=GDnMCE]=GDfMCEe=GDeMCEe?WDeMCIe=GDnMCE]=GDnMCEe=GDeMCEe?T2e@06e=G@mM3D2m000mC@
d005d005e=3Dd=@00]000k3Dd004d007eJcA[=6/d@06d004/=7@d@B`00F/d;3@[003d003[=3@00?@
00>`d;000]000mG@d002d003/=2/00;@00Ced=2`0K400007]MVefMGI]@03f@0AeMVefMGI]MWEfKGI
eMWEfKD00mT01mGIeMVefKD01MT02KGIeMWEfMGI]@03f@09eMVefKGI]MZe00?I00^efKGIeMVef]GI
]@03f@07]MVefMGI]@03f@0=eMWIfMGIeMVefMGIe@03f@03]MVe00?I00?EfMT00mT2e@0K]MVefKGI
eMWEfMGI]MVefMGIeMWEfMGJeMVe00GI00FefMGI]@05f@0=eMVef[GIeMVefKGIe@03f@03]MVe00;E
00CJfMWE0mT01KGIfMFe00?I00fefMGIeMVefKGIeMWE00?I00KEfKGI]MT2e@;I00[EfMGIeMWEfMGI
0]D2f@0>eMVeeKGi]MWEfKGIeMT2e@04]MGEf@;E00>dfMD00]D00mWEf@02f@0AeMVdeKCIeMWEfKCI
eMVefK@00]D01]WEeKCE]0?E02BdeMCE]=FdeKCE]=FdeMCEe=FdeKCEe=FdeMCI]=GDeMCEe=D2e00:
]=GDeKCD/=F`e@?D00CE]=F`0]@03mGDeMCEe=GDeKCD/=B`e@03e004eKCE/0;D00?Ed=D00m@00mGD
e002e003/=2`00G@00>`d:`00m000jc@d002d003e=3@00C@00>`d=000m000k3@[003d003[=2/00G@
00f/d;3@/=2/d:c@[=2/00>`00>//:`01M001jc@/=2`d:`01M001jc@d=2//:`00[00001Xf]WJfM[E
f]WJfM[If]WJfM[If]WJfM[If]WJfM[If]GJfM[If]WJeM[Ef]WJfM[Ef]WJfM[If]WJfM[If]WJfM[I
f]GJfM[If]WJfM[Ef]GJfM[If]WJfM[If]GjfM[Ef]WJfM[If]D2f@05f]WIeMX00]T08=GJfM[If]WJ
fM[Ef]WJfM[If]WJfM[If]GJfM[If]WJ0mT06m[If]GJfM[If]WJfM[If]WJfM[If]GJfM[InP03f@0=
f]WJeM[If]GJeM[EfP02f@03eM[E00;I01GJeM[If]GIeM[Ef]GIeM[EfMGI]OX01]T01MGIeMWE00?I
00oEfKGIeMWEfMGIeMWEfMD01MT01mGIeMWEfMD00mT03;GIeMWEfMGIeOWIn@;I00>efMT00]T0;oWE
fMGIeMWEfKGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMCIe=WDeMCIe=VdfMCI00;E03kDeMCEe=GDeMCE
e=GDeMCIe=WDeMCEe?F`eMCE/=GDeMCEe=GDeMCie?WDeMCEe=GDeMCEd=GDeMCie=G@e0k@00Z`d=3D
/=C@e=3D1M003=C@d=3ed=F`d:ce[0?@00F`d=3@[003d008/=7@d:c@[=D2d003[=F/00O@00>/d=00
2M000jb`[001S000016efKGIeMWEfKGIeMVefKGI]@03f@03]MVe00?I00fefMGI]MWEfKGIeMVe00?I
00nefKGI]MVefKGI]MWEfMD00mT02KGI]MVefMGI]@03f@1M]MVefMGIeMWEfKGIeMVefKGI]MVefKGI
eMWEfMGI]MVefMGI]MVefKGI]MZefKGI]MWEfKGIeMVefKGIeMVefMGI]MWEfMGI]MVefMGIeMVefMGI
eMWEfKGI]MWE00?I00kEfKGI]MWEfKGIeMWEf@;E00VefMGIeMWEfKD00mT04kGIeMWEfMGIeMVefKGI
]MVefKD00mT03mGIeMWEfMGIeMVefMGI]@03e@03]MWE00;E00?IeMD00]T0:mGI]MVdfMGIeMVefKGE
]MWEfMGIeMWEfMGIeMWEfKCE]=VdfMGI]=FdfK@00mD07=CE]=FdeMCI]=GDfKCE]=FdeMCEe=FdeMCE
e=D3e00IeKCI]=FdeKCE/=F`eMCEe=GDeKCE]=GDe@02e004/=F`e@;D00>`eM@00]@00mGDe@02e006
]=CDeMCE0]@02K3Ee=F`eK3D/003e004/=2`e0C@00>`d=002M001Jc@/=2`00;@00?Dd=000]000k3@
/003d003/=2`00?@0Z`01m2/[=2/d:`00]000k2/d002[006S=2//:b`0]02[007d:b/d:c@[003d005
[=2/d:`01M000k3@[002/00006GJeM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJfO[If]WJfM[I
f]WJfM[If]WJfM[If]WJeM[In]WJeM[If]WJfM[If]WJfM[In]WJfM[If]WJfM[If]WJfM[If]WJeM[I
nP03f@05f]WJeMX00]T01mGjfM[If]D00]T01m[If]WJeMX00mT00mZefP03f@17f]WJfM[If]GJfM[I
f]GJfM[If]WJfM[If]WJfM[En]WJeM[EfMGJeM[If]GJeMZefMGJeM[Ef]GJfM[If]WJfM[If]WJfMX0
1]T01mGIfOZen[D02mT00mGIe@03f@03eO[E00?I00>en]T00mT05[GEeMWEfMGieMVefMGIeO[In]GI
eOX2f@07eMWEfMGIe@03f@0<eMWEfMGIeOWEnMGI0mD05oWEfMGIeMWEfMGIeMWEfMCIe=WDfMCI00;E
04KDfKCi]=GDfKCIe=FdfMCEe=GDeMCEe=GDeKCEe=GDeMCIe=GDfMCEe=GDeMCEe=GDeKCEe=GDeMCE
e=F`nMCE/=2`e=3D0m001=C@d;03d00>[=3@d;3Dd=C@e=3Dd=@3d004e=3@/0;@00GEd?G@e@02d003
[=3@00C@00?A[=000]003Jb`/;2/dJcA[=7@dJ`01]000m6/d003d003l=3@00?@00CA/;2/0K00000O
eMWEfKGI]MWEfKGIeMWEfMGIeMVefKGIeMVefKGIe@03f@0?]MWEfKGIeMVefMGIeMWE00?I00FefMGI
e@07f@0O]MWEfKGI]MWEfKGIeMWEfMGIeMVefMGI]MWEfKGIe@03f@0=]MWIfKGI]MVefMGI]@03f@0A
]MWIfMGI]MWEfKGI]MVefKD00mT0>[GI]MWEfKGIeMWEfKGI]MWEfKGI]MVefKGIeMWEfKGI]MWEfMGI
]MWEfMGI]MWEfMGI]MWEfMGIeMT2e@0J]MWEfKGI]MVefKGI]MWEfKGI]MVefKGI]=T2]@;I00fefKGI
eMWEfMGIeMVe00?I00befKGIeMVefMGIeMT2e@0<]MWEfKGIeMVefKGI0]D05KGEeMWEfKCIeMVdeKCI
]=FeeKCE]003e@0Ve=FdeKCEe=FdeKCE]=FdeKCE]=FdeKCEe=GDeKCEe=F`eK3Ee=D3e00<eMCEe=Fd
eKCEe=F`0]@01]F`eKCE/0;D00kEe=B`eMCE]=FdeMCE/0?D00R`e;CD/=GDe@?D00K@/=C@e;03d003
/=2`00?@00B//:c@0Z`00k3@/003d00</=2`d;3@/=2`d;3@0[000jc@[002d0B/00O@[=2/d:c@00>/
00O@[=2/d:c@00:`0j`03=2/d:c@[=2/d:b`[0G@00J/d:c@/=02[06<00005M[If]WJfM[In]WJeM[I
f]WJfM[IfP02f@10]M[If]WJfM[If]WJfM[If]WJeM[If]WJfM[If]WJfM[If]WJfM[If]WJfM[If]WJ
eM[If]WJ]M[Ef]WJfM[IfP;I00SEf]GIeM[EnP?I00?JfMX00mT07M[If]WJfM[Ef[GjfO[If]WJfM[I
f]WJfM[Ef]WJ00?I00gJfM[If]WJfM[If]GJ00?I00_JeM[If]WJeM[EfP03f@0:f]WJeMWEfMGJe@;I
01CjeM[If]GJeM[Ef]WJfM[Ef]WJe@;I00OJfMWEf]GJ00CI00?EfMT00]T00o[IfP06f@05eMWIfMD0
1MT00mGIf@0=f@0KeMWIfMGIeMWEfMGIeMVefMGIeMWEfMGI]MWE00;I0]D03MWEfKGIeOVefMGIeMT0
0mD02=WEfMCIeMWD0]D02]WDeMCIe=WDfM@4e@0lfKCie=GDeMCEe=GDfMCEe=GDfMCEe?WDeMCE/=GD
nMCE]=GDfMCEe=GDfMCEe?WDeMCE/=GDeMCEe?V`0]@01oGDeM3Dd=@01m001?G@d;04d005e=3@d=@0
0m000mC@d003d00:e;3Dd=G@eJc@[0?@00J/d=3@/=D3d00@/=2`[=2`dJcA[=2/dM3A[0C@00?E/=00
1=000jc@d002d004dM3A/07A00006;GIeMVefMGIeMVefMGIeMVefMGIeMVee@;I01GEfKGIeMVefMGI
]MVefMGI]MVefKD00mT03KGIeMVefKGI]MVefKD00mT0:mGIfMVefMGJeMWEfMGI]MWEfMGIeMVefKGI
]M[EfMGIeMWEfMGI]MWEfKD00mT0>]GIeMWEfMGI]MWEfKGI]MVefKGI]MVefKGIeMVefKGI]MVefMGI
eMVefMGI]MWEfKGIeMVefKGI]MT2e@0?]MVefMGI]MWEfMGIeMWE00?I00?EfMD00mT01KGIeMVe00?I
012efMGIeMWEfMGIeMVefKGI1MD01MWEfMGI00;E01FefKGI]MVefMGIeMWEfMGI]MVeeKD00mT07=GI
]MFdfMGIeMWEfMGIeMVdeKCI]=FdfMCI]=T8e@0j]=GDfMCE]=GDeMCE]=FdeKCIe=FdeKCEe=GDeMCE
e=GDfKCE/=FdeK3D/=FdeKCD/=B`]=CEe=Fde@:d01KDeK3E/=GDeKCE]=F`e;2de=GDeKCE0[@01=CE
/=D4e007/=G@e;3@/00;d006/=2//:b`0]002k3D/=2`d;3@/=2`00?@00F`e;3@/003[0;@00J//:c@
[=02/008[=2/d:b`[=03[005/:b//=000j`00m2/d002/003[=2`00?@00R/d:b`[;2/d06/00003m[I
f]WJeM[Ef]WJfM[IfP02f@0CeMWEf]WJfM[If]WJeM[If]WJe@02f@0Qf]WjfM[If]WJeM[If]WJfM[I
f]WJfM[If]WJeM[If]GJ00?I01GJfM[In]WJfM[Ef]WJeM[If]WJfMX00]T02mGJfM[If]WjeMWE00;I
00GJ]MWIfP03f@0If]WJfM[If]GJfM[Ef]WJfM[If]GJfMZefP03f@0=f]WJfM[Ef]WJfM[IfP03f@05
f]WJ]OX00mT00m[EfP05f@0=f]GIfO[If[GIeO[EfP02f@03eMWI00;I00KJfMWIn]D2f@0>f]GJeM[E
n]GJeM[En]D5f@03eMWE00?I00>efMT01]T02?VefMGIeMVe0mT01MGIfMVe00?I00CEfMWi0]T03mGI
]MWEfMGIeMWEfMGIe@02f@;E00gi]MWEfMGieMWEfMGi00?E01CIeMWEfMGIe=WEfMCIe=WDfMCEe0;E
02KieMWDfMCEe?WDeK3Ee=GDnMCEe=WDfK3Ee=GDeK3i/=GDeK3Ee0;E00oie=GDeMCI/=GDeMCE/?T0
0m@01oG@nM3Ee=D01m000mC@d002d004/=2`e@;@00>`e=001m001;3@d=@4d003/=3@00?@00>/d:`0
0m000jc@d002d004dJc@[0?@00Z`dM3@[=2/d:cA0]000jc@d003d003/=3@00O@0j`2d07A00004kGI
fMWEfKGI]MVefKGIeMVef[D00]T01=FefKD5f@05eMWEfMD00mT04kGIfMVefKGIeMWEfKGIeMWEfKD0
0]T07=ZefKGJ]MVefMGI]MWEfKGI]MWEfKGIeMVefKD3f@0@]MVefKGIeMWEfMGI]MVef@;E01>efMGI
eMWEfKGIeMVefKGI]MWE00?I00?EfMD00mT04[GI]MVefMGI]MWEfKGI]MVef@?E02cJ]MVefKGI]MWE
fMGIeMWEfKGI]MWEfMGIeMVefKGI]MFefKGI]MWEfMGI]@;E01CI]MVefMGI]MVefKGIeMWEfKGIe@?I
02BefMGIeMVefKGIeMVefMGIeMVefMGIeMWEfKGI]MVefMFe]=T2e@0<]=WEfKCIeMVdeKCI0]D0=[CI
]=FdfMGI]=FdeKCE]=WDeKCEe=GDeKCEe=FdeKCE]=FdeKCEe=GDeMCEe=GDeKCE/=F`e@?D02WE]=GD
eMCEe=GDeMCEe=GDeMCEe=GDeMCE]=GDeMCEe=FdeMCEe=GDe@02e003/=B`00:`00Ce/=CD1=000mC@
d006d007/=2`d;3D/002d003m=3@00?@00GDd=B`e002d003/=2`00?@00>/d;002M001K3@d=2/00?@
00N`d;3@[=2/00W@00>/d=001m000jc@[002[06`0H`000;I00oJfM[If]WJfM[If]WJfMX00mT0CO[I
f]GJfM[In]WJfM[If]WJfM[If]WJfM[If]GJfM[If]WJfM[If]WJeM[If]WJfM[If]GJfMZefMGJfM[I
f]WJfM[Ef]GJfO[If]GJ00?I00?J]MX01=T00mGIe@02f@0=f]GJfM[If[GJfM[IfP02f@03eM[I00CI
01OJfMWIf]WJfM[If]WJfM[If]WJfM[IfP04f@06eM[If]WJ1=T00mGIf@03f@0>eM[EfMGI]M[Ef]WJ
eMX3f@06f]WI]MWE0]T00o[If@04f@03eMWI00;I00GjfMWInP02f@07eM[IfMGIe@03f@03eMWE00?I
00?EfMD00]D01MWEfMWi00;I00?EfMT01MT01=GIfOT3f@06nMWIeMWE0mT0P[Gi]OWEfKGieMVefMGI
eMWEfMGIeMWEfMGIeMWEfMGIeMWEfMCIe=WDfMGIe=FdeMCE]=GDeKCEe=GDnMCIe=WDfMCEe=WDeMCE
e=WDfMCEe=GDeMCEe=GDfMCIeMWDeMCIe=GDeMCee=F`eM3Ee?GDmM3D/=C@e=3Ed?G@e;3ed=D5d00=
e=3E/=G@mM3Dd=G@m@02e004/=C@e@C@00>`d=000]000oG@d008d005/=3@d;003]002=F`d;3@[=2`
0m000jc@/001d@0000NefKGIeMVe00?I00fefMWI]MWEfKGI]MWE00?I04OEfKGIeMWEfMGI]MVefMGI
eMVefKGIeMVefKGI]MVefKGI]MVefMGI]MWEfKGIeMVefKGIeMVefMGIeMWEfMGI]MVefKGIe@03f@0D
]MVefMGI]MVefKGIeMVefMGI]MD2f@0EeMVefKGIeMVefKGI]MVefMGI]MWE00?I00FefMGIe@03f@0Q
eMVefKGI]MWEfKGIeMWEfKGIeMVefKGIeMVefMGI]MVe00?I00>efKD00mT08KGI]MVefKGI]MFefMGI
eMWEfKGE]MWEfKGIeMVefMGIe@03f@0?eMWEfMGI]MVdfMGI]MVd00;E00KIeMVefKD3f@05eMWIfK@0
0mT03mGI]MWEfMGI]=WEfKCE]002e@0`fMGI]=GDeKCEe=FdfKCEe=GDeMCEe=FdeMCE]=FdeKCE]=GD
eMCE]=GDeMCE/=F`0m@0:;CDe=FdeKCEe=FdeKCE]=FdeMCEe=FdeMCEe=FdeKCEe=FdeKCE]=D2e004
/=B`/0;D00B`d=CD0]002[3De?B`e;3@/=@3d007e=3@/=B`e007d007e;3D/=2`e003d008e=3D[=2`
d;05d003[=2/00G@00>/d:`00m001Jc@[=2/00O@012`d=3@/=2`d:b`[=2/d:c@0K00000Cf]WJfM[I
f]WjfM[If]WJeM[IfP02f@1:]M[If]WJeM[Ef]WJfM[If]WJfM[If]WJeM[If]WJfM[If]WJfM[Ef]WJ
fM[If]WJfM[If]WJfM[If]GJfM[If]WJfM[If]GJeMX5f@07f[GJfM[EfP03f@0If]GJeM[If]WJeM[I
f]GJeM[If]WJeO[IfP03f@05f]WJfMX00mT05m[If]WJfMZef]WJeM[If]WJfM[If]WJ00SI00WEfKGI
eMWEf[D00mT01=GJ]MX3f@05f]WJfMX00mT00o[EfP03f@03f]WJ00;I00GEf]GIe@03f@07eMWEfMGI
e@03f@05eMWEfMD01=T01OWIn]Wj00;I00?EfMT01]T02?WEfMGIeMWE1MT01;GieMD2f@;E0]T01MGI
eMWE00?I00KEfMGIe=T2e@0Fe=WDeMCEe=WDfMCIe=WDfMCEe=GDn@;E03cDfMCE]=GDeMCE/=GDeMCI
e=WDfMCIe=GDeMCEe=GDeMCIe=WDfMCEe=GDeMCIeMWDeMCEe=GDeK3E/?D2e00=/?G@eK3@/=C@e=3D
/002d005mM3@d=@00m001=C@e;03d007/=G@e=3D/002d003e=3D00K@00N`d=3dd?F`00C@00?Ed=40
2]000jc@d007d003/=2/00?@00J`d:cA/=03/06/00003mGIeMVefKGI]MWEfKGI]@03f@03]MVe00?I
00fefKGI]MWEfKGIeMVe00?I00^efMWIeMVefMGIe@03f@0;eMVefMGI]MWEfKD00mT05mGIeMVefKGI
eMVefKGI]MVefKGI]MWE00?I00?EfMD00]D01]VefKGI]@?I00>efMT00]D02=VefKGIeMWE1MT01KGI
eMWE00?I01OEfKGIeMWEfMGI]MVefMGI]MWEfKGI]@03f@0AeMWEfKGIeMWEfKGI]MWEfMD00mT02=GI
eMVefKGE0]T03kGIfMVefMGI]MVefKGIe@02]@0:eKGIeMWEfMGIe@?I01cEfMGIeMVeeKGE]MVeeKGI
eMWEfKCI]MWEfKGE0]T02=GIeMVefKCI0]D01KCIfMVd00;E00cIeMVeeKCEe=FdeM@3e@0[e=FdeKCI
]=FdeKCE]=GDeMCEe=GDeKCE]=FdeKCE]=GDfMCE]=F`eMCE]002e004eK3E/0;D01[E/=GDeMCEe=Fd
eKCE]=FdeKCE]=F`eMCE]0;D00gEe=GDeMCE]=FdeMCE00SD00j`e;3Dd=C@e;3D/=C@e0;@00V`d:c@
/=B`d;000m000k3D/002d005e;3Dd=@00]002K3@/=2/d;3@[007d003[=3@00?@00F/d:c@[007d005
[=3@d;000m002;3@[;2/d;3@1;001:b`S;01R000067JfM[If]GJfM[If]WJeM[If]GJfM[If]WJfM[I
f]WJfM[If]GJfM[If]WJfM[If]WJfM[If]WJfM[If]WJeM[If]WJfM[Ef]WJfM[Ef]WJfM[If]WJeM[I
f]WJfM[If]WJ00?I00?jeOX00mT02M[IfMWJ]M[IfP02f@0<eM[IfMGJeM[If]GJ1mT07=[If]WJfM[I
f]GI]M[If]GJfM[If]WJ]M[If]D2f@04f]WJe@CI00gJfMWEfMGI]MVefMGJ00?I00GJeMWIfP05f@0>
f]WJfO[If]GJeMZefKD4f@04f]WIe@?I00GEfMWIe@03f@07eMWIfMGIe@02f@03nMWj00;I00fenMGI
eMWEfMGIeMWE00?I00OEfMGIeMWE00;I0]D02mWEfMGIeMVefMGI00GE06GIe=WEnMCEe=WDfMCIe=WD
fMCIe=WDfMCIe=GDeMCEe=GDfMCEe=GDfMCie=GDfMCIe=GDfMGIeMWDfMCIe=WDeKCEe=GDfMCIe=WE
fMGIeMWDfMCEe?G@mMCid=GDeM3Ee=G@e@02e004d=G@e0_@017Dd=GDeM3Ee=G@eM3D/=C@e006d003
/=3@00_@00>/d=001m000k3@d006d004e=3@/0;@00[A/=6/dJc@[;2/0K400009]MVefKGIeMVe00?I
00FefMGI]@03f@0S]MVefKGI]MVefKGIeMVefKGI]MWEfMGI]MVefKGI]MVefKD00mT05KGI]MVefKGI
]MVefKGIeMVefKGIe@03f@0O]MWEfMGI]MVefKGIeMWEfMGIeMVefKGIeMWEfKGIe@03f@0W]MWIfKGI
]MVefKGIeMVefKGI]MVefKGI]MVefMGI]MVefKGI]MVe00?I00ZefMGIeMVefMGI0]D0:KGI]=VeeKGI
eMWEfKGI]MWEfMGI]MVefMGIeMWEfKGI]MVefKGI]MFe00;E0mT08=GI]MWEfKGI]MFefKGI]MWEfMGI
eMVefKCE]=WEfMGI1MD01]VefMGI]0;E01?I]=WEfMGI]MFefMCE]?WDeKCI00;E02VdeKCEe=VdeKCE
e=WDfKCEe=FdeMCEe=FdeKCE]=FdeKCE]=GDeKCD]003e003/=CD00;D02oEe=F`eKCE]=FdeMCEe=GD
eMCEe=GDeKCE]=GDeMCE]=GDeKCE]=FdeMCE/=B`d004e006d?WDe;3D0k001]C@e;3@/0?@00F`d;3D
/003d00F/=B`e;3D/=C@e;3@/=2`e;3@/=2/d0:/0]001Jc@[=2`00G@00>/d:`00m001:c@[=02[0;@
00j/d:c@/=2/d:c@[=2//0>/00G@[;2//001S00000OJfM[If]WJ00?I00_JeMWIf]WJfMZefP03f@03
f]WJ00?I00WJfM[If]WJeMX00mT05m[If]WJ]M[If]GJeM[If[GIeM[If]WJ00?I01?JfM[If]WJfM[I
f]WJeM[Ef]GJ00;I00SEf]WJfM[EfP;I00[Ef]WJfM[If]Wj1=T02;GIfMWEf[GJ1mT01][Ef]WJ]@?I
00KEfMWJeMX2f@05eM[If[D01]T02OZefMWJfM[IfP02f@03]MZe00CI00SjfMVefMGIe@CI00GJfMWI
fP02f@03eMWI00?I00GEfKGI]@05f@04eMWEoP;I00BefMWj0]T01;GIfMX2f@05eMWIf]D01MT01=GI
eOX2f@0=]MWEfMGieMVefMGIe@03f@03]MWI00?I01CEfMWI]MFefMGi]=WEnMGIeMWEf@;E06SDnMGE
e=WDeMCIeMWDfMCEe=WDfMCEe=GDeMCIe=WDeMCEe?WDfMCEe?VdeMCEe=GDeKCEe=WEfMCIe=WDfMCI
e=GDnMCEe=GDfMCEe=WDfMGIe=WDfMCE/=C@mK3Ed=GDeK3@e=GDe@;D00S@e;3Dd=F`e0C@00N`d=3e
m=G@00;D00kEe=C@eK3Dd=B`e=3Ed0:`00?@[=@02m001M7@d=3A00;@00>/d:`00]001=7@d;03d003
[=3@00?@00>`d=000j`01K3A[=6`006a0000CkGIfMWEfMGIeMVefKGI]MVefMGIeMVefKGIeMVefMGI
eMVefMGIeMVefMGIeMVefKGI]MVefKGIeMWEfKGIeMVefKGI]MVefKGI]MWEfKD00]D06=WEfMGI]MVe
fMGI]MVefKGIeMWEfKGI]@;E00SI]MWEfMGI]@?I00FefMGIe@03f@0CeMVefKGI]MWEfMGI]MWEfKGI
]@03f@0<]MWEfKGI]MWEfMGI0mD01=WEfKD3f@08]MVefKGIeMT3e@0;fMGIeMVefMGIeMT00]D00kCE
]@03f@0A]MVefKGI]MWEfMGIeMWEfK@01=D01]WEeMGI]@?I00jefMGE]MVefMGIeMWEf@?E0mT01kGi
]=VdeK@01]D01MWEeMGI00;E00KDfKCEe=D2f@04eMVdf@;E02jdeMCEe=FdeMCEe=GDeKCE]=FdeMCE
]=FdeKCE/=GDeMCEe=GDeMCEe=GDeMCE0m@00mGDe002e00E/=GDeMCE]=FdeKCD/=GDeK3E/?V`00;D
02GEe=VdeMCE]=Bde;CD/=B`e=3Dd=C@e;3DS=B`eK3Dd=B`d;3D00C@00F`d=3@/003d003/=3@00;@
00OD/=B`d;3D00?@00SD[=2`d:c@/0G@00>`d=000m000jc@[002[00Fd:c@[=2/d:c@/=2/d:c@R=2`
d:c@[0?@00B/d:c@0[01S000027JfM[If]WJ]M[If]WJfM[If]WJfM[Ef]WJfM[If]WJeMX01mT01o[I
fMWJfMX01mT00m[IfP04f@03eMWI00;I00CJfMWE1=T00m[IfP02f@03eMWI00;I00?JfMX01=T00mGJ
e@02f@0;f]WJfM[Ef]WJfOX00mT00m[If@03f@03f]GI00;I00KEf]GJeMX3f@07f]WIfM[IfP03f@06
f]WIeM[E0]T01M[If]WJ00?I00SJeM[EfMGje@CI00?JeMT01mT01_[En]GIe@?I00?EfKD01=T01o[E
fMWJ]OX00]T00kGIe@03f@0?eMWIfMGIeMWEfMGieMWE00?I00KEfMWI]OX6f@03eOWI00?I00GEfMWI
e@07f@0EeOWIfMGI]MWEfMGIeMWEfMGIeOWE00?I00RefMWie=GDf@?E00KIe=WEfM@2e@1:nMGI]=WE
fMGIe=GDeMCEe=GDeMCEe=GDeMCEe=WDeK3Ee=GDfMCEe=GDnMCIe?WDeMCie=GDeMCEe=GDfMCIe=WD
fMCIe=GDeM02e00?eM3Ed=C@e=3E/=F`nK3E00;D00K@e=3Dd=@5d00:m=3Dd=C@e=3Dd0?D00C@e=3D
0]000k3ee005d003/=3@00?@00R`d=3E/=7@d@:`00F/dM3@[004d004e=3@/0K@00CAd=2/1]001=7@
dK01/@0003NefKGI]MWEfMGI]MWEfKGIeMWEfKGIeMVefMGIeMWEfMGI]MVefKGIeMVefKGI]MVefKGI
]MVe00?I00NefMGI]MWE00OI08:efMGIeMVefMGI]MVefMGI]MWEfMGI]MWEfKGI]MVefKGI]MFefKGI
]MWEfMGI]MVefMGI]MWEfMGIeMVefMGI]MVefKGI]MWEfKGIeMVefMGI]MWEfMGI]MWEfKGIeMWEfKGI
eMWEfKGI]MWEfKGIeMWEfKGE]MVdfMGIeMWEfMGI0mD3f@0<]MWEfKGIeMWEfMGI0]D00kGI]003f@09
]MWEfMGI]MWE00?I00OEfKGI]=Fd00?I01^efKCIeMVdfKCI]=VdfKCE]=VdeKCE]=GDeK@00]D0;mWE
fKCE]=WDeMCEe=GDeKCE]=GDeMCEe=GDeMCE]=FdeMCE]=GDeKCE/=B`e;3E00CD00>`e=@00]@08MGD
e;3E/=GDeMCE]=B`eMCE/=B`e;3D/=BdeKCEe=Fde@02e00?]=B`e;3Dd=C@e=3Dd=B`00;@00KDd=2`
e;02d004e;3@/0?@00>`e=000m003k3@/=B`d;3@/=C@e;3@/002d003mK3@00;@00>`d=000m000k3@
d003d00E[=2`d:c@/=2`d:c@[=2/d:c@[=2/00?@00j`d:c@[=2/d:c@[=2//06<0002f@0Ef]WJfM[I
f]WJfM[If[GJfM[If]WJ00;I00CEf]WJ0mT01m[If]WJfMX00mT01=[IfMD2f@03f]WJ00CI00?Ef]D0
0]T01M[If]WJ00;I00BefMGJ0mT01=[EfMD2f@03f]WJ00;I00?EfMT00]T00m[IfP02f@03eM[I00;I
00?JfMX00mT03=[In]WJfM[If]WJe@WI00CEf]WJ1mT01=[IfMD2f@04f]WJe@;I00?JeMX01=T01MGI
eM[E00;I00?JeMT01MT01M[IfMGJ00CI00GEfMWIe@02f@05n]WIeOT00]T00mGI]@02e@0<fMGJfO[I
f]GIeMWE0mT00mGif@03f@05]MWIfMD02mT03]GIeOWEfMGI]MVenMWj0]T01;GI]OT2f@?E00GIeMWE
f@02e@;I00gEfMGIeMWEnMGIeMWE00?I00bdeMGIeOWEfMCIeOT2e@1Ge=WDfMGIeMWDeMCIe=GDfMCI
e=GDeMCEe=F`eK3Ee=GDeMCE]=GDeMCEe=GDeMCEe=GDeMCEe=GDeKCEe=GDfMCEe=WDeMCEd=C@eM3D
d=C@e;3Dd=Gd00C@01GEd=G@eM3Dd=C@e=3Dd=C@e=3Dd=@00m001mC@e=3Dd=@00]000mC@d00;d008
/?F/d:c@/=43d003dM3@00C@00>//;001=000mF<d006d007/=2//:b`[001/@0003FefMGIeMWEfMGI
]MWEfKGI]MWEfMGIeMWEfKGIeMVefKGI]MVefKGIeMVefMGI]MFefMGIe@03f@0g]MVefMGIeMVefKGI
]MVefKGIeMVefKGI]MWEfMGI]MVefKGI]MWEfMGI]MWEfKGI]MVefMGI]@02e@0HfKGIeMVefKGI]MVe
fKGI]MVefKGI]MWE0mT01MGIeMVe00?I00>efKD00]D05MWEfMGIeMWEfKGIeMVefMGIeMWEf@03e@0?
fKGIeMVefKGE]MWEfKGE00;I00fefMGI]=VefMGIeMVe00?E00NdfKGE]MWE00?I01>efMGIeMVefMGI
]MVefKGIeMWE00?I00?EfMD00]D01=VdeMD2f@;E00SI]=GEfMGIe0;E00SI]=FdnMCEe0;E00?I]=D0
0]D05]CE]=WDeKCE]=GDfMCE]=GDeMCEe=T2]00Le=GDeKCEe=FdeKCE]=GDeKCE]=BdeKCD/=B`e@;D
00N`eK3D/=B`00;D013Ee=CDeMCEe=G@eK3E/=F`0]@01mFde;CD]=T00]@03k3D/=B`e;3Dd=B`e=3D
/002d003e;3@00?@013D/=C@e=3D/=2`d;3@/=B`1m003K3@/=2`e;3@[=B`d:`00m000jc@[003d008
[=2`d:c@[=02[007S=2`d:c@[003d003[;2/00;@00_`/:b/d:c@/=2/d003[003/:ba005/00005=[I
f]WJfM[If]WJfM[If]WJfM[E0]T02m[If]WJfM[If]WJ00KI00KEfMWJfMX2f@08]MWIf]GJfMX2f@05
eMWIfMD02MT01MGIfMWE00GI00CEfMWJ1MT05M[IfMWJeM[Ef]WJfM[If]WJfM[IfP04f@07eM[IfMGJ
e@02f@03f]WI00;I00CEfMWJ0]T01]GJfM[IfP?I00KJeMWIf]D2f@03f]GJ00SI017EfMWjeMWEfMGJ
eMWEfMGIe@05f@05eMWEfKD00]T2e@05fMGIfMX00]T00mGIf@04f@03nKGI00;I00>efMT00mT00mGI
f@05f@04eMWIf@;E00JefMGifOT2f@03eMWE00?I00OEfMGIeOWE00?I01:efMGieOWEnMGIeMWEfMGI
eMT3e@03fKGI00;E00JefMGIeMT3e@1[fMCIeMWEfMCIe=WDfMGIe=WDfMCEe=GDeMCE]=WDeK3Ee=GD
nMCEe=GDeMCEd=GDeMCie=GDnMCEe=GDeMCee=F`eMCie=GDfMCEe=G@e=3Dd=C@eMCee=GDmMCE/?F`
eK3Ed?G@e=3Dd=@00]001;3Dd=@3d009e=3D/=C@e=3D00;@00F`e=3@/00Gd0:/00B`dM3A1=000k3@
[002d005l=3@/=D01=002K3@[=2`dK2a[001S@0002VefMGI]MVefKGIeMVefKGIeMVefKGIeMVefMGI
]MWEfMGIeMWEfMGI]@03f@0]]MVefMGIeMWEfKGIeMVefKGI]MWEfMGIeMVefKGI]MWEfMGI]MVefKGI
]MWE00?I00>efMD00]D06]VefMGI]MVefKGI]MWEfKGI]MVefKGIeMWE0mT09mGI]MVefMGIeMVefKGI
]MVefMGI]MWEfKGIeMWEfKGI]MVefKGI]@03f@0;eMWEfMGIeMVefKD00]D02=VeeMGIeMVe0]D04MVe
fMGI]MVeeKGI]MWEfMGI00;E00>efKD00]D05MVdfKGI]=VdfMGIeMVefMGIeMWEf@02e@08]=VdeKCE
]=T3e@07fKGEeMVde@02f@;E00>deK@00]D0>MWDeMCEe=FdfMCE]=VdeKCEe=GDfMBee=FdeMCE]=Fd
eMCE]=GDnKCE]=GDeKCEe=FdeMCEe=GDe@02e003/=GD00GD00Z`e;3D/=B`e;3E0]@02K3De=B`e;3D
/002e009eM3De?WDeMCI00;D01V`e;3D/=B`d;3@/=2`d;3D/=B`e;3@/=2`00;@00OD/=B`d;3D00?@
00KDd=2`d;03d003/=3@00?@00F`d;3@/002d00>m;3@/=2`d;3@[=2/d:`3d009[=2/d:c@[=2`00?@
00>/d:`00m004[3@d=2/d;3@[=2//:b`[;2//0:<0F`000;I00GJfM[IfP03f@0=f]WIeM[If]WJfM[I
fP03f@0:f]GIfM[EfMGIe@;I00?JfOX00]T01MGIfM[E00;I00OjeO[In]WJ00;I00?EfMD00]T02=[I
fKGI]MWE0mT01]GIfMWEfP;I00>efKD00mT02=GJfMWEfKGJ1=T01]GIfM[InP;I00?Ef]T00]T00m[E
f@04f@09eMZef]WJ]MWE00;I00?JfMX00]T00kGIe@03f@05eM[If]D00]T01M[If]Gj00GI00kjfMWE
fMGjfO[EfMGJe@CI00SJ]MWEfKGI]@;I00KjfMVefKD3f@09]MWIn]WieO[E00?I00FefMGIe@07f@?E
00?I]MT00]T00mGIe@03f@03eMWE00;I00gieMWEfMGieOWEfMGj00;I0mD5f@08eOWEnMGi]MT2e@03
fMGE00;E00?IeOT00mD03_WEfMGIeMWEnMGIeMWD0]D01_WEeMCE]0;E02gIe=FdnMCEe=WDeMCEe?WD
eMCee=GDmMCee=GDeMCEe=GDeK3ie=GDeM3Ee=D01M@02MGDnMCEe=F`e@02e005d=G@e;000]001=C@
e=02e007eM3Dd=F`e002d00>/=G@e=3D/=C@mK3@/=@3d003e=3@00C@00B`e=3D1M000oG@d00>d005
[=3@d:`00]001M7@d=3A00G@00Oe[=2/lM2/00;@00f/d;3@[=2//:b`[;6`006@00001kGI]MWEfKD0
0mT03;GI]MVefMGI]MVef@?E03SI]MWEfKGIeMWEfKGI]MWEfKCIeMWEfMGI]MVefKGIeMVefKGI]MVe
fKGI]MWEfKGI]MWEfMGI]@OI016efKGI]MWEfMGI]MVefMGI]@03f@0C]MWEfMGIeMVdfMFeeMWEfKGI
e@05f@03]MWE00?I01nefKGI]MWEfKGI]MVefKGI]MWEfMGIeMWEfMGI]MVd00;E00WI]MVdfMGI]MD0
0]T04MGieMVefKGIeMVeeKGI]=WE00?I00>efK@00]D3f@03eMVd00;E00OI]MWEfMGI00;E0mT00kGE
e@02e@09]=FdeKCE]=Vd00;I00KE]=VdfK@3e@05]=WEfK@00]T00mFde@02e@07]=WEfMCE]003e@0e
]=GEeMCE]=GDeKCEe=VdeMCEe=FdeKCEe=FdeKCEe=GDeMCEe=F`e;CEe=F`eK3Ee=F`e;000m@01K3D
/=B`00?D01W@e;3Dd=B`e;3Dd=C@e;3D/=B`e;3D/=2`00?D0k001=2`e;02d005e=3D/=@00m000mC@
e002d00E/=3@d;3D/=C@e;3@/=B`d;3@[=2`00?@00V`d=3@/=2`d;000]002MB`d;3@/=2`e002d0:/
2=001:c@[=02/003[=2/00:/0m000k3@[003d008[;2//:b`[;03[003d;2`00:<0K0000;I00CJfM[E
0mT01]GIeM[IfP?I00SjfMWIf]WJe@;I00?JfMX01=T01]GIfM[IfP?I00cjfM[EfMGJeO[EfKD3f@05
eMWIf]D00mT01]GIeO[IfPKI00?EfMD03]T00m[Ef@02f@03eMWE00;I00GJfMWIfP02f@03eM[I00;I
00GJ]OkIfP02f@05eMWIfKD00mT01=GIeMX3f@05f]WIeMX01MT01][IfMGIe@?I00?EfMD00mT01;GI
eOX2f@03]MGE00GI00?EfMD00]D00mWEf@06f@03eMWI00CI00?jeMT00]T01MGIeMVe00?I01FefMGI
eMVefMGI]MFefKGIeMVefMD01mT00mGif@02e@0GfKGIeMWEfMGIeMWEfKGIeMWEfMGIeMT00mD01MWE
fMGI00?E00oIeMWEfMGIeMWEfMGIe=T00mD0G_WDeMGIeMWDeMCIe=WDfMCEe=WDeMCEe=F`eMCE/=F`
eK3Dd=F`eMCEe=G@eMCEd=GDeMCEe=G@eM3Ed=G@eM3Dd=G@eM3Ed?G@e=3Dd=C@e;3D/=GDeM3Dd=C@
eM02e007eMCEd=G@e003d005e=3@d=@00m001MC@d=3D00;@00>`e=000]000mC@e005d005eM3@d?D0
3=001K3@[=2/00?@00>/d;000]004_G@d;3@[;2/d:b`[;2//Jb`[06`0000<KGIeMVefKGI]MVefMGI
eMVefKGI]MVefMGI]MVefKGIeMVefKGIeMVefKGIeMWEfKD01MT08mGI]MVefMGIeMWEfKGIeMWEfMGI
eMWEfKGI]MVefKGIeMVe00?I01befKGIeMWEfMGI]MWEfKGI]MWEfKGI]MVefKGI0]D0;kGI]MVefKGI
eMVefKGI]MVefMGI]MWEfKGI]MWEfKGI]MWEfMGIeMVefMGI]MVe00?I01cEfKGE]MVefKGI]=VdeKCI
]=VefKGI]MVefKGI0mD00mVef@02e@0A]MFefKGIeMWEfMGI]MWEfK@00mD2f@;E00ZdeKGE]MVdeKCI
0]D03kCI]=WEfMGI]=WEfKGE]003e@06]=WEeKCI0]D0>;CE]=FdfKCE]=FdeMCE]=FdeKCEe=FdeKCE
e=GDeKCE]=WDeKCEe=FdeMCE/=BdeMCEe=GDeMCE0m@0;=GDeM3Ee=F`e=3Dd=C@e;3Dd=C@e=3D/=C@
e=3D/=B`d;3D/=2`e=3Dd=B`0]001]C@e;3@/0;@013D/=2`mM3D/=B`e=3D/=2`0m000k3D/005d003
/=3@00?@00>`d;000m000k3@d005d003[=3@00O@00B`d=3@0j`02M2//:c@[=2/d003[003/:c@00;@
00V/d;3@[;2//8`00Z`01K2<[8b`006/0002f@03f]WJ00?I00GJfM[IfP02f@06eMWIfKGJ0]T03]GJ
fMWEfMGIeM[If]WJ0]T02MGIfMWEfMGIe@0@f@06n]WIfM[E0mT00mGIe@07f@03]MWE00gI00?En]T0
0]T01=[IfKD3f@03eMWI00;I00?JfMT00mT00mZef@02f@06]M[IfMGJ1=T01MGIeMWE00;I00?JfMT0
0]T01mGIeMWEfMD00mT00mGIf@08f@03n]WI00;I00?EfMT01mT00mGIe@07f@03eMWI00?I00VefMWI
eMWEnMD00mT01mGjfMWEfMD00]T05oWInMWieOWEnMGIeMVefMGI]MWEfKGi00?I00?ieOT00]T02MGI
eMWEfMGI]@02e@05nMGIeMT00mD01mWEeMGIeMT00mD04MWEfMGIeMWEfMGIeMWEfMCI00;E04;DeMGI
e=GDfMCEe=GDeMCEe=F`eK3Ee=F`eK3Ee=GDeMCee=GDeMCEd=G@eMCEd=G@eMCEe=G@eM3Ee=2`eMCE
d=D2e00Pd=C@e=3Dd=C@eM3Ed=G@eM3Ee=G@eM3Ee?G@e=3Dd=@5d007e;3@d=C@e005d003e=3D01S@
00F//;3@/007d006[=2`d;3@0j`03]6`dK3A[=6`/Jb`S;6`0K400013]MVefMGI]MVefKGI]MVefKGI
eMWEfKGIeMWEfMGI]MVefMGIeMWEfKGIeMVefMGI]MVefKGI]MVefMGI]MWEfKGI]@03f@09]MVefKGI
]MWE00OI01gEfKGI]MWEfMGI]MVefMGI]MWEfMGI]MWEfMGIe@03f@03]MWE00?I00NefKGE]MVe00;E
00[I]MWEfKGIeMWE0mT00kGI]@03f@0?]MVefKGI]MWEfMGI]MFe00?I00?EfKD00mT06=GI]MVdfKGI
eMVdfKCI]MVefKGIeMVef@?E00GI]=WEf@02e@0N]=VdfMGI]=VefKGIeMWEfMGIeMWEfMGIeMVdfKGI
0mD00mVde@03e@03fMGI00;E00bdeMGE]=WDeKCIe=T2e@03]=GD00?E02bdeMCIe=GDeKCE]=FdeMCE
e=GDeMCEe=GDfMCE/=GDeMCEe=GDeK3Ee=GDe@GD00?Ee=D00]@08K3D/=B`e=3Dd=C@e;3Dd=C@e=3D
/=C@e=3Dd=B`e=3D/002d00<e=3Dd=C@e;3D/=2`1=001=C@e;02d004e=3@/0C@00?dd=@01]000k3@
[003d004/=3@e0K@01j/d=3@/=2`d;3@/=2`e;3@[=2`d;3D[=2/d;3@/=@2d00N[=3<d:c@[=2`d:b`
[=2//:b`[;2//:b`[;2</8b`0H`000?I00Jef]WIeMX2f@0<eMWIf]WJfM[En]WJ0]T00mGIf@05f@0;
eMWEfMGIeMWEn]D01MT01KGJeMZe00GI00CEfMWJ0]T00kGIf@03f@03eMWI00gI00WEfMWIeMWEfKD0
0mT02=GIeMVef]WJ0mT00m[IfP08f@04]MWIfPCI00?EfMD00mT00mGJf@02f@06n]WI]M[E1MT01MGI
fMWE00?I00?EfMT00mT00mGIf@04f@04n]WI]@OI00GEfMGIe@03f@03]M[I00GI00SEfKGIeMWEn@;I
00NefMWIeMWE00?I00OEfMGI]MWE00?I00jefMWIeMWEfMGIeMWEf@?E00CIeMWE0mT01=GIeMT3e@03
fMGI00?I08GieMWEnMGIeOWEnMCIe?WEfMGIeMWEfMGIeMWEfMGIe=WEfMCEe=WDfMCIe=GDeMCEe=GD
eMCE/=GDeMCEe?GDeMCEe=GDeM3Ed=C@eM3Ed=G@eM3Ed=G@e=3Dd=GDeM3Dd=C@eM3Ed=C@e=3Dd=G@
e=3Dd=C@eK3E/=C@mM3Dd=C@e=3d00O@00?dd=000m001MC@e=3d00?@00cDd=3@e=3Ed=B`d;08d009
/:c@/=6`dM3A00S@00Z`eK2`[=7@dK3@0j`02[6//8b/S;6`/H`1T00000nefKGI]MVefKGI]MVefKD0
0mT01;GIeMT2e@07]MVefKGIe@03f@0?eMWEfKGIeMWEfKGI]MVe00;E0mT04MGIeMVefMGIeMWEfMGI
]MVe00?I00kEfMGIeMVefKCI]MVde@;I00GEfMWI]@03f@0EeMVefKGIeMWEfKGIeMWEfMGI]MWE00?I
00gEfMGI]MVefMGI]MVe00;E00?I]MT00]T02KGE]MVefKGI]@02e@0MfMGIeMWEfKGI]MWEfMGI]MVe
fMGIeMVefKGI]=T00mD03mVefMGIeMWEfKGI]MVef@02e@05]=VdfM@00]D01MWEnMGI00?E013I]=Fd
eKCE]=WEfKGE]=Vd0]D02=VefKCI]=Vd0]D00mVdf@02e@0m]=WEeKCE]=VdeKCIeMVdeMCE]=FdeKCE
e=GDeMCEe=FdeMCE]=GDeKCEe=FdeMCE]=GDfKCE]=GDeKCE/002e007eKCE/=B`e@03e005eK3De=D0
0]@02=3D/=C@e;3D0]004K3Dd=C@e;3Dd=C@e=3Dd=B`00;@00?Dd=@00]001K3Dd=B`00;@00GDd=C@
e005d003e;3D00;@00>`d;000m001;3Dd=@4d005/=3@d:`00m000k3@[003d003/=2`00G@00>`d=00
1M004Zc@[=2/d:c@[=2//:b`[;2<[0;@00^/d<c@[=2//:b`S002/003d;3@00:/00J</:b/S:`3S003
/8b<006<0002f@05f]GIfMX00]T01=GIfMX2f@04eMVenP;I00Bef]WJ0]T01=GIfMX2f@0;eMWEn]GI
]O[EfMD01=T00o[If@02f@03]MWI00OI00FefMGI]@0=f@06eMWEn]Wj0]T02]GIfO[En]WJfMX3f@03
n]WJ00;I00SEfMWJfM[IfP?I00KneMVefKD5f@03eMWI00;I00?jfMT01mT00m[If@04f@07]MWIfMGI
e@03f@04eMWInP;I00?EfMT00]T01_WIn]GIe@?I00WEnKGIeMWEfMD00mT00mGIf@03f@03eOWE00?I
00GEfKGie@03f@04]MVen@;I00CEfMWi0]T01MGIfMVe00?I00GEfMGIe@02f@03nKGI00CI00ZenMGI
eMVefMGi0]T2e@04fOWEf@?E00GIeMWEf@03e@?I00?DeM@00]D04=WEfMGIeMWEfMGIe?WEfM@2f@0R
eMCEe?WDeMCEe=GDeMCE]=GDnMCEe=GDnK3Ee=GDeMCEd0;D00Oed=G@eK3e00;@00b`e=3Ed=G@mM3D
d=@3d00Ke=3Dd=C@e=3ed=C@e=3Dd?G@e=3Dd?F`d=CE00G@00Ced=B`3]000mC@e004d005/?C@d;00
4m001[3Ad;2<d@C@00O<d=3@[=2/00:`01;A[:b/d:cA/=6</K2aS;2//H`1S@000]D07kGIeMFefKGI
eMVefKGIeMWEfMGI]MVefMGIeMWEfK@00mT04KGIeMWEfKGIeMWEfKGIeMVe00GI00_EfKGI]MWEfKGI
]@03f@0<]MWEfKGI]MWEfKGI0[D01=GIfMT2e@0<]=WEfKCIeMWEfKCE0]T03MFefMWEfKGIeMVefKD0
0]D03=WEfKGIeMVdfKGI]@;E00KIeMWEfK@2f@;E00?IeMT01=T01kCI]MVdfK@00]D06MWEfKGIeMWE
fMGI]MWEfMGIeMVefMGI]MT00mD00mWEf@02e@05]MGEfKD00]D05]VdeKGI]MFefKCI]=WEfKCE]=Fd
eKD2e@1?fKCE]=WEfMGI]=FdfMGI]=FdeMCIeMVdeKCE]=GDfMCI]=WDfKCE]=FdeKCIe?VdeMCEe=GD
fMCE]=FdeKCE]=FdeKCE]=GDeMCEe=Fde@02e00B/=CDeMCEe=GDeMCE/=B`eMCE0]@02K3Ee=F`e;3E
d003e006d=B`e=3D0]002;3Dd=B`e;3D0m001]C@d;3@/0;@00OD/=3@e:c@00:`00Z/d=3D/=2/d;3@
0]@00k3@/002d0;D0]000mB/d006d003/=3@00G@00F`d;3@/003d003/=2/00?@00Z/d:c@/=2/d:c@
0j`01M2`d;3@00>`00C@[=2/0m002Jc@[=2/d8c@S004[003d8b`00:/00J8[:b`S;42S05/00001mWE
fMWJfMX00mT01M[EfMWJ00;I00?EfMT00mT03MGJeM[If]GIeMWEfMD00mT00mGIe@03f@03eMWI00?I
00GEfMWI]@0=f@05]MVefMD01=T00o[If@04f@07]OWIfMGI]@07f@03eMWI00GI00GEfMWIe@0;f@03
eMWE00GI00CEnKGi0]T02;GIfMWEfMGi1=T04KGIeMWEn[GIeMVefKGI]MWE00?I00?EfMD00mT02;GI
fMWEfMGI0]D2f@0AeMWIfMGIeMWEfMGIeMWEfMD00mT04=GieMWEfMGieOWInMWifOT2f@04eMWIn@;I
01KEfMGIeMWEfMGIeMWEnMGIeMWEfMGI0mD03mWEfMGIeMWEfMGIeMWEf@04e@1:e=WEfMGIeMWEfMGI
eMWDfMCIe=WDeMCEe=WDeMCIe=GDfMCEe?WDnMCEe?GDnMCEe=GDeMCEe=F`eMCEe=G@e=3Dd=C@mMCe
e=D2e00Bd=CDmM3Dd=C@e=3Dd=G@e=3D0m004OG@d=3Dd=C@e=3Dd=C@e=3D00;@00Z`e;3Dd=C@e=3D
2m000mC@e003d003e=3@013@016/d=3A/=6/d:c@[=6/d;3@[002d0:/0k001m3A/=6/dK000Z`02]6/
dK3A[;6<SF`1T@0000JefMGI]MT2e@09]MWEfKGIeMVe00?E0]T06mGI]MWEfMGIeMWEfKGI]MVefMGI
]MVefKGI]@03f@03eMVe00;E00cI]=WEfMGIeMVeeK@2e@0>fKCIeMVefMGIeMVefMD3f@0@]MWEfMGI
]MVdfMGIeMWEf@;E00CIeMWE0]T01MGI]MVe00?I012efMGIeMVefMGi]?VdfKGI0]D03kGI]MWEfMGI
]MVefMGIe@03f@07eMVefMGI]@02e@0WfMGIeMVdfKGI]MVefKGI]MWEfKCi]MVefKCI]MVdfKCI]=WE
fMGI00;E00>deMD00mD02;CEeMFdfKCI0]D01[CIeMWEn@;I00jefMGIeMWDfKCIeMWEf@;E04>deMGE
]=WDeKCI]=GDeMCEe=FdeKCE]=FdeKCE]=GDeMCE]=FdeKCE]=FdeKCE]=FdeMCE]=FdeMCE]=FdeKCE
/=F`00;D00CEe=F`0m@02K3D/=B`e;3Dd003e00<d=B`e;3Dd=C@e;3D0]001[3D/=2`e0?@00_Dd=C@
e=3Dd=C@e002d009/=3@d;3@/=2`00O@00V`d;3@/=2`d;000m000k3@d007d003/=2`00?@00>`d:`0
0m002k3@d=2/d:c@[=3<00?@00R/d:c@/=2/d0>`01?@/;2`d:c@[=2/d:c@[;2</:b`00>/00G@S:b/
d003S005[8b<S;400F`000;I00OjeMWEfKGJ00;I00?EfMD02mT00mGIe@03f@03eO[I00?I00>efMT0
2]T00o[If@02f@03eMWE00GI00?EfMT01=T01O[IfMWj00CI00>efMD00mT01MGIfMWE00?I00?EfMT0
0mT01mGIfMWEfMD01=T02?WIfMGIeMWE1=T00m[If@08f@0=eMWEfKGIeMWEfMGIe@0=f@03]O[I00GI
00?EfMD02MT01MGIeMWE00WI01KEfMWIeMWEfMGIeMVefMGIeMWEfKGI0mD00mWEn@03e@06nMGIeMVe
0]D02mWEfMGIeMWEnMGI00;E00BefMGi0mD00mWEf@02f@1KeMWEnMGieMWEfMGIeMWEfMGIeOWEfMGI
e=WDfMCIe=WDfMCIe=WDfMCEe=GDfMCEe=GDeMCEe=GDeMCie=GDeMCEe=GDeK3E/=F`eM3Ed=C@eMCE
e=G@e=3e/002e00EeM3@d=C@mM3Dd=G@e=3Dd=G@mM3D00G@017Dd=3@e=3Dd=C@e=3Dd=C@e003d003
e=3@00G@00?Dd=000m000mC@e008d003/?G@00_@00F`d=3Ad002/008dJc@/=F`d:`2d007dK2`[=6`
d@02/005[;2</8`00]002]6</:b`S;6`/F`2S05]00004MGIeMWEfMGIeMWEfKGI]MWE00;I1=D04=WE
fMGIeMVefKGIeMVefMD3f@0?]MVefKGI]MVefKGIeMVe00?I01;EfMGI]MWEfMGIeMWEfMGI]MT3e@0A
fKGI]MWEfMGI]MVeeKGI]MT00]D03KGI]=WEfKGI]=WEfMD00mT01]GI]MWEf@;E00NefMGI]MWE00;I
00WEfMVefKGI]MT00mD02=VdfKGI]=GI0]D00kGIe@03e@0:fKCI]=VefKGE]@?E01VefMGIeMVefKGI
]=VdfKCI]=VefMGI]MFd00;E00CIeMVd0]D01_VdeMGI]0;E00WI]=VdfMGI]=T00]D03[CI]MFdfKCI
]=WDfMGI0]D0?kCE]=FdfMCE]=WDeKCE]=GDeMCEe=FdeKCE]=FdeMCIe=GDeKCE]=FdeKCE]=FdeKCE
]=GDeK3Ee=GDeKCD/002e00=eMCEe=GDeM3Ee=GDe@02e003/=B`00;D013@/=B`e;3D/=B`e;3D/=B`
0]001]C@e;3D/0;@00KDd=C@e;03d004/=2`e0;@00N`d=3D/=2`00K@00CDd=B/0]001=C@d;03d003
/=3@00;@00CD/=2/0m001K3@d=2/00G@00F/d:c@[003d003[=3@00?@00?<d:`00m001jc@/=2/d;00
0j`00k3@[002[003d;3@00>/00N`[;2//:b`00>/00G@/;2//003S005/I2<K;400F`00006fMGIeMWE
0]T01O[IfMWJ00cI00?EfMD00mT01MGIeMWE00?I00?EfMT01MT00mGIf@07f@05eOWIfMD00]T07_WI
fMGI]MWEfMGI]MWEfKGieMWEfMGIeMWEfMGIe@CI00?ifMT00]T02KGIeMVefMGI]@02f@04n]WIe@?I
00OEfMGIeMWE00GI00?EfMT00mT01]GIfOWEn@KI00NenMGI]MWE00?I00?EfMT01MT01mGi]OVefMD0
1MT00mGIe@08f@0>nMWi]MVefMGifOWEfKD3f@03eMWI00;E00OIeMWEfMGI00?E00GIeMWIn@02f@0>
eMWEfMGIeMWEfMGIeOT2e@0N]MWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMCI0]D0<]CIe=WDfMCI
e=WDfMCIe=WDeMCE]=GDeKCEe=F`eKCE/=GDeM3Ee=GDmMCEd=GDeM3E0m@01MGDeMCE00;D00[@e=3D
d=B`e=3D0m002MG@e=3Dd=C@e003d007e=3Dd=G@m@03d009e=3@d=C@mM3D00?@00WDd=C@e=3Dd=@0
1M000mC@d00Bd005[=3@d;001m001K3Ad=2/00;@00n`[=6/d:b`[=2`d;3@/=400[002:baS;6//JcA
0j`01[6</K2<K0:<00BaS;6a0I400007]MFefKGI]@02e@09fMGIeMWEfMGI00?E017IeMVefKGIeMWE
fMGI]MVef@02e@0N]MVefKGIeMWEfMGIeMWEfKCI]MVefMGI]=WEfMGI0]D01[GIeMVef@;E0]T02mGI
]=VefKGIeMWE00?I00NdfMGIeMVd00;E01KI]=VdnKCIeMVefKGI]MVdfMGIeMVe0]D01MWEeMWE00;I
00NdfKGE]=Ve00;E01WIeMWEfMGIeMVdfKCI]MWEfMGIeMWEfMGI00?E01GIeMWEfMGIeMVefMGIeMWE
fMGIeMT00]D00kCIe@02e@06fMGI]=Fd0]D02MWDfKCE]=Fdf@02e@1F]=GDeKCE]MVdeKCE]=FdeKCE
]=FdeMCIeMVdeKCE]=FdeMCIe=FdeKCE]=FdeKCE]=FdeKCE]=GDeKCE]=FdeKCE]=FdeKCEe=GDeMCE
]=B`eMCEe=D2e00K/=B`e;CEe=GDeK3Dd=B`e;3D/=C@e=3Dd=C@00?D00j`e;3D/=C@e=3Dd=C@m0;@
00V`d;3@/?B`d;000]001MC@d=3D00;@00R`d=3@/=2`e0;@00N`d=3D/=2`00;@00?Dd=000]000k3@
d003d007/=2`d;3@[003d00M[=2/d;3@/=2/d:c@[=2/d:c@[=2/d:c@[=2/d:`00[000m2`/002[009
/=2//:b`[;2/00:`0Z`3S00?[;2/[8b`[;2<T8b/S6aX00:<00001MWEfMWJ00;I00>efMD00]T01=[E
fMD3f@06eMWIfMGJ1=T00mGI]@02f@05f]GIfMX02]T01]GIeOWEn@CI00CEfMWi1=T00mGIe@03f@0;
eMWEfMGI]O[EnMD01=T00mGIf@02f@03]MWE00?I00>efMD00]T01?WIfKD3f@05eOWEfMD01mT00mGI
f@04f@03eMWI00;I00NefMWieMWE00?I00GEfMGI]@03f@0?eMWIfMGIeOWEfKGjeMVe00;I00GifMWI
n@02f@05eMWIfMD00mT01;GIeOT2f@04eMWEf@?E017I]MWEfMGieMWEnMGI]MVef@03e@0<fMGEeMWE
fMGI]MFe0mT02]GIeMWEfMGIeMT3e@0;nMWEeOWEfMGIeMT01mD01mWEfMGIeMT00mD07]WDfMCIeMWD
fMCIe=WDfMCIe=WDfMCEe=WDfMCI]0;E013Ie=GDeMCEe=GDeMCEe=G@0]@00oGDe@02e008/=G@mM3D
/?D2e00Cd=C@e=3Ed?G@e=3Dd=G@e=3Ed002e0;@00GDd=G@e@05d009mM3e/=C@e=3D00;@00b`e=3D
d=C@e=3Dd=@3d003mM3@00;@00>`d;000m000k3@d005d003[=2/00c@00Ced=2/0]003m7@dK3@[=2/
/:cAd=6//002[009S=6`eHcAS;6/00:`00GA/;6</@03S006/K2aT96<0Hd00005]=WEfKD00mT02MGI
eMWEfKGIe@03f@08]=VefKGI]=T3e@06fMGIeMVe0mT04KGIeMWEfKCI]=VefKCI]MVd00?I01CEfMWI
eMVefMGIeMWEfKGI]=Fdf@;E00>d]KD00mT02mGI]=VefKGI]=Fd00;I0]D03=VefMGIeMWEfKCE]@?I
00?EfMD00mT01MGI]=Vd00;E00?I]MT00]D00kGI]002e@04fKCEe@?I00WEfMGI]MWEfMD00mT2e@0H
]=FdfKCE]=WEfMGIeMWEfMGIeMWEfMGI0mD2f@03nKCI00;I00RdfMGE]=Fdf@;E036dfKCIeMVdeMCE
]=FdeKCE]=WEfKCE]=WEfKCEe=GIeKCE]=FdeMCEe=FdeKCEe=Fd00;E02_Ie=WDeKCE]=FdeMCI]=GD
eKCE]=GDeKCEe=GDeMCE]=GDeKCi/=Fde;CE00;D00>`e=@00[002mFde=CEe=GDeK3E00KD00R`e;3D
d=C@e0;@00V`d;3D/=2`e;000]003=B`e;3Dd=B`d;3@/0_@016`d=3@[=2`d;3@/=2`d;3@/003d005
[=2`e;000m002;3@d=2/d:c@0j`5d007[;2`d:c@[007d003[=2/00?@00R/d:c@/=2/d0>/0m004jc@
/=2//:c@S:b</8b/S:b</8`00j`3S006[8b@S;5/18`000?I00?EfMT00]T03_[EfKGI]MVefKGj]MWE
0mT00kGjf@05f@03eMWI00;I00?ieMT01=T03kGIfMWEnMGIeOWEfMGI]@02f@03nKGi00?I00GifMWE
n@06f@09eMVefMGIeMWE00kI00CieMWE0mT00mGIf@03f@08eMWIfKGIeOT2f@06eMWIfMGi0]D00kGI
f@02f@;E01;ieOVefMGIeMVefMGI]MWEfMD2f@0>nMGI]MWEfKGIeMWEfMD2f@06nMGIeMWE0mT02mGI
eMWEfMGIeMVe00;E00Si]OWEfMGI]@KE077IeOWEfMGIeMWEfMGIeMWEfMGIeMWEnKGieOWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMCIe=WDfMCIe=WDfMCIe=WDfMCIe=WDfMCEe=GDfMCEe=F`
eMCE]=GDnMCEe=GDeMCEd?GDe@02e00dd=C@e=3Ed=G@eMCEd=GDeM3Dd=C@e=3Dd=G@eM3Dd=G@e=3D
d=C@e=3Dd=C@e=3Dd=C@e0?@00Ged=C@e003d005e=3@d=@01M000oG@m@0:d005/=3@d;001]000m7@
d006d006[=3@dM3A0]003:b`[=2`dM3A/=2`d0:`01V</:ba/;6</Jb`S;6</Hba[;6@/K2AS;6<006a
00003kGIeMVefMGIeMWEfMGIe@09f@08]MWEfMGIeMT2e@04]MWEf@?E00WIeMWEfMGI]MT01MD00mVd
e@02e@0F]=GEfKCE]=FefKBeeMWEfMGI]=Vde@;I0mD03]VefKGIeMVdfKCIeMVd0]T3e@0<]=WEeKCI
]MVeeKGI0mD03=WEfKGI]MWEfMGI]0;E00GI]=Vdf@02e@06fMGEfMGI0mD07mWEeKCIeMVdfMGIeMVe
fKCIeMVdeKCE]=VdfKGE]=T00]D01kCEeMFeeK@00mD01;CE]=T2e@05]=FdeK@00]D01_WEfKCEe0?E
00BdeKCI0]D0C;CEeMWEfKCEe=WDfMCEe=WDeKCEe=GDeMCE]=FdeMCE]=FdeKCE]=GDeKCE]=FdeKCE
]=FdeMCE]=GDeKCE]=FdeKCE]=GD]=CEe=D7e005eMCEe=D00m@00mF`e@02e00@/=GDe=3D/=B`e=3D
d=C@e0;@00^`e=3Dd=C@e;3@/002d008e=3@d=C@e;03d00;/=2`d;3@/=2`d;000]002=C@d=3D/=2`
1M001k3@/=2`e:`01m001k3@d=2`d:`00[000m2`d004d007[=2/d;3@[003d00G[=2/d:c@[=2/d:b`
[=2`d:b`[=2`d8`00Z`02k2//:b`S:b</:b`00><00N/S:b</8b/00B<00A/S8bA0DP000?I00?EfMD0
2]T00oWIf@0:f@05]O[IfMD01MT00kGie@03f@03eMWE00?I017EfMGIeMWEnMGIeMWEfMGIe@03f@07
eMWEfMGI]@03f@06eOWEfKGi0]T05KGIfMWEfMGIeOWEnMGi]MVefMGIe@03f@05]MGEfMD00mT00mGI
e@05f@03eMWE00;I00KieMVenMD3f@0=eMWEfKGIeMWEfMGIe@03f@07eMWEnMGIe@02f@0:nMGIeMWE
fMGie@;I00?ieMT00]T02mGIeMWEnMGIeMWE00;I00SieMWEfMGIe@;I017ifMWEfMGI]MWEfMGIeMWE
n@02f@;E00RefMGIeMWEf@;E07ZeeMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMCI
e=WDfMCIe=WDfMGIe=VdnMCIe=V`eMCIe=GDeMCEe=F`eMCEe?WDeMCEe=F`e=3Ee?GDeM3Ed=F`e=3D
d=C@e=3Dd=G@eM3Ed=C@e=3Dd=C@e0O@00_Dd=3@eM3Dd=C@e005d003e=3D00O@00?Dd=004m000m6`
d00:d00;[=3@d;3@[=2//:`00]001M6`d=3A00:/00J</:b`[=42/00GS;6`/Hb`S;6</8baS:f<TFba
S8f</I400G40000G]MWEfKGIeMVefKCI]=VdfMGI]MVdfKD01MT01;GI]OT3e@03fKGI00CE00BdfMGI
0mD03MWEfKCIeMWEfKCIeMT00mD03=WEfMGIeMWEfKGE]0;E00OIeMVeeKCE00;I00BdeMGI0]D01[CI
eKGEf@?E01SI]=WEfKGIeMWEfMGIeMVdfKGE]MFefK@3e@04]=WEf@GE00CI]=Ve0]D05mWEeMGIeMVd
eKGIeMWEfMGIeMVdfMGI00;E00RdfMGI]=Vdf@;E01:dfKGE]MWEfMCIeMVdeKCIeMT2e@0=e=WDfMGI
e=FdfKCEe003e@1@]=GDfMCE]=FdeKCE]=WDfMCI]=WDfKCE]=GDeMCEe=FdeMCEe=GDeKCE]=FdeKCE
]=FdeKCE]=GDeMCE]=FdeKCEe=GDeKCEe=GDeK3E/=D2e003]=CD00;D00CE]=Fd0]@01]F`e;3E/0;D
01cE/=B`e=3D/=B`e;3Dd=B`e=3Dd=B`e;3Dd=B`1]002]B`d;3D/=C@e;0:d003e=3D00;@00N`d;3@
/=2`00G@00F`d;3@[009d003/=3@00G@00F/d;3@[003d007[=3@d:c@/003d004[=2/d0>/00O@[=2/
d8b`00>/00?@/;000[02[0><0Z`03K2<[8b`S;2<[8b/S9000h`01i2</Hb@S9400DP00003fMGI00;I
00[EfMGIeMWEn]Wj1=T01=GI]OT4f@07eMWEfMGIe@03f@05eMWEnMD00]T03_WIfMGIeOVenMGieMWE
1MT03MGIeMWEfMGIeOWEfKD00]T05OWEnMGIeOWEfKGIeMWEfKGIeOZee@02f@;E00GIeMWie@02f@0>
nKGIfOWEfMGIeMWEfMD3f@03eOWE00?I00CEfMGi1=T02MGi]OWEfMGie@03f@05]MWInMD00]T03_WE
fMGIeMWEfKGIeMWE0mT01KGIfMVe00;I01GifMWEfMGIeMVefMGIeMWEfMGIeOT00]T3e@0KfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeOWEfMGI00;E0]T03]GIeMWEfMGIeMWEfMGI0mD01mWEfMGIeMT00mD02mWE
fMCIeMWEfMGI00?E067IeMWDfMCEe=WDeMCEe=WDeMCIe=GDnMCEe=WDeMCEe=GDeMCEe=GDeMCEd=G@
eMCEd=GDeMCEe=G@e=3Dd=C@e;3Dd=C@eM3Dd=C@eM3Dd=G@e;3Dd=C@e=3Dd=C@e=3D00?@00GDd=2`
e00=d004dM3@/0C@00?Dd=004]001jc@d=2/d:`00]001]6`d;3@[0:`00_A/=6`dJb`S;2//@02[0><
00>a/;400j`03;2</HbaS;6`/HbaS05]00001kCIeMVefMD00mT2e@07fMGEeKCI]@04e@05fKCI]=T0
0[D5e@03fKCE00?E01OI]=WEfMGI]=WEfMGIeMVdeKGI]=Fdf@02e@08]=WEfKGIeMT3e@03fMGE00?E
00GIeMWE]@06e@0<]=GEeKCI]=VdfKCI0]D03[CIeMFdeKGE]MWEfMGI0]D00kGI]@02e@0=fMGI]=Fe
fKGIeMWEf@02e@08]=FeeKGE]MT2e@0=]=WEeKGIeMVdeKCI]003e@08]=WEeKCI]=T2e@0A]=WEfMGI
]=VdeKCIe=FdeK@01=D05]WEfMCE]=GDfKCE]=GDeMCIe=GDeM@2e@1?fKCE]=GDfMCI]=FdeKCIe=GD
eKCEe=FdeMCEe=GDeKCE]=FdeMCEe=FdeMCI]=GDeMCE]=GDeKCEe=FdeKCEe=GDeKCEe=WDeK3E/=F`
e@02e005]=F`e;000m@01;3Ee=D2e005d=B`e;001M@02=3Dd=C@e=3D0]000k3Dd002d006e;3@/=B`
0]001MB`e;3D00;@00>`d=001m006K3@/=2`d;3@/=2`d;3@/=2`d;3@[=2`d;001M000jc@d003d004
/=3@e0;@01Z/d:c@[=2`d:c@[=2/d:c@[=2/d:c@[=2/d0:/0]000jc@[002[009/8b`S;2//:b`00F<
00^/S:b</8b`S;2<[003S003[8b<00:<0F`00006fMGIeMWE0]T01o[EfMGifOX01mT01OWEeKGj00GI
00kieMWEfMGieMWEfKGIe@WI00>efMD00mT01MGIeOWE00;I023ieMWEfMGi]MVefMGieOWEfKGIeOWE
fMGieMWEfKGie@?I00OEnMGIeOWE00?I00GEfMWIe@02f@04nMGI]@?I00fenMGIeMWEfMGI]OVe00;I
00SEfMWEnMGie@?I01CEfMGIeMWEnMGI]MWEfMGieOWIn@?E00KifMWEnMD3f@;E0]T02]GIfOWEfMGI
eOT3e@07fMGIeOWIn@02f@0DeMWEfMGIeMWEfMGI]MWEfMGIeMT3e@09fMGEeMWEfMGI00?E02WIeMWE
fMGIeMWEfMGIeMWEfMGieMWEnMGIe?WEfMGIeMWEfMGIe=GDf@02e@0Pe=F`eK3Ie=GDeMCEe=GDnMCi
e=GDeK3E/=GDeMCEe=D3e00@nMCE/=G@e=3Ed=G@e=3Ed0;D00?ed?D00m03e00<d?G@e=3Ed=G@e=3D
0m000mC@e003d003e=3D00;@00B`e=3D0m001OG@e=3D00_@0Z`2d003mM3@00K@00>/d=001m000k3@
[007d003[=2`00;@00CEd:b/0[000m2/[003[0:`00ba/;2</8ba/;6`/H`2/009/K2aS:b</Hb/00><
0K41S06e0002f@07]=WEfMGI]009e@0:]=VefMGI]=WEf@;E0]T01KCI]MFd00;E00GI];Fdf@02e@03
]MVd00;E0[D01=VefK@2e@0;fMGIeMVdfMGIeMT00]D03KCE]=VdfKGI]=VdeK@00]D01MWEeMWE00;I
02VdfMWI]=WEfKGI]MFdeKCE]MVdeKCE]=WEfKCIeMVefMGI]=FdeKCE]002e@05fMGIeMT00]D01[CE
]=Fdf@;E00NdeKCIeMVd00?E00>deMD00]D02]WEeKCE]MWEfK@2f@03eKCE00;E00VdfKCE]=VdeK@0
0]D0JMWDeMCI]=FdfKCI]=FdfMGIe=WDeMCE]=WEfMCI]=GDeKCE]=GDeKCE]=GDeMCE]=GDeMCEe=GD
eKCEe=FdeMCEe=FdeMCE]=FdeKCI]=GDeKCE]=FdeMCE]=GDeK3E]=GDeKCEe=GDe@02e00@/=B`e;3D
/=B`eK3D/=B`e@;D00>`e;000m@00k3D/003e00;/=3@e=3D/=C@e;000m003k3Dd=2`e;3@/=2`d;3@
/004d007e=3@/=2`e002d00M/=2`d;3@/=2`d:c@/=2/d;3@/=2/d:c@[=2/c:`00m03[00=d:b//=2/
d:c@[=2/d003[003d;2/00>/00?@[=000j`00m2/[002d006[;2/d:b`0j`03[2/[8b`[;2</Jb`S;2/
0X`01K1/S92a00><00>`S8`00X`1K00001;IeMWEnMGIeMVefMGIeMVenKD3f@04eMWEe@;I013EfMGI
eMWEfMGIeMWEfMGi0]T02]GIeMWEfKGIeOT2f@0>eMWEfMGIeMWEfMGIeMT3e@?I00?EfMD00mT01MGI
eMWE00;I00?EfMT01=T04MGIeMWEfMGIeMWEfMGIeMWE00GI00[EfMGIeMWEnMGi0]T04MGIfOWEfMGI
eMWEfKGIeMWE00;I00[ieO[InMWifOWE0]T00mGIf@03f@0?nMGIeMWEfMGIeMWEfKGI00?E013IeMWE
fMGieMWEfMGIeMWE1MT07=GieOWEfMGI]MWEfMGIeMWEfMGieMWEfMGieMT3e@03fMCI00?E01GIeMWE
fMGIeMWEfMGIeMWEfMGIeMT00mD0>MWEfMGIe=WDfMCEe?WEnMCIe=VdeMCEe=WDfMGIe=GDeMCEe?WD
eMCEe=GDeMCee=GDeMCEe=GDm@02e00Hd=B`eK3Ed=G@e=3Dd=C@e=3Dd=C@mM3E0]@02=3Dd=C@e=3e
0]001;3@d?D7d003e=3@00?@00?Dd=002M000mC@d00<d006/=3@d;3A0[001:c@d=D4d007[=3@eM3A
/005d00P[=3@d:cA/=2/d:c@[=2`d;3@[;2//Hba/=6//:baS;42T005S;6</H`00[001;6</K01T@00
00jdfKCI]=VdfMGIeMWEf@CE00BefMGI0]D01[CI]MWEf@;E01>dfMGIeMWEfKCIeMWEfMGI]=Vd00KE
00KIeMFdeK@2e@04fMGE]0CE00?IeMD00mD03MWEfMCE]=VdeKCI]=T00mD02=VefMGI]=Vd0]D01]Vd
fMGI]@;E00OIeMWEfMGI00CE00?IeMD00]D01]VdeKCE]0?E00fdeKCE]=FdeKCE]=Fd00?E00ZdeKCE
]=VdeKCI0mD00mVdf@02e@0?]=FdeMCE]=VdeKCE]=WD00;E00[Ie=VdeKCE]=Fd0]D01]WEfKCI]0;E
06;I]=VdfKCEe=FdfMCEe=VdeKCE]=FdeMCEe=FdeMCEe=FdeMCEe=FdeMCEe=GDeKCEe=FdfKCEe=Fd
eMCI]=FdeKCE]=FdeKCE]=GDeMCEe=GDeMCEe=GDeKCE]=GDeK3D/0;D00?E/=@01=@01k3E/=F`e;00
0m@00k3D/003e009d=C@e;3@/=2`00;@00SD/=2`d;3@/0;@00KDd=2`d;03d00;[=2`d;3@[=2`d;00
0m000k3@/003d003[=3@00_@00F`d=3@c003d005[=2/d:`01M000jc@[003d007/=2`d:b`[003d00J
[;3@d;3@[=2/d:c@[;2//:c@[;2/d:b`[;03S005/:b`[;000Z`3S007/I2<S;2</003S06A0D`0000:
fMGjeOVenMGie@?I00GEfMGI]@03f@03eOWE00?I00GEfMWIe@05f@05eMWEfKD00]D0:?WEfMGIeMWE
fMGI]MWEfMGIeMWEfMGieMWEfMGIeOVefMGieMWEfKD2f@;E0]T01=GIfMD4f@0?nMGIfOWEfMGIeMWE
fMGj00;I02cEfMGifOWEnKGieMVefMGIeMWEfMGieMWEfMGIeOWEfMGIeOWEfMGIeMWEn@;I00KEfMGi
]OT3e@0:nMGEeMWEfMGIe@;I013ieMWEfMGieMWEfMGIeMWE0mT08[GIeMWEfMGieOVenMGieMWEfMGI
]MWEfMGIeMWEfMGIeMT3e@07fMGIeMWEf@02e@08e=GEfMGIeMT3e@07fKCEeMVdn@03e@1QnMGIe=WD
fMCIe=WDfKCEe=VdeKCIe=WDfMCEe=GDeMCEe=GDeMCie?GDeMCE/=GDnMCEe=GDeM3Ee=GDeMCed?G@
eM3Ed=C@e=3Dd=G@e=3Dd=C@e=3Dd=C@e=3Dd=C@m@05d005e=3Dd=@00m000mC@e002d003/=3@01?@
00>`d=001=000m6`d004d003/=3@00?@00R/d;3A/=2/d@;@01B/d:c@[=6`dJb`[=2`d:c@/=6`d@:/
01B</Hb`[;2//:baS8f@/HbaS;6`/@><0Fd00008]MVdfKCIeMT2e@07]MVdeKGI]002e@0DfKCIeMWE
fKCI]=VdeKCI]=FdeK@2e@0BfKCIeMVdeKCIeMVdfKCI]=Fd0]D01=VdeK@6e@03fKCE00KE00WDeKCE
e=VdeK@00]D01mWEfKCI]MT00]D04;CIeMFdeKCI]=FdfKCE]=T2e@09]=FdfMGI]=Fd00;E00KIeMFd
fK@3e@0;]=WEeKCIeMVdeK@01=D07MWEfKCE]=VdfKCI]=VdeKCIeMVdfMGI]=FdfKCI00;E00>deM@0
0mD0@kCEeMVdfMGI]=GDeMCI]=WEfMCI]?VdfKCIeMWDeKCE]=VdeKCE]=WDeKCE]=GDeKCEe=GDeKCE
]=FdeKCEe=GDeK@00mD0=;CI]=GDeKCEe=FdeMCEe=GDeMCEe=GDfMCEe=GDeKCE]=FdeKCEe=FdeMCE
/=GDeM3D/=D2e005/=GDeK000]002]B`e;3D/=B`d;02d008e=3Dd=C@e;02d003e=3D00;@00>`e=00
0m000k3@/005d005/=2`d;000m002K3@d=2`d:c@/003d003/=2/00?@00N`d;3@[=2/00G@00V/d:c@
[=2/d:`01M002:c@/=2//:c@0j`02K2/d;3@[;2//002[003S:b<00:/00f`[;2<[8b`[=2//:c@00:/
00><[8`00X`01Jb<[8b`00><00B@S8aX0X`01K2<S8bA005/00003]WEfKGIeOWEfMGIeMVe0mT03=Gi
fMWEnMGIeMWEf@?E00SifMWEfMGIe@;I00GieMWEn@02f@03eOWE00GI01_EfMGIeMVefMGI]MWEfMGI
eMWEfMGIeMWEfMD01MT02;Cn]OjefMGi0]T02mGIfMVefMGIeMWE00?I00JefMGIeMT3e@04fMGIe@?I
01;EfMGIeMWEfMGIeMWEfMGIeOT2f@06eMWEfKGI0]D05KGEeMWEfMGIeMVefMGIeMWEfMGie@03f@08
eMWEfMGIeOT3e@0FfMGIeMWEfMGieMWEfMGIeMWEnMGI]0?I00kEfMGIeMWEfMGIeMWEf@?E00?IeMT0
1MD0J]WEfMGIeMWEfMCIeMWEfMGieMWEfMGIeMWDeMCIeOWDeMCEe=WDeK3Ee=GDfMCIe=FdeMCIe=GD
eMCEe=GDeMCE/=G@eMCEe=GDeMCEe=GDeM3Ee=G@eM3Ed=G@eM3Dd=G@e=3Dd=C@e;08d005e=3Dd=D0
0]001[3@/=2`m@C@00>`d=000]000mC@e005d003e=3@01O@00?Ed=000]001:c@/=42d003[=6/00:`
0m001k3A/=2//:`00[001k6//:b`[;400[002jb`[;2//8ba/;6<00:/01:`[;2`/HbaT;6<THb`S;6<
/H`1T@0000JdfKCI]=T3e@03fMGE00?E00KI]=WEfK@2e@03fKCE00;E00jdeKCIeMVefMGIeMVdf@;E
01^dfMGIeMWDfMCI]=WEfMCE]=GDfMGI]=FdeK@00]D06]VdeKCE]=VdfKCIeMWEfKCI]=VdfKCI]=Fd
0]D05=WEfMGIeMVdfMGIeMWEfMGIeMVd1=D02MWEfMGIe=GDf@02e@0?e=WDeKCI]=FdeMCE]=GD00;E
00SIeMWEfMGI]0OE00RdeKCEe=WDf@;E00GDfMGE]002e@0DfKCEe=FdeKCIeMVdeMCI]=FdeM@2e@0@
fKCE]=VdeKCI]=FdeKCE]0;E04kIe=GDfMCE]=VdeMCE]=VdeMCEe=GDeMCEe=FdeKCE]=GDeKCE]=GD
eMCE]=GDeMCE]=FdeKCEe=WDeK3Ee=GDeKCE]=GDeK3E]=B`e;03e007/=CDeMCE/003e00;/=GDeK3D
/=C@e;001m@00m3D/002d003e=3D00?@00kDd=B`d;3@/=2`d;3@/0;@00GDd=3@e004d005/=2`d;00
0]000mC@d002d003/=3@00O@00>/d=000m000k3@d003d007/=2/d:c@[003d00M[=2/d:c@/=2//:b`
S=2//:c@/=2/d:b`[=2//8`00Z`03K2//8b/S:b</:b`S;000h`01[2//:b`S0:`00FaS;6<T003S003
T8b<006<00004mWEnMGIeMVefMGi]MVenMGIeMT00mD02oWEfMGjeMWEfMGI00?E00kIeMWEnMGIeOWE
fMGif@;E00gIeMWEfMGieMWEfMGI00?E0mT00mGIe@03f@OE00KIeMWIeMT2e@0:fKGIeOWEfMGI]@;E
00[IeMVefMGI]MVe0]T07oWEeKGIeOVenMGi]MWEfMGIeMWEfMGIeMWEfMGieMT00mD02_WIfMGIeMWE
fMD3f@0FeMWEfMGIeMWEfMGI]MWEfMGIeOWEn@?E02OIeMWInMGIeMWEfMGieOWEfKGIeOWEfMGI]MWE
fMGIeMWEfMGIeMT00mD02=WEfMGI]=WE0mT01=GIeMT2e@0>e=WEfMGIe=GDfMGIeMT3e@1?fMGIe=WE
fMCIe=WDeMCEe=GDeKB`e=GDeMCIe=WDeKCEe=GDeMCEe=GDeMCEe=GDeM3Ed=GDeM3Ee=F`eM3Ed=G@
eMCed=G@e=3Dd=G@e003d005e=3Dd=@01M000mC@e004d004/=3@e0?@00?Dd=@01m001MC@e=3d00_@
00?Dd=001]000jc@d005d0>/1M001:c@d=02[003/=2/00:`00?A[=400[003:b`/=6//:b`[;2/d@:`
00V//;3A/:b</H`00[000m6`/003S005eI2<S;400h`01;6@/H`1S@00012dfKCIeOWEfKCE]=FdeKCI
0]D01KCEeMVd00;E00?IeMD00mD02=WEfKCI]=Vd0mD01;CEeMT3e@0:fMCIe=GDfMGI]0;E01[I]=Vd
eMCIeMWEfKCE]=VdfMCIe=WDfKCI]0;E00CIeMFd0]D0:]VdfKCI]=WEfKCE]=FdfKCE]=FdfMGIeMVd
fMGIeMVdeMCI]=FdfKCE]0;E00WieMFdeKCE]=T00]D04[CI]=GDeKCEe=VdfMCE]=GDf@;E00FdfMGI
e003e@0De=GEeMCE]=FdeKCE]=FdfMBee=T2e@07]=GEfMCE]002e@0<fKCI]=VdeKCE]=Vd0mD0@kCI
eMGDeKCIe=FdeKCE]=FdeMCEe=GDeKCE]=FdeKCE]=FdeMCE]=GDeMCEe=FdeMCE/=BdeMCE]=WDeKCE
e=GDeK@00]@01mGDeK3E/=D00m@02=F`e;3D/=B`0]@00mGDe@02e00?/=CDe;3D/=C@e=3D/=B`00;@
00CD/=2`0m001Jc@/=2`00?@00>`d=001]001=C@d;03d005/=3@d:`00m002Jc@/=2`d;3@/00=d005
/=2`d:`00m000jc@[003d008[=2/d:c@[=03[00?d:c@[=2/d;3@R=2//:c@00>/00F`[;2/d002/003
[;2`00:/00B`S;2/18`01k2</:c@S:`00h`00i6<S003S003/Hb@009/0FP00004fMGIe@?I00KEfMGE
fMD4f@17eMWEfMGIeMWEnMGIeMWEfMGIeMWEfMGIeMWEfMGIeMVefMGI]MWEfMGIeMWEfMGIeMWEfMGI
eMWEfMGIeMWEfMGi]OWEfKD01=T00mGIf@02f@08eMWEfMGIeOT2f@0EeMWEfMGIeMWEfMGIeMWEfMGI
eMWE00?I00KEfMGIeOT3e@0:fMGIeMWEfMGIe@?I00cEfMGIeMWEfMGIeMT3e@0GnMGIeMWEfMGIeMWE
nMGIeMWEfMGIeMT00mD07]WEnMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIe@;I00gifOWEfMGIeMWE
fMGI00?E00kIeMWEfMGIeMWDfMCIe0;E00GIeMWEf@03e@17fMCEe=GDfMCE]=GDfMCEe=WDfMCIe=WD
eKCIe=GDeMCEe=GDeK3Ee=GDeMCEe=GDeMCE/=G@mMCEd=C@eM3Ed=C@eM3D/=D00m001MG@d=3D00?@
00?Dd=002M001MC@d=3D00_@00?Dd=@00m000mC@d004d003/=3@00G@00>`d=003M000jc@d002d007
dM3Ad=7@[003/003dK2/00:`00F/d;3@[003d00;/=6`d:ba[=6//K000Z`04k6</I2aS;2//K2a[;6<
SHbAS9400h`018f<SF`1T@0000NdfKCE]=WD00;E00OI]=VdfKCI00CE00FdfMCI]003e@03]=GD00KE
02CIeMVdfKCI]=WDfKCEe=WDeMCI]=FdfKCE]=WDeMCE]=FdeK@5e@09e=FdeKCE]=Fd00SE00CIeMWD
1MD01mCE]=FdeK@00]D04MWDfMCI]=FdeKCEe=FdeKCI00CE027DeMGE]=FdeMCEe=WDeKCE]=WEfMCE
]=GDfKCE]=GDfK@00mD09kCE]=FdeKCE]=VdeKCE]=FdeKCE]=FdfMGIeMVdeKCE]=FdeKCE]005e@09
e=GDeKCI]=GD00;E047I]=FdeKCEe=WDeKCEe=VdeKCEe=GDeKCE]=FdeKCE]=FdeMCEe=VdfKCE/=Fd
eMCEe=GDeMCE]=GDeMCE]=GDe@04e004/=B`e@?D00CEe=B`0m@05k3De=C@e;3D/=B`e;3D/=B`e=3D
d=C@00?D00F`d=3D/002d003e;3D00;@00F`d;3@/003d004/=B`e0K@00F`d;3@[007d009/=2/d:c@
[=2/00?@00F/d:c@/003d003[=2/00?@00N/d:c@[=2/00?@0j`04M2/[:c@[=2/d:b`[=2/d:c@00:/
00F<[:b/S002[006d:b/S;2<1:`01M2<[8b/00N<00>`[;0018`00fb<S003S004K8b<T@6<00001=WE
fMD3f@0=eOWInMGIeMWEfMGie@03f@?E01CieMWEfMGieOVefMGIeMWEfMGIe@?I00[EfMGIeMWEfKGI
0]D05;GIeMWEfMGIeMWEfMGIeMWEfKGI1MD01]WEfMGIe@?I01?EfMGI]MWEfMGIeMWEfMGIeMWE00;I
00_ieMWEfMGIeMWEf@03e@08fMGIeMWEfMD3f@0TeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGieMWEfMGI
eMWEfMGI1mD04MWEfMGIeMWEfMGIeMWEfMGI00?E00KIeMWEfMD3f@0FeMWEfMGIeMWEfMGieMVefMGI
eMWEf@?E0mT05MGIeMWEfMGIe=WDfMCIe=WEfMCIe005e@0de=GDeMCEe=FdeKCE/=WDeMCIe=GDfMCE
e=WDeMCE]=GDeMCEe=GDmM3Ee?GDeMCEe=GDe@;D01[@eMCEe=G@eM3Dd=G@e=3ed=C@e=3Dd=C@e0g@
00?Dd=@01m000mC@d00Hd00;/=3@d;3@[=2/d:`01M001Jc@d=2/00C@00CEd=2/0[002M6`/;3A/=6`
d@02d00B[=2`d:b`[;2</JcA/:b</Hba1H`2/00@/HbaS;6<THbAS;6@/I2AS06a00001[CIeMGDf@;E
00VdeKCE]=FdeK@00]D01mWEfMCE]=T00]D00mCEe@02e@0GfMGE]=FdfKCE]=GDeKCI]=FdfMCE]=T0
0]D05mCI]=GDeKCE]=FdeKCEe=VdeKCE]=Fd00SE02;I]=VdfMGI]=FdfKCI]=FdeMCE]=WEfKCEe=Vd
eKCE]=Fd0]D0B]VdeKCE]=VdfKCEe=GDfMCE]=FdeMCEe=WDeMCE]=GDfMCE]=FdeKCE]=VdeMCE]=GD
fMCI]=VdeMCI]=FdeMCE]=GDfKCE]=WD0mD0D[CEe=WDfKCIe=VdfMCI]=FdfMCIeMVdeKCIeMVdeKCE
]=WDeKCEe=FdeMCEe=FdeKCE]=FdeKCE]=FdeKCEe=GDeMCEe=GDeMCEe=GDeMCE]=D2e004/=GDe@GD
00[Ee=CDeK3D/=F`1m@05M3D/=B`e;3Dd=B`e=3D/=2`e;3@/002d005e=3@d=@00m001]B`d;3@/0G@
0[001jc@/=2/d;001m000jc@/00;d003/=2`00O@00b/d:c@[=2`d:c@[=03[004d:c@[0?@00N/d=3@
[=2`00:/00Z`[=2//:b`R8b80Z`02[2/[:b`[;2//8`4[003/8b/00><00V@S;2</:b`S:`018`026bA
K92<THbA0V`1S00000OieMVefKGI00CE1=T3e@0CfMGIeMVefMGieMVefMGIeOWEf@03e@0:fKGI]MVe
fMGIe@;I01OieMWEnMGIeMWEfMGIeMWEfMGIeMWEf@03e@0DfMGIeMWEnMGIeMWEfKGieMWEfMD3f@07
eMWEfMGI]@02e@05fMGIeMT00mD2f@CE00KieMWEfMD3f@04eMWEn@GE01OIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEf@03e@09fMGIeMWEfMGI00GE00kIeMWEfMGIeMWEfMGIe@?I01ZefMGIeMWEfMGIeOWEfMGI
eMVefMGIeOWEf@?E00gIeMGEnMGIeMWEfMGI00?E00cIeMWDfMCIe=WDfM@3e@0ne=WEfMGie=WDnK3E
e=FdeKCEe=GDeMCEe=WDeMCIe=FdeKCEe=GDeMCEe=GDeMCee=GDeM3Ee=GDeM3Ed?D2e005d=C@e=00
0]@03MG@e=3Dd=C@e=3Dd=D00m003MC@e=3Dd?G@m;3Dd?@02M001MC@d=3d01?@00?dd=002M001MG@
d=3A00;@00>/d=000]02/008d:b/[=2/dJ`3/003[=6`00:`00Ra/=7@dK3@[0:`00Ja[;6//H`3/00K
[;6</HbaS;6</:baS;6<THb=S96</Hb=S95/006=00004MGIeMGDeKCI]=VdfKCI]=Vd00?E00FdeKCE
]003e@05e=FdeM@01MD04KCE]=GDeMCE]=FdeKCIe=Fd00;E04;I]=GDfKCE]=FdeMCIe=GDeKCE]=Fd
eKCI]=VdfKCE]=VdfKCI]=FdeMCIe=WDfMCE]=GDfMCE]=FdeMCIeOVdeK@2e@03fKCE00;E00CDfMCI
1=D0>KCE]=GDfKCEe=WDeKCEe=GDeMCEe=GDfMCE]=FdeKCEe=FdeKCEe=FdeMCE]=FdeKCE]=FdeKCE
e003e@0;]=FdeKCIe=FdeM@01MD02;CEe=FdeKCI0mD00mVde@02e@0l]=WIfKCEe=GDfMCE]=GDeMCE
]=FdeKCE]=FdeKCEe=FdeKCEe=FdeKCE/=GDeKCEe=F`eMCEe=FdeMCE1M@01MF`eK3E00?D023E/=C@
e;3Dd=C@e=3Dd=B`e;3D/=B`e=3D/=B`d;3@/0C@00?D/=000]000k3@/00;d007/=2`d;3@/003d004
[=3@e0;@00V/d:c@/=2`d;001m001K3@d=2/00?@00F`d;3@/003d00B[=2`d:c@[=3<d:c@/=2/d;3@
0Z`038c@S;2//8b`[;2</0B/00B</8b`0X`3[004/8b`[0R<00>/S;000h`01I6<S8ba00:<00AXS8b=
0F`00006fMGifOVe0mT01MGI]MWE00?I00?EnMD00]D04MWEfMGIeOWEfMGI]OZenKGi00?E0mT3e@06
nMGIeMWE0mT3e@0]fMGEeMWEfMGIeMWEfMGIeMWEfMGIeMVdfMGIeMWEfKGI]MWEfKGIeOWEfMGI00?E
00GIeMWEf@03e@09fMGI]MWEfMGi00;I00SEnMGIeMWEn@?E00_ifMVefMGIeMWEf@03e@03fMGI00?E
00OIeMWEfMGI00GE01cIeMGEfMGieMWEnMGIeMWEfMGIeMWEfMGIeOWE0mT01=GIeOT3e@03fMGE00?E
00GIeOWEf@03e@07fMGIeMWEf@03e@05fMGIfOT00mD0@mWDeMCIeMWDfMCIe=WDfMCIeMWDfMCEe=GD
eMCEe=GDeMCIe=GDeMCEe=WDeMCE/=FdeMCEe=GDeMCEe=GDnK3Ee=D00m@07MGDeM3Ee=G@eM3Dd=GD
eM3Dd=G@e=3Dd=C@mM3D00?@00?ed=000m001=C@d;08d003mM3@00?@00GD/=C@m00Od004dM3@[0g@
00J/d;3@/=45[009dJb/[;6</:cA00:`00Z//8b`S;6</8ba0[006jbaS;6</HbaS;6`[8baS;6@/Hb=
S;6<SHbAK001S@0000ndeKCI]?WEfMGIeMVdeK@00]D03=WEeKCE]=FdeKCE]0;E00GIeMGDf@02e@16
]=FdeKCIe=FdeKCE]=GDeKCE]=GDfMGI]=FdeMCEe=FdeMCE]=WEfMGIeMWEfMCEe=VdeKCE]=WDeKCE
e=WDfMCE]=Fdf@;E026deKCE]=FdeMCEe=GDfMCE]=FdeKCE]=GDfKCE]=GDeK@00]D01]WEeMCI]0?E
01JdfMCE]=FdeMCE]=FdfKCE]=GDfMCI0]D04;CE]=FdeKCE]=FdeKCEe=T2e@0B]=FdeMCEe=GDeMCE
]=FdeMCI0]D00kCE]002e@04fKCE]0?E00CDeMCE0]T08=CIeMFdeKCE]=FdeKCE]=FdeMCEe=FdeMCE
e=FdeKCE0m@07=GDeMCE]=GDeKCD/=B`eMCEe=GDeMCEe=GDeK02e004eMCD/0GD00?@e;000m@01K3D
/=B`00?D00Z`e;3Dd=B`d;3D0]000k3@d007d003/=3@00;@00CDd=2/0m000jc@[005d005/=3@e;00
1M001Jc@d=2`00?@00>/d:`00m002lc@[=2/d:c@[=2/00?@0Z`01[2</=2/d0:/0]001Jc@S=2/00:`
00C@[=2`0Z`01]2/[;3@S0B/0[001jb</8b/S=000[02[0><00F`S8b<T004S003R8b<00F<00A/S8b@
0h`00k6<T@01K00000CIeMWE0mT01=GIeMT3e@0efMGieMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMT01MD01MWEfMGI00?E02oIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEf@03e@0LfMGIeMWEfMGIeMWEfMGIeOWEfMGIeMWEfMGIe@?I
00CEfMGI0mD05mWEfMGIeMWEfMGIeMWEfMGIeMWEfMGI00?E00?IeMD00mD07=WEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfKD2e@07fMGieMWEn@03e@19fMGIeMWEfMGIe=WDfMCIe=WDeMCIe=GDfMCI]=GD
eKCEe=GDfMCEe=F`eMCEe=GDnMCEe=GDeMCEe=GDeMCE/=F`eMCEe=GDe@02e00Td=G@e=3Dd=GDeM3D
/=G@e=3ed?G@e=3Ed=C@e=3Dd=C@e=3D2M000mC@d00>d003/=3@00?@00B/d=3`3]002;3E[=6<dK3A
0]000jc@/002/006[;2`S=2/0[000m6/d002d004[=7@d0:`00V//;2a[;6//8`00Z`04]2`/Hb`S;6<
/HbAS;6</Hba[0J<00Za/96<SHbAS95/0Fd0000?eMWEfKCI]=VdfKCI]=Vd00?E02FdeKCE]=FdeMCI
e=FdeMCE]=FdeKCI]=GDfMCE]=FdeKCEe=GD00?E05NdeKCE]=VdeKCE]=GDeKCE]=FdeKCE]=FdeKCE
]=GDeKCE]=FdfMCEe=FdeMCI]=GDeKCEe=WDeKCE]=GDfKCE]=GDeKCE]=FdeMCIe=FdeMCIe=FdeK@0
0mD0>kCE]=VdeMCI]=FdfKCEe=GDfKCE]=FdeKCE]=FdeKCE]=FdfKCE]=FdeKCE]=FdeKCEe=GDeMCE
e=GD00?E01ZdeKCE]=FdeKCE]=FdfKCE]=FdeKCE]=Fdf@;E022deKCE]=FdeKCE]=FdeMCEe=GDeKCE
e=GDeMCEe=GDe@?D00OE]=GDeMCE00;D00f`eMCEe=F`eMCE/=B`00;D00?Ee=@00]@04M3D/=2`e;3D
d=B`e;3D/=B`00?D00J`e;3Dd=@2d00=/=3@d;3@/=C@e;3@/002d006e=3@/=2`0m001Jc@/=2`00G@
00F`d;3@/003d007/=3@d;3@[009d005[=3<d:`00m001Jc@d=2/00;@0[000jb`d002/008[=2/d:c@
S=03[006d:c@[;2/0k002Jc@/;2</:b`S003/003[;2/00:/00F`S;2</003S00;/8b<S;2</8ba/;40
0X`016b<S;42S006K96<S6b<0F`00004fMGIe@CI00?ifMT01=T0>=GieMWEfMGI]MWEfMGIeMWEfMGI
eMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGI0mD07MWEfMGieMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGI00?E00OieMWEfMGI00?E00?IeMT00]T02=GIeMWEfMGI0mD02MWEfMGIeMWEf@03e@07
fMGIeMWEf@03e@05fMGE]MT00mD01MWEfMGI00?E02_IeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeOWEfMGI00GE00CIeMWE0]T2e@?I00GEfMGIe@02f@17nMGEeMWEfMGIeMWEfMGIe=WD
fMCIe=GDeMCIe=GDeMCEe=GDfMCEe=GDeMCEe=GDeMCEe=GDnMCEe=F`eMCE/=GDeK3Ed=D00m@03mGD
eM3Dd=C@eM3Dd=GDe@02e006d?G@e=3D0]003;3@d=C@e=3Dd=G@e0G@00?ed=003m001mC@d=3Dd=@0
0m000oG@d00@d00;[=2`dK3A[=6`dJ`00]002;2/dK3@/=2/0[000m6//002/00C[=6/[;3A[=6/dJba
/=F`dK3A[002/00O/JbaS8f<THbAS96</HbaS=F`/HbAS;6@TFb=T;6<S@02S00000VdeKCI]=VdfK@0
0]D01=WEeMD3f@0]]=GEfMCE]=FdeKCEe=VdeMCE]=FdfKCE]=FdeKCE]=FdeKCE]=FdeKCEe=Fd00;E
02WIe=FdeKCE]=GDeKCEe=GDfMCI]=FdeKCE]=WDeKCE]=FdeKCE]=Fdf@02e@03]=GD00?E07[DfMGE
]=GDeKCE]=FdeKCE]=FdeMCEe=FdfMCI]=GDeKCEe=VdeKCIe=FdeKCE]=WDfMCE]=FdeKCE]=FdeMCE
]=GDeMCEe=GDeKCE]=GDeKCE]=FdeMCEe=GDeMCEe=FdeMCE]=FdeKCEe=FdfMGI]=FdeMCI]=GDf@;E
02^deMCEe=GDeMCE]=FdeMCEe=GDeMCE]=GDeKCE/=F`eMCE]=F`e;CD/=F`00;D00OE/=CDeK3E00;D
00^`e=CDd=B`e=3Ed003e00Ed=B`e;3D/=B`e;3D/=B`e;3Dd=B`00;@00?Dd=@00]002K3@/=2`e;3D
/003d005/=2`d;000m002K3@/=2`d:c@/005d005/=3@d:`01M000k3@/003d003[=2/00?@00V/d:c@
[=2/d:`00[001M2//:b`00:/00j`[;3@[=2`d:b`[;2/d0>/00?@[:`00[000hb`S005[006S:b/[8b`
0Z`018b`[;0<S003J8b<00B<00>@S;400V`00fR=K002K06@0K000005fMGIeMT00mD07MWEnKGi]MWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGI00GE00oIeMGEfMGIeMWEfMGIeMT00mD03mWEfMGIeMWEfMGIeMWE
f@03e@09fMGEeMWEfMGI00?E00GIeMWEf@03e@09fMGIeMWEfMGI00?E00OIeMWEfMGI00?E00gIeMGE
fMGIeMWEfMGI00?E00gIeMWEfMGIeOVefMGi00;I01[EfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEf@?E
01_IeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMT01MD03mWEfMGIeMWEnMGIeOWEf@03e@1=fMGEeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMCIe=WDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCIe=GDeMCEe=GD
mMCEe?GDmMCie=D00m@04MG@eMCEd=C@e=3Ed=B`e=3D00?@00?Dd=@00]000k3Dd006d00;e=3@d=C@
e=3Dd?@02m001MC@d=3D00g@00?`d=001=002Jc@d=2/d;3@[002d008eK2`/=2`dJ`3d00</=6`dJcA
d=6/d8cA0[001Hba[;2/00:`00?A/;000Z`01hba[;2//8`00[003k6<[Hb=S;6</Hb=S96<S@03S00>
/HbAS;6<TFb=K8e/SH`1/@000]D01KCI]=Vd00;E02kIeMGDeKCE]=FdeKCEe=FdeMCIe=FdeMCEe=Fd
eKCE]=GDeKCE]=FdeKCE]=Fd0mD0JkCEe=GDeKCE]=FdeMCI]=FdeKCEe=VdeMCE]=FdeKCE]=FdeKCE
]=GDeMCE]=GDeKCEe=FdeKCE]=FdeKCE]=FdeKCE]=FdeMCEe=FdeKCE]=GDeKCEe=FdeMCI]=GDeKCE
]=FdeKCE]=WD00;E06gIe=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCEe=GDeMCEe=GDeMCEe=GDeKCEe=Fd
eKCE]=FdeMCE]=FdeMCEe=FdeMCE]=FdeKCE]=FdeKCEe=FdeKCEe=GDeMCEe=FdeMCEe=FdeK3E/=GD
eMCE00;D00>`eM@00]@01]F`e=CE/0;D00gEe=B`e;3D/=C@e=3D00;@01V`e;3Dd=B`e=3D/=C@e;3D
d=C@e;3@/=2`00;@00CDd=2`0m000k3@d003d003/=3@00O@00V`d:c@[=2`d;000m000k3@d003d009
/=2/d;3@/=2/00G@00f/d:b//=2/d:c@[=2/00?@00f/d:c@[=2/d:c@[=2`00:/00GE[:b//002[004
S:b<[0:<00Z/d:b`S:b<[8b`0Z`01Xb`[;6<[0F<00FaS8b<S@03S005THbaS;400X`01Vb<K8e/S0=/
0I41C00000?IeMD01MD0<OWEfKGIeMWEfMGieMWEfMGIeMWEfMGIeOWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeOT00mD03MWEfMGIeMWEfMGIeMT00mD01mWEfMGIeMT00mD01MWEfMGI00?E00cIeMWEfMGIeMWE
fMD2f@07nMGIeMWEf@03e@07fMGEeMWEf@03e@07fMGEeMWEf@03e@0<fMGIeMWEfKGIeMWE0]T01_WE
fMGIe@?I00KEfMGIeMT3e@05fMGIeMT00mD01MWEfMGI00GE00?IeMT00mD04MWEeMGIeMWEfMGIeMWE
fMGI00?E00OIeMWEfMGI00?E02[IeMWEnMGIeOWEfMGIeMWEfMGIeMWEnMGIeMWEfMGIe=WDeMCIe=WD
fM@3e@0Ze=GDeMCEe=F`eMCE/=GDeMCE]?WDeMCEd=GDeMCEe=GDmMCE/=F`eMCe0m@05MG@eMCEd=G@
e=3Dd=C@eM3D/=C@m@03d007eM3D/?GDm003d003e=3@00?@00?ed=002M000mC@d003d003e=3@00S@
00>/d=000]001OC@d;3D00O@00>`[=000Z`2d00?/=3@d:cA/:b`dHb`d;2<00>`00f</K2`[;6<dJba
S;2<00:`0Z`05K6<[:ba[;6</Hb=S;6</Hb=S96<T@03S00>/HbaS96<SHbAK8e/TF`1K@0000FdfKCE
]002e@0@fKCEeMWDfMCE]=GDfMCE]0?E0>JdfMCEe=WDeKCEe=GDeKCEe=GDeKCE]=GDeKCEe=VdeKCE
]=FdeKCE]=FdeKCE]=GDeMCE]=FdeKCE]=FdeKCE]=FdeMCE]=FdeKCE]=FdeKCE]=FdeMCIe=FdeKCE
]=FdeKCE]=GDeKCEe=WDeKCE]=FdeKCE]=FdeMCEe=VdeKCE]=FdeKCE]=GDeKCE]=FdeKCE]=FdeKCE
]=FdeMCE]=FdeKCEe=GDeMCEe=GDeKCE]=FdeKCE]=GDeMCI]=FdeMCEe=FdeKCE]=FdeMCE]=GDeKCE
]=WDeKCEe=FdeMCEe=Fde@?D01?E]=GDeMCE/=FdeMCEe=FdeMCE00CD00F`e=CE]002e004eK3D/0;D
00cE/=C@e;3D/=C@e=02e00:d;3@d=C@e;3D/0;@00GDd=C@e003/005e=3Dd=@01m002]B`d;3@/=2/
d:`2d003e=3@00C@00>`d:`00m001jc@/=2/d:`00]000mB/d006d005[=3@d:`00m003:c@[=2/d;3@
[=2//0F/00G@[=2`d002[0;@00F/d;2/S002/003[8b/00:<00>/dH`00Z`03K6`/8b/S;2<[8b`[8`0
0[03S005/HbaS90018`00fbAK004S005THb<S9400f`00he/K001K00000SIeMWEfMGI]@;E00oIeMWE
fMGIeMWEfMGIeMT00mD00mWEf@03e@05fMGIeMT00mD00mWEf@03e@1afMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMT00mD0CmWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMT0
0mD07MWDfMCEe=GDfMGI]=WDeMCIe=WDeMCEe=WDeMCI00;E03kDeMCEe=GDeMCEe?WDeK3Ee=GDeMCE
d=B`eM3ee=GDeM3D/=C@e=3Ee=G@eM3Dd=C@e=3Dd=C@e=3Dd=B`e0C@00>`d=004]000mC@d006d003
[=3@00o@00>`d=000m000k3@d003d005/=6`dK000m003jb`[=6`dK3@[=2//:b`S002/00</Hb`S;2<
/:ba[;2<0[002Jb</HbaS;6</@05S00?THbAT;F@SFbAS;6<SHb=00=/00JAS95/SF`1S@000?ndeKCE
]=GDeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCEe=GDeMCE]=FdeKCE]=GDeKCE]=FdeKCE]=FdeKCE
]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCEe=GDfMCE]=FdeKCE]=FdeKCEe=FdeKCE]=FdeKCE
]=FdeKCIe=VdeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCEe=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE
]=FdeKCEe=WDeMCEe=GDeMCE]=GDeMCEe=FdeKCE]=FdeKCE]=GDeKCE]=FdeKCEe=GDeMCE]=GDeKCE
e=FdeMCE]=FdeM@001ZdeKCE]=GDeKCE]=FdeKCE]=FdeKCE]=Fde@?D00>`e;000]@03]F`e;3D/=B`
e;3D/=B`0m@04K3D/=B`e;3Dd=C@e=3D/=2`00;@00KDd=C@e;02d003e;3@00?@00CDd=B`0m000k3@
d003d003/=3@00G@00>`d:`00m001Jc@[=2/00G@00F/d;3@[005d004[=2/d0:/0]006:c@[=2/d:b`
[;2//:c@[=2/d:b`[;2/d0:/00Z</:b/S:b</Hb`0h`00jb<S003S008[8b`R;2</8`2/00:T8b<S;2<
T8b@K0><00=/TF`01H`026b<K96<TFb<0V`1J00000?IeMT00mD05mWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGI00GE00?IeMT00mD0=MWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGI00?E02GIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGI00?E00OIeMWE
fMGI00?E06GIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEnMGIeMWDf@02e@0ie=GDfMCE
]=WDfMCEe=GDeMCEe=GDeMCEe=V`eMCEe=GDeMCEe=GDeMCE/=GDeMCEe=GDeMCEe=G@00;D01_Ee=G@
eM3Dd=C@e=3Dd=C@eM3Dd=C@e=3Dd=@00m001mC@e=3Dd=@01M000mC@d00@d004/=2`e@k@00^`d=3@
[=2/d:c@/004d00BdK3A/=6`d:c@/=6`/HcA/=2/0[002m6//:b`S:b</:ba00:`00J<[8b`S;42S008
[;6</HbaS;43S00JTI2<S95/S6R=/Hf<THbAS;6</Hb=K96<TF`1T@000?oDfMGIe=FdeKCE]=GDeKCE
e=GDeMCEe=GDeMCEe=FdeKCEe=FdeKCEe=GDeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE
]=FdeKCEe=GDeMCEe=GDeMCEe=FdeKCEe=GDeKCE]=FdeKCE]=FdeKCE]=FdeKCEe=FdeKCE]=FdeKCE
]=FdeKCE]=FdeMCE]=GDeKCE]=FdeMCEe=FdeMCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=GDeMCE
e=GDeKCE]=GDeMCEe=GDeMCEe=GDeKCE]=GDeMCEe=GDeMCEe=FdeMCE]=GDeKCE]=FdeKCEe=GDeK@0
01?DfMGIe=FdeKCE]=GDeKCEe=GD00?D00?E/=@00]@03K3De=F`e;3Ed=B`e;000m@02M3Dd=B`e;3@
/003e00:d=B`d;3@/=C@e0;@00>`d;000]003=B`d;3@/=2`d;3@/0?@00F`d;3@[005d005[=2/d;00
1M004k3@/=2`d;3@/=2/d:c@/=2/d:`00m007:c@[=2/d:c@[=2//:c@[=2/d:b`[;2//:c@[=02/0:<
0[001Zb`[;2//0:/1H`00k2//003S0:/00J`S:b8/K03S005J8b<T6`00X`01K5/T8b@00:<00A/S6bA
0X`01fb<K8a/S6P00X`00i6<T@01B00001oIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGI00?E
00gIeMWEfMGIeMWEfMGI00?E05gIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMT00mD03mWE
eMGIeMWEfMGIeMWEf@03e@19fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEf@03e@1<fMCIe=FdeMCEe=WDeMCIe=GDnMCEe=GD
fMCEe=GDeMCEe=GDeMCEd?GDeMCEe=F`eMCEd=GDeMCEe=GDeM3D/=G@eM3ed=G@eM3Dd0;D00Wee=C@
e=3Dd=@00m001mC@d=3Dd?D00m000mC@e002d003/=3@00c@00?dd=000]001k3@d=2`d:`01m000k3@
d00:d007dM3A[=2`d005[007dJc@[=2`d@02/009S;6`dJb`[=6/00>`00J/dJba[=42/003S;6<00:`
00>a/;400X`04[2aS;6<SHbeT96<TI2e/95//@:A00Q/SHbAS8f<T@><00JaT96<SH`1T@000?ndeKCE
]=FdfKCE]=GDeKCEe=FdeKCE]=FdeMCE]=FdeKCEe=GDeMCEe=GDeMCE]=FdeMCE]=FdeKCE]=FdeKCE
]=FdeKCE]=FdeKCE]=FdeMCEe=GDeMCE]=FdeKCEe=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE
]=FdeKCE]=GDeMCE]=FdeKCE]=FdeKCEe=GDfMCE]=FdeKCEe=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE
e=GDeKCE]=GDeMCEe=GDeMCE]=FdeMCE]=GDeMCE]=GDeKCE]=FdeMCEe=GDeMCE]=GDeMCE]=FdeMCE
]=GDeMCE]=FdeM@0012deKCE]=FdfKCE]=GDeKCE0]@02=Fde;3Dd=C@0m@09K3D/=B`e;3D/=C@e;3D
d=B`e=3Dd=C@e=3D/=C@e=3Dd=C@e;000]001]C@e;3@/0?@00N`d=3Dd=B`00G@00>`d:`03m002:c@
[=2`d:b`0Z`00k3@d003d00D[=2/d;3@[=2/d:c@[=2/d:c@[=03[00;/:c@/=2`d:c@[=000h`01k6/
/:b`[;000j`3/00@[;2//8b/S:b</8b/S;2</0B<01IXK8b<K8aXS;2aJ6b</HbAJ8a/S6bA0X`016b@
S;42S05X0H`1J0000]D00oWIn@03e@0IfMGEeMWEfMGIeMWEfMGIeMWEfMGIeMWEf@03e@03fMGI00?E
00_IeMWEfMGIeMWEf@03e@17fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMT00mD09MWEfMGIeMWEfMGIeMWEnMGIeMWEfMGIeMWE
fMGIeOWEfMGIeMT01MD0?=WEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWDfMCIeMWEfMGIe=GD
fMGIeMWEfMGIe=WEfMGIe0;E04gIeMWEfMGIe=WDfMGIe=WDeMCIe=GDeMCI]=GDeMCIe=GDeMCE/=GD
eMCEe=F`eMCee=F`eMCee=F`eMCEd=GDeK3Dd=B`e=3Ee=GDe@02e00:d=C@e=3Dd=C@e0G@00ODd=C@
e=3D00?@00ODd?G@mM3D00S@00>`d=001M000k3@d002d003e=3@013@00B/d;3A0]002:c@[=2`d:c@
0j`3/00;S:b<dJc@/=6//H`00[001]6//;3AS0>`0j`03K2<[:ba[;6`/Hba/;400h`02[6<TFbAK8f@
TI02S00?TFbAS8e/THbAS96<THba00><00BaS95/0I400007]=FdfMGIe002e@05fMGEe=T00]D03kCE
e=GDeMCEe=GDeMCEe003e@3Qe=FdeKCEe=GDeMCEe=FdeKCE]=GDeMCEe=GDeKCEe=GDeMCEe=GDeMCE
e=FdeMCE]=FdeMCEe=GDeKCE]=GDeMCEe=GDeMCEe=GDeMCE]=GDeMCE]=GDeMCEe=GDeKCE]=FdeKCE
e=GDeMCEe=GDeMCEe=GDeKCE]=FdeKCE]=FdeMCEe=FdeKCE]=FdeKCEe=FdeKCE]=FdeKCE]=FdeMCE
e=GDeMCEe=GDeMCE]=F`eK3E]=FdeKCE]=GDeKCI]=VdeKCEe=GDeMCIe=GDeKCEe=FdeKCE]=FdeKCE
]=F`00;D00KEe=CDeK02e00<eK3De=GDeMCE/=F`0m@01;3D/=@2/0;D00V`e;3Dd=B`e;000m@03]3D
/=2`e=3D/=C@e=3D0]001K3@/=2`00;@00?D/=000]001k3@/=2`d:`00m000jc@d003d003/=3@00W@
00f/d;3@[=2/d:c@[=2/00?@01B/d:c@[=2/d:c@/=2/d;3@[=2/d0>/016`[;2/d:b`[=2`d:b`[;2/
/003[004/:b`S0:/00>`S:`00Z`018baR;02[005S;2<S6P00X`02jb<S6bAS;6<SHb@00:<0f`00fe/
S@03K004S6b<K0B<00NaT91/S6b=005800009MWEfMGIeMWEfMGI]MWEfMCIeMWEfMGIeMWEfMGIeMWE
fMGIeMT00mD03mWEfMGIeMWEfMCIeMWEf@03e@03fMGE00?E01;IeMWEfMGIeMWEfMGIeMWEfM@2e@0K
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGI00?E03GIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEf@03e@0KfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGI00;E
02?DfMGIe=WDfMCIeOWEnMGIe=WDfMGIeMWDeMCIeMWEfMCIe004e@0BfKCIe=WEfMGIeMWEfMCIe=WD
0]D0;MWDeMCIe=WDeK3Ee=GDeMCEe=GDeMCEe?G@eMCEd=GDeMCEe=GDmMCEe=GDm@02e004d=GDe@;D
01K@e=3Ed=C@e=3Dd=C@eM3Dd=C@mM3D0m000mC@d004d003/=3@00c@00?ed=006=000jc@d005d00>
/=2`d:c@[=6`dK3@[=02/00@[;2//:b`[=6/d;3A/;6</@><02^aS8b</K3A[;2<TFbAS;6//HbAS;6<
/HbaS;6<TFa]K6e/THbAS96<SHba00><00JaS8e/TF`1T@000=:deKCIe=FdeKCE]=FdeKCE]=GDeMCE
e=GDeMCE]=FdeKCEe=WDeKCEe=GDeMCEe=FdeKCE]=GDeKCEe=FdeKCEe=GDeMCEe=FdeKCE]=GDeMCE
]=FdeMCE]=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE]=GDeMCE]=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE
e=GDeMCEe=GDeKCE]=FdeKCEe=GDeKCEe=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=GDeMCEe=GDeMCE
e=GDeMCEe=D3]00B]KCE]=FdeKCEe=FdeMCE]=Fd0]@08]GDeKCE]=FdeKCE]=FdeKCE]=GDeKCE]=Fd
eKCD]=GDeK02e003eMCE00;D00F`e;3E/007e005/=C@eK001m@00m3Dd005e008d=B`e;3D/=@2d005
/=B`d;000]000mC@e002d003/=3@00?@00V`d:c@[=2`d;002M001Jc@[=2/00?@016`d:c@[=2/d:c@
[=2/d<c@c007d00<[=2/d:c@[=2`d8b/0[03[008/:b/[;2/d8`2[004/8b/S0:/00F`[;2<[003S009
/8b<S;2</8ba00><00V@S96<T8b`S:`01H`02k2<S6b=J6e/SFb<00=/00FAS8f<S@02S007K8a/S6b<
K002K@0004OIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEf@03e@09fMGIeMWEfMGI00?E05WIe=WEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEf@03e@0]fMGIeMWEfMGIeMWEfMGIeMWEfMGIe=WDfMCIe=WDfMCIe=WDeMCIeMWEfMGI00;E
01;DfMCIe=WDfMCIeMWEfMGIeMT2e@11e=FdeMCIe=WDfMCIe=FdeMCE/=GDeM3Ee=GDnMCEe=GDeMCe
/?G@mM3Ee=GDeM3ee=G@eM3Ee=GDeM3Ed=C@e=000m@04]3Dd=C@e=3Dd=C@e=3Dd=C@e0G@00?Dd=@0
1m000oC@d00Zd00D/=2`/:cA/;6//:b`[;2/dM2`[=42/00:[;2//:c@[;2</0><00jaS;6`/K2=S96<
SHbaT0:<00NaS;6</Hba00><01baS8b<SFbAT96<SFbAS96<THbAS96<THbAK6e/0Fd0003o]=FdeKCE
]=FdeKCIe=FdeKCEe=GDeMCE]=FdeKCE]=GDeMCE]=GDeMCEe=GDeMCE]=FdeKCE]=FdeKCE]=FdeMCE
e=GDeMCEe=GDeMCEe=GDeMCE]=GDeMCEe=FdeKCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE
e=FdeKCEe=GDeMCEe=GDeMCEe=GDeMCEe=FdeKCE]=FdeKCEe=GDeKCE]=FdeKCE]=FdeKCE]=FdeKCE
]=FdeKCEe=FdeMCEe=GDeMCEe=FdeKCEe=WDeKCEe=GDeMCEe=GDeMCEe=F`]K3E]=FdeKCE]=FdeKCE
]=FdeKCE]=Fd0007]=FdeKCE]002e003]=GD00;D00[E/=CDeMCEe=F`1m@09m3Ee=C@e=3D/=B`e=3D
/=B`e;3@/=C@e=3Dd=C@e;3Dd=B`d;3@/003d005/=3@d;000]004=C@d=3D[=2/d:c@[=2/d;07d003
/=2/00?@00>/d:`01M003Jc@[=3<d:c@[=2/d:`00[003M2//:b`[=2/d:c@[=000Z`03hb/[;2//:b`
[;2//:b`[003/005[;2//6P02h`01Fb<S8a/00J<00F/S8b</005S004SFb<K0:<016AJ8a/SFb=K8e/
SFbAK8e/K@01C00000GIeMWEf@03e@05fMGIeMT00mD0:MWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGI00GE017IeMWEfMGIeMWEfMGIeMWEf@03e@09fMGEeOWEfMGI00GE01oIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGI00GE027IeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMT00mD06MWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMT00]D04mCIeMWDfMCIe=WDeMCIe=GDeM@0
0]D05]WDfMCIe=WDnMCie=F@/Hbe/MFefM@4e@05fMCEeMT00]D0;=CIe=WDeMCEe=WDfMCEe=GDeMCi
e=GDeMCEe=GDeMCee=GDeMCEe=GDmM3E0]@08=3Ed=GDeMCEd=G@eMCEd=C@mMCEd=C@e=3Dd=C@e=3D
0m001MC@e=3D00c@00>`d=008M02/007[=6/dJc@[002/0?@00R`d=3@/=6//0>/00OA/=6//JcA00:`
02j/dK2a/;6`/HbaS96</Hb/S;6<THbAS;6<THbAS96</Hb=S;6<THbAS96<THbA0X`03fb=K8e/TFb=
K95/TFb=K001K@000>:deKCEe=FdeMCE]=GDeKCEe=GDeMCEe=FdeMCEe=GDeKCEe=GDeMCEe=GDeMCE
e=GDeMCE]=FdeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeKCEe=FdeMCEe=GDeMCE]=GDeMCEe=GDeMCE
e=GDeMCEe=GDeKCEe=GDeMCEe=GDeKCE]=FdeMCEe=GDeMCEe=GDeMCEe=GDeKCE]=FdeKCE]=GDeKCE
]=FdeKCE]=FdeMCE]=FdeKCE]=FdeKCE]=GDeKCEe=GDeMCEe=FdeMCE/=GDfMCE]=GDeMCEe=GDeM3D
0[0088b@K6f<TI2e]=GDeMCE]=FdeMCEe=FdeKCE]=FdeMCE0]@02KCE/=F`e;3D/005e003/=F`00;D
00KE/=B`eK03e00=d=B`e;3D/=C@e=3Dd003e00Ad=B`d;3Dd=B`d;3@/=2`d;000m000k3@/005d004
/=3@e0;@00>/d:`00m008K3@/=2`d:c@[=2`d:c@[=2/d:c@[=2/d:c@[=2`d:c@[003d003[;2/00:/
017@[;2//:c@[;2/d:b`[;2//002[006S:b/d:b`0j`01k2<[8b`S;000X`01;2/S;45S00@[8b<S92<
/8b@K6e/KFb<K0><01aXS8b@K8a/THb=K8a/S6a]K6e/KDa]K6e/KFb=0F`0000OfMGEeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEf@03e@0UfMGEeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMCIeMWEfMGIeMWE
f@05e@07fMGIeMWEn@03e@19nMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEf@03e@0ofMGIeMWEfMGIeMWEfMGieMWEfMGIeMWE
fMGIeMWEfMCEe=WEfMCIe=WDeMCIe=WDfKCIe=WDfMCIe=WDfMCe00;D0[00?8b=J6eXTK3Ee=WDfMGI
]=GDeMCIe=WDfMCIe?WDeMCIe=GDeMCEe=GDeMCEe=GDeMCE/=GDeMC@e=GDe@?D00OEd?F`eM3E00;D
00G@e;3Dd002e00=eM3Dd=C@e=3Dd=C@e@0Md003e=3@00?@00Ged=2/e@06d003[=2/00[@00CAd=2/
1M02/00@[=6`[8cA/=6</:ba[;2/d0>`00oA/;2//K2a[;6`/K2aS;400h`0:I6<SHba[;6<THbaS;6<
SFa]K8f<TI2aS8f</HbaS8e/KFbAT96<TFb=009]00U/KFfAK6e/SF`00I40003Pe=FdeKCE]=GDeKCE
e=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeKCEe=GDeKCEe=GDeMCEe=FdeMCEe=GDeMCEe=GDeMCE
e=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeKCEe=FdeKCE]=FdeKCE]=FdeKCEe=GDeMCEe=FdeKCE
]=FdeKCE]=GDeMCEe=GDeMCEe=FdeMCEe=GDeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeKCEe=GDeMCE
e=GDeMCEe=GDeKCE]=FdeMCE]=GDeMCEe=GDeMCEe=D2e0:`0X`00fbAK002K00U/=CE]=GDeMCE]=Fd
eKCEe=F`eKCEe=F`eK3Ee=GDeK3Ee=GDe@02e00:/=CDe;3D/=B`e@;D01n`e;3D/=C@e;3D/=2`e;3D
/=C@e=3D/=2`e=3Dd=B`00;@00?D/=001=000k3@/002d004e;3D/0W@00>`d=000m001Jc@[=2/00?@
0j`02]2/d:c@/=2/d:`3d008[=2/d;3@[=03[003/:b`00>/00O@/=2//:c@00:/00B</;2`1J`03K2/
/:b`S:b</8b/S;001H`00k2<S004S003K6e/00:<00J`[;1/S6`2S00:/FR=S91/S6bAJ0A/01>AK8a/
SFbAK6e8KFa]K6e/KFa]005<0000`mWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIe=WEfMGIeMWEfMGIeMWDfMCIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIe=WEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEf@03e@0MfMGIe=GDfMCIe=WDeMCIe=GD
eMCEe=GDeMCEd=@00[0048b=SHe/T;3Ee=GDfMCie=T2e@0Ye=WDfMCEe=WDeMCEe=GDeMCie=GDeMCE
e?WDeMCie=GDeMCEe=GDeM000]@03MG@eMCEe=G@eM3Dd=@00m003MG@e=3Dd=G@e=3Dd=@00m000mC@
e009d007e=3Ed=C@e00>d005/=3@d:`02=000m7@d002d00H/=2/d;3@[=2`dK3A/=6`dJc@/=6`dK3A
0[002Hb`[=6//:b`[002/015dJb`[;2//Hb`S;2//HbaS;6</HbaS8f<TFb=K8f</HbAS96<[8b=K96<
TFb=K8e/KFbAS96<THbAK95/TFeaKG5]LFea009]0000h[CEe=GDeKCEe=FdeMCEe=GDeMCEe=GDeMCE
e=GDeMCEe=GDeMCEe=FdeMCEe=FdeMCEe=GDeMCEe=GDeKCE]=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE
e=GDeMCEe=GDeMCEe=FdeMCE]=FdeKCE]=FdeKCE]=FdeMCE]=FdeMCE]=FdeKCE]=GDeMCE]=FdeMCE
e=GDeMCE]=GDeMCEe=FdeKCE]=FdeKCE]=FdeKCE]=FdeMCE]=FdeMCEe=FdeMCEe=GDeMCEe=GDeKCE
e=GDeKCEe=GDeKCE]=F`eMCEd=D2/0:<00=/S6`00Y006mFdeKCEe=GDeMCE]=GDeKCEe=GDeK3E/=GD
e@03e003eK3E00;D00J`e=3D/=D2e003/=B`00?D01k@e=3Dd=C@e=3Dd?G@e;3D/=C@e;3Dd=C@e=3D
/=@2d005/=C@d;001M000k3@d003d003/=3@00_@00^/d:c@[=2/d:c@[003d003[=2`00?@00b/d=3@
[=2/d:c@[;03[007d:c@[;2//003[00;/:b`[=2/d:b`S;001J`02k2//:b`S:b</8b/00><01>/S8b<
/8b`S;6<T8baS96<THb@00><00>AS8`00X`02fb=K8a/TFa]K6e8009/01=]K8e/S6a]K6e/TFa]K6e/
KDa]005/00002MWEfMGIeMWEf@03e@1[fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWD
fMGIeMWEfMGIe=WDfMCIe=WEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMT00mD0=MWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWD
fMCIe=WDfMGI00GE00oIeMGDfMGIeMWDfMCIeMT00mD08]WEfMCEe=GDeMCEe=GDfMCIe=GDeMCEe=WD
mMGee;F@/902/0;E00?Ie=D00]D0E=CIe=GDeMCIe=GDeMCEe=WDeMCEe=GDnMCEe?GDeMCEe=GDeMCE
e=GDeMCEe=GDeMCEd=G@eMCEd=C@e=3Dd=GDeM3Dd=G@e=3Dd=C@mM3Dd=C@m@G@00CDd=B`2=000oC@
d006d005[=2`d:`00]000oG@d002d003[?G@00?@00>/d=000]006M6`[:c@[=2`d:b`[;2/dJc@[;2/
d:c@/=400[00CjbaS;6//Jba[;6<[8baS;6`/HbaS;6</HbaS;6</HbaS;6<THb=S;6<SHb=S96@TFb=
K96<TFa]K6e/KFb=K8e/SHbAK8e/KFa]K6e/KF`00K40003oe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE
e=GDeMCEe=GDeMCEe=GDeKCEe=GDeKCEe=GDeMCEe=FdeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE
e=GDeMCEe=GDeMCEe=GDeKCE]=FdeKCE]=FdeKCE]=FdeKCE]=FdeMCE]=FdeKCE]=FdeKCE]=FdeMCE
e=GDeMCEe=FdeMCEe=GDeKCE]=FdeKCE]=FdeKCE]=GDeMCEe=FdeMCEe=GDeKCEe=GDeMCEe=FdeKCE
]=GDeKCE]=FdeK3E]=GDeK3Ee=GDeMCE]=F`e;3Ee=F`eMCE]=GDeKCE/=GDeMCE]=Fd0006e=GDeMCE
0]@01=GDe;03e00:d=CDeK3E/=F`e@;D01F`e=3D/=B`e=3Dd=B`e=3D/=C@e;000]002MB`d;3@/=2`
e002d003/=C@00;@00?Dd=000]000k3@/007d005[=2`d:`00m000k3@d005d009[=2`d;3@/=2/00G@
00R/d:c@[=2/d0>/00F`[=2/d003[009d:c@[=2//:b`00:<00J8S8b/S;02[00:S:b<[8b`S:b</0><
00F`S;2</00;S003[8b/00J<01i/S6b<K95/S6b=K8a/S6a]K6e/KFb<K8a/SFb=K6d2K006C6e<KDaa
0D`0001gfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWDfMGIeMWE
fMCIe=WDfMCIe=WEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWE
fMGIeMT00mD03MWEfMGIeMWEfMGIeMT00]D0:=CIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIe=WDfMCI
e=WDfMGIeMT6e@0<e=WDeMCIeMWDfMGI0mD06]WEfMCIe=GDfMCEe=GDeMCEe=GDfMCEe=WD1=D0=]WE
nMCEe=GDeMCIe=GDfMCEe=GDeMCIe=GDeMCEe=GDeMCie=G@eMCEd=GDeMCEe=GDeMCe/0;D00?Ed=D0
0]@01M3Ed=G@00;D01gee=G@e=3Dd=C@e=3Dd=C@e=3Ed=C@e=3Dd=C@e003d003e=3@00;@00>/d=00
6]000m7@d@08d00;[;2/dK3A[=2`dK001m001:cA/;03S01@/Hba[;6</Hb/S;6//Hba/;6</Hb=S;6<
[8baS;6<THb=S;6</Jba/;6<SFb=S96<THbAS96<SFb=K95/TFfAK8e/THbAK8e/SHbAK6e/KD`3L@00
0>JdeMCEe=GDeKCE]=FdeKCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE]=GDeMCE]=GDeMCEe=GDeMCE
]=FdeKCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=FdeKCEe=FdeKCE]=FdeKCE]=FdeKCE
]=FdeMCEe=GDeKCE]=FdeKCE]=FdeMCE]=GDeMCEe=GDeKCEe=GDeMCE]=FdeKCE]=FdeKCE]=FdeMCE
]=FdeKCEe=FdeMCEe=GDeMCEe=GDeMCEe=FdeMCE]=FdeMCEe=GDeMCEe=GDeKCE]=Fde@;D00NdeMCE
e=Fd00;D023Ee=GDeKCE]=GDeKCE]=FdeK3E/=GDeM3D/=G@e;3D/0GD00N`e;3D/=C@00?D01K@e;3D
d=B`e=3D/=C@e;3@/=C@e=3D0]001;3@d=@2d005/=2`d;000m000k3@d003d00=[=2/d;3@/=2`d:c@
/003d009[=2/d:c@/=2/00?@01n/d:c@[=2/d:c@[=2/d:b`[=2//:b`[;2/d:c@[;2<00:/00R`[;2<
/:baS0>/1H`00k2<S003S004T8b<J0J<00>`S9000X`01Fb<K8b800><00=XK6`00X`01;2<S6`2S003
THb<00:<0V`018a]K6d3K009SFb=K8a/S6b=00:<00I/KFa]C741C0000]D0QMWEnMGIe=WEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMCIeMWEfMGIe=WDfMCEe=FdfMGIeMWEfMGIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIe=WEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMT0
0]D01=CIeMT2e@0Re=WEfMGIeMWEfMGIeMWEfMGIeMWDfMCIe=WDfMCIeMWEf@;E013DeMCIeMWDeMCI
eMWDfMGI0mD01]WEeKCEe0;E03Cie=WDfMCEe=GDeMCEe=GDeKCIe=VdeMCEe=WDeMCEe=GDfMCEe=WD
eMCEe=WDeMCEe=GD0mD0;mCEe=GDeMCEd=GDeMCie?WDeMCEe=GDeMCee=G@e;3Ed=GDeM3Dd=C@e=3D
d=B`00;@00ODd=3@e=3D00G@00?Dd?D05=000k3@d004d006mM3@[=2/0m001Jb`/:b`00G@00F/d;3A
/002[003d:c@00:`00>/d;000[001=2`/:`2/005dK2`[;000Z`01Xba[;6//@><00NaS8b</K2a00><
01faS;6</HbaS;6<SHbAS96</Hb=K96</JbaS96<T@03S00F/I2AK95/KFbAK8f<TFbAS96<SFbaS0>A
00=<KDd00G40003A]=FdeKCE]=GDeMCEe=GDeKCE]=FdeKCE]=FdeKCEe=FdeMCE]=GDeMCEe=GDeKCE
e=FdeMCEe=FdeMCEe=FdeMCEe=GDeKCE]=GDeMCE]=GDeKCEe=GDeMCE]=FdeMCEe=FdeMCE]=FdeKCE
]=GDeMCEe=FdeMCEe=FdeKCEe=GDeMCEe=GDeMCE]=FdeKCE]=FdeKCE]=GDeMCE]=FdeMCEe=GDeKCE
/=GDeMCEe=GDeMCEe=GDeMCEe=FdeK3E]=FdeKCEe=GDeKCE]=FdeK000]@01MFdeKCE00;D01R`eMCE
e=FdeMCE]=GDeKCEe=Fde;CD]=D3e00EeMCDe=Vde;3Ee=GDeMCEe=F`e;3E00;D00F`e;3D/005e00Z
/=C@e;3E/=C@e;3@/=B`e=3D/=B`e=3Dd=B`d;3@/=2`e;3@/=2`e=3D0]000k3@/003d003/=3@00G@
00N`d=3@[=2`00?@00F/d=3@/003d006[=2/d:c@0j`01M2/[:b`00>/0[000m2/[002d00@[=2/[8b`
[=2/d:b`[=2//0><00B`[;2<0Z`02K2//:b`[;2</@02/0:<00AX/K2/18`01k2<J;5/S9000X`02;28
/HbaS;5/0h`01fQ/K8f<SF`00X`06i2<S4RAK6e/TFb<K8e/KFa]J6aXKFa]C6e<K@01C00001oIeMWE
fMGIeMWEfMGIeMWEfMGIeMWEfMGIe=WEfMGI00;E027DfMCEe=WDeMCIe=WDfMCIe=WDfMGIe=GDeMCI
e=WEfM@00]D0?MWDeMCEe=WDfMCEe=WEfMGIe=WEfMGIeMWEfMCIe=WEfMCEe=WDfMCIe=GDeMCIe=WE
fMCIe=WDeMCIeMT00mD04mWEeMCIeMWEfMCEe=WEfMGIeMT00]D0:MCEe=FdeMCIe=WDfMCEe=WDfMCE
e=WDeMCEe=GDeMCEe=GDeMCEe=GD00;E07GIeMGDfMCEe=GDeMCIe?WDeMCEe=GDeMCEe=GDeMCEe=GD
fMCie=GDfMCEe=WDfMCIe=WDeMCIe=GDeKCEe=GDeMCEd=GDeMCEe=GDeMCEd=GDeMCEe=GDeM3Ed=C@
e=3Dd=G@e=3Ed=C@e=3Ed=C@eM3Dd=@00m002mC@e=3ed=C@e=3D00W@00?ed=001m000m7@d008d006
[=3@d:cA0]004K3A[=6`d:b`[=2`eK3@/=6/00:`00c@/=2/d;3@/=2//:`2/009/Hba[;6//:b`00:/
00B<[8ba0Z`02XbaS;6//HbaS;42S006T8e//Hba0h`05K6</K2aS8f<THbAK96<THbaS8e/T@02L@0D
K96</Hb=K95/TFfAK6e/TFfAKG42K@000=:deKCE]=FdeMCEe=GDeMCE]=FdeKCE]=FdeKCEe=FdeKCE
]=FdeKCE]=FdeKCEe=FdeKCE]=FdeKCE]=FdeMCE]=FdeMCEe=FdeMCEe=GDeKCEe=FdeKCE]=GDeMCE
]=GDeKCEe=FdeKCE]=GDeMCE]=FdeKCEe=FdeMCE]=FdeMCE]=GDeKCEe=FdeKCE]=FdeMCEe=FdeMCE
e=FdeMCE]=GDeMCE]=GDeMCEe=GDeMCEe=GDeKCEe=FdeKCE]=FdeKCEe=GDeKCE/=GDeK3Ee=D2e00:
/=F`eMCEe=Fde@;D01:`eKCE]=FdeMCE]=GDeMCEe=D2e009]=GDeK3Ee=F`00;D00SEe=F`e;3D/0?D
00B`e=CE0]@07m3D/=C@e;3D/=C@e;3Dd=B`d;3D/=2`d;3Dd=B`d;000]001MB`d=3D00;@00N`d;3D
d=B`00?@00>`d;000m001K3@/=2`00?@00F/d:c@/003d00F[=3@d:c@[=2/d<c@[=2/d:c@/=2`d0>/
00?@[;000j`01M2`/:c@00:/00R</:c@[=2/d0F/00B`[;2<0Z`00k2/[002[003S:b<00:<00B`S;2/
0k0018b`S;05S003/Fb<00n<00BAS8a/1H`01Fa]K75<009/01>AK8e/S6a]K95/KFa]K8e/KFa]005<
0000DmWEfMGIeMWEfMGIeMWEfMGIeMWEfMGIeMWDfMGIeMWDeMCEe=GDeMCEe=GDfMCIe=GDfMCEe=GD
eMCEe=GDfMCEe=GDeMCIe=GDeMCEe=WDfMGI00;E00?DeM@00]D0:=WEfMCEe=WDfMCIe=WDfMCIe=GD
fMCEe=WDfMCIe=GDfMCIe=WDfM@2e@0mfMCEe=WEfMGIe=WDeMCIe=GDeMCEe=WDeMCEe=GDeMCIe=WD
eMCEe?WDeMCIe=WDfMCIe=WDeMCEe=GDf@02e@03e=GD00?E05KDeMCIe=GDeK3Ee=GDeMCIe=GDeMCi
e=GDeMCEe=GDeMCIe=GDeMCEe=GDeMCEe=GDeMCEe=WDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=G@eK3E
d=G@e@;D017@eM3D/=C@e=3Dd=C@e=3D/002d003e=3D00G@00GDd=C@e005d005e=3@d=@03=003K3@
[=2`d:c@/=2/d;001=000m6`d@03d005dJb`[=400]03[007dK3@d=6`d@02d009[=2/d:c@[;2/00:`
02_A[:b//Jba[;2//8baS;6</Jba/;6</Hba[;6<THbaT8f</HbAK;6</Hba00><00FaT96<T@02S00O
K8f<SFb=K95/KFbAS6e/SFb=K95]TFa]K95/KFa]C001K@000=2deKCE]=FdeMCEe=GDeMCE]=FdeKCE
]=FdeKCE]=GDeMCE]=FdeKCEe=GDeKCEe=FdeMCE]=FdeKCE]=FdeMCEe=FdeKCEe=FdeMCEe=GDeMCE
]=GDeMCE]=GDeKCEe=GDeMCEe=GDeMCE]=FdeKCEe=GDeMCEe=GDeKCEe=FdeKCE]=GDeKCEe=GDeMCE
e=GDeMCE]=GDeKCE]=FdeKCE]=FdeMCEe=FdeKCEe=FdeMCE]=FdeMCEe=FdeMCE]=GDeMCE]=FdeMCE
]=GDeMCE0m@0:mGDeKCEe=F`eMCEe=GDeMCEe=FdeK3Ee=GDeMCE]=GDeMCEe=F`eKCEe=D00]@00k3D
/002e00<eMCD/=B`e=3Dd=B`1M@00k3D/003e0;@00N`e;3Dd=B`00;@00CDd=2`0m002;3Dd=B`e=3D
0]001k3@/=2`d;001M001K3@d=2`00?@00>`d:`01M001[3@[=2`d0>/00S@[=2`d:b`[0?@00b/d:c@
[=2`d:b`[=05[00;/:c@[;2/d:c@[=000j`01K2/[8b`00:/00R</8b/S:b</0V<00>`R8`00h`02K2/
/6b=S;6<[002S005J6b<S9000h`018R<S;43S005T6R<K8`00f`06Ff<SFb=T95XS6b=K8e/TFa]K8e/
KFa]C6d00D`0001<fMGIeMWEfMGIeMWEfMGIeMWDfMCIe=WDfMCEe=GDfMGIe=WDfMCIe=WDfMCEe=GD
fMCIe=WDfMCEe=GDfMCIe=WDeMCEe=GDeMCEe0;E07GIe=WDeMCIeMWDfMCEe=GDfMCIe=WDfMCEe=GD
eMCEe=WDfMGIe=GDfMCIe=GDfMCEe=GDfMGIe=WEfMCIe=WDfMCIe=GDeMCEe=WDfMCIe=WDeMCEe=WD
fMCie=GDeMCEe=GDeMCEe=GDeMCEe=WDeMCEe=T00]D0L=CEe=GDeMCEe=GDfMCEe=WDeMCEe=GDnMCE
e=GDeMCEe=GDeMCEe=WDeMCEe=GDeMCEe=GDeMCEe=F`eMCEe=GDeK3Ee=GDeMCEe=GDmMCEe=GDeMCe
e?G@eMCEd=G@e=3Ed=G@e=3Ed=C@eM3Dd=@;d003mM3D00?@00?Dd=@00m000mG@d006d004[=3@m@;@
00J/d=3@/=42d008[=3@d:c@[=03[009dM3@[=2/d:c@00:`00f/d:b`[;2/d;3@/=2/00:`05SA/;6/
/8b`[;6</Hb`[;6</Hb=S:f</K2/S;6</JbaS8f</Hba/96<TFbAS;6</HbaS;6</HbaS;6<TFb=K6e/
THb=K95/TI2AS95/SFbAK95/TFbAK6e=0Fd0003@]=FdeKCE]=GDeMCEe=GDeKCE]=FdeKCE]=FdeKCE
e=GDeKCEe=FdeMCEe=FdeKCEe=FdeMCEe=FdeKCEe=FdeMCE]=FdeMCE]=GDeKCEe=FdeKCE]=GDeMCE
]=FdeKCEe=FdeMCE]=FdeKCEe=GDeMCEe=FdeMCEe=FdeKCEe=GDeKCEe=GDeMCEe=GDeMCEe=FdeKCE
]=FdeKCE]=FdeKCEe=GDeMCEe=FdeMCE]=FdeMCE]=FdeKCE/=GDeMCE]=FdeMCE]=GDeK3E/=B`e@;D
02FdeMCE]=F`e;CEe=F`e;3D/=GDeKCEe=FdeMCEe=FdeKCE/=F`00;D00CE/=B`0]@01MGDeMCE00;D
01Z`e;3Dd=B`e;3D/=C@e;3D/=B`e;3Dd=B`e0;@00J`e;3Dd=@3d00De=3@/=B`d;3@/=2`d;3@[=2`
e;03d005/=2`d;000m003Jc@d=2`d;3@[=2//:`00m003;3@[=2/d:c@/=2/d0>/00B`[=2/1M000jb`
[002[00Cd:c@/=2//:b`[=2//:b`[;2//002[0><00N/S;2<[8b`00F<00^=S8b</Hb/S;6<[003S005
THb<S;400h`01Y5/SFb<K0J<00V@S8b<SHb=K7400f`018eXJ6P2K003TFb=009/00a8KDa/J6e/KFa]
C6d1C0000?oIeMWEfMGIeMWEfMGIeMWEfMCIe=WDfMCEe=WEfMCIe=GDeMCIe=GDfMCEe=GDeMCEe=GD
eMCEe=WDfMCIe=FdfMCEe=GDfMCEe=GDeMCE]=GDfMCEe=GDfMCEe=WDeMCIe=GDfMCEe=WDfMCIe=Fd
eMCEe=GDfMCIe=WDeMCIe=WDeMCIe=GDfMCIe=WDfMCIe=WDfMCIe=WDeMCIe=WDeMCEe=GDfMCEe=GD
fMCEe=GDeMCEe=FdfMCEe=GDeMCIe=FdeMCEe=WDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=FdeMCIe=WD
eMCEe=FdeMCEe=GDeMCE]=GDeMCEe=D001[IeMWEfMGIeMWEfMGIeMWEfMCIe=WDfMCEe0;D00?@e=00
0]002]G@e=3Dd?G@e=03e00:/=3@eM3Dd=C@e0W@00?Dd=001=001;3@d?D6d003[=3@00K@00CAd=2`
0]000k3@d@02/00;[=2`d:c@/=2/dK000]001]7@d:c@/0G@00^`d:c@[;2/d;3A/002[00G/Hb/S;6<
/HbaS;6`/Hb=S8f<SHb=S;400X`03[3A/;6</I2aS;6`SFbA1H`04[6@SHbaS8e/THbaS95/TG6AK0>A
00U/SFa]K8e/KF`00Vd01W5/KFa]K09]0G41C@5a00005=CE]=FdeKCE]=FdeMCE]=FdeKCE0k@0R=Fd
eMCEe=F`eMCEe=FdeKCEe=GDeKCE]=FdeKCE]=WDeK3Ee=FdeMCEe=GDeKCE]=GDeKCEe=GDeMCE/=Fd
eMCEe=FdeMCEe=F`eMCEe=FdeMCEe=FdeMCE]=FdeKCEe=GDeKCEe=FdeMCEe=GDeMCEe=GDeKCEe=Fd
eMCEe=FdeMCEe=GDeK02e006eMCE]=Fd0]@00mFde@02e003/=Fd00;D017E]=F`eK3E]=GDeKCD]=GD
e@03e003eK3E00;D00f`eK3E/=GDeKCD/=B`00;D00kEe=F`e;3D]=Bde;3D/0?D01Jde=CE/=GDeMCE
e=F`e;CEe=F`eMCE0]@00m3D/003e00J/=B`e;3D/=B`e;3D/=B`e;3Dd=B`e=3Dd=@2d003/=B`00;@
00SD/=3@e;3D/0;@00?Dd=001=001K3@/=2`00?@00>`d;001M000jc@[003d00<[=3@d:c@[=2`d:c@
0j`02M2/d:c@[=2`d003[007d:c@[;2//003[007d8b/[=2`d003[006/:c@[;2/0k05S00>/Hb/S:b<
[8b//8aXS6P2S005/Hb`S:`00X`3J003[8R<00J<00A/S8bA0h`01K6<S6R=009/00R@/Ha]B6e/K@=/
01F<K6e/KDa]K75/KDa]K6e/KDa]C4d00D`0003ofMGIe=WEfMGIeMWEfMGIe=GDeMCE]=WDeMCEe=WD
eMCIe=WDeMCIe=GDeMCEe=WDeMCEe=GDeMCIeOWDeMCIe=GDeMCEe=GDeMCEe=WDeMCEe=WDeMCEe=WD
eMCEe=GDeMCIe=WDeMCIe=WDeMCEe=WDfMCIe=GDfMCEe=WDfMCE]=GDeMCI]=GDfMCIe=WDeMCIe=WD
eMCEe=GDfMCEe=WDeMCEe=WDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDfMCEe=GDeMCEe=GDeMCEe?WD
eK3Ee=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeKCE000BfMGIe=WEfMGIeMWE
fMGIe=GD0]@01m3Ed=GDeM000m@07=3Dd=C@e=3Dd=C@e=3Ed=C@eM3Dd=C@e=3Dd=@5d003e=3@01[@
00N`d=3@/=6`00?@00>`d:`00m003JcAd=2/d;3Ad=6/d;000m00BJc@[=2//:cA/=6//:b`[;6`/Jba
S;6//K2a[;6</HbAS8f</Hb=S:b</HbaS8f`/HbAS;6</HbaS;6</Hb=S95/SFbAK96<TF`00fd06Fba
T96@TFa]CFe/LFeaCFe=LFeaKG5=LDd00G800023]=FdeKCE]=FdeKCE]=FdeKCE]=GDeMCEe=GDeKCE
]=GDeKCEe=GDeKCEe=FdeMCEe=GDeMCEe=FdeMCE]=GDeK3E/=F`eMCE]=GDeMCEe=GDeKCEe=Fde;CE
e=F`e;CEe=FdeMCEe=GDeMCE]=FdeKCE]=GDeMCEe=FdeKCEe=F`eK@00]@0;mF`eMCEe=GDeMCEe=GD
eMCEe=FdeKCEe=GDeMCE/=B`eMCEe=GDeK3Ee=FdeK3E00?D01CE]=GDeKCEe=GDeK3E]=GDeMCEd0;D
00?Ee=D00]@02k3De=F`e;3D/=B`00;D00GE/=CDe@02e00A]=GDeKCEe=Fde;3Ee=F`e;000]@00mFd
e@02e005/=GDe;000]@00mGDe002e00Fd=C@e=3Dd=B`e;3D/=C@e;3D/=B`e0;@00>`d;000]002mC@
d=3D/=2`d;3D00;@00f`d;3@/=2`d;3@/=2`00?@00>`d=001m000jc@d003d003[=2/00?@00b/d:b`
[=2/d:b`[;03[003d;3@00;@00J//:c@/=03[00Jd;3@[=2/d:c@[;2/d:b`S;2//8b`S;2</H`2[003
/:b/00Z<00Y/S8b/S8f<THba0X`00fb=S007S00WK8a/S6b=K95/KFb<K6e/KFa]K95/TFa]C6e8KDa]
C4e<CDa]C6e<00==0BT00007fMGIeMWEf@02e@1ie=GDeMCEe=GDeMCIe=WDnMCIe=GDfMCIe=GDeMCE
e=GDeMCEe=GDeMCIe?WDeMCEe=GDfMCEe=GDeMCEe=GDeMCIe=GDeMCIe=GDfMCE]=GDfMCEe=GDfKCE
e=GDeK3Ee=WDeMCIe=FdeMCEe=GDeMCEe=GDeMCI]003e@2Ee?WDfMCIe?WDeMCIe=GDeMCEe=WDeMCE
e=GDeMCEe=GDeMCie=GDeMCEe=GDeMCEe=GDeMCIe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE
e=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=WDeMCEe=GDeMCie=GDeMCie=GDeMCee=GDeMCEd=G@e=3E
d=B`eM000m@03]3De=G@e=3Dd=C@e=3D1=001;3Dd=@7d005e=3@d=@00m000mC@d00@d005[=3@d:`0
0m002jc@d=2/dJcA[=2/00?@00^/dK3@/=6`dK3@[003d006[=3@dM3A0]003[3A/;6//:ba/;6</8ba
0[0018ba[;02[00HS;6<THbaS8f<SHbaS8e/SFbaS:f<TI2a0X`06Fb=S8e/SHb=K6e/TFeaK8e/TFbA
K6e/KD`00Vd00g5]L@03K@0;LFe]CFe=KDe]CG400dd1DP00036deKCEe=FdeMCEe=FdeKCEe=FdeMCE
e=Fde;CE]=GDeMCEe=F`e;CE/=BdeKCEe=Fd00;D00cEe=Fde;CEe=GDeK@2e00VeMCE]=GDeK3Ee=GD
eKCE]=GDeKCE]=FdeKCEe=GDeKCD]=F`e;@2e00JeMCEe=GDeMCE]=FdeKCEe=GDeMCEe=F`eK02e016
eK3Ee=GDeMCE]=GDeKCE]=GDeMCE]=FdeKCE]=GDeMCEe=GDeK3E]=BdeMCEe=FdeKCE]=GDeMCE/=Bd
eMCEe=GDeK3E/0?D00B`eMCE0]@01[3De=GDe@;D00>`e;000m@06K3D/=BdeK3Ee=F`eK3E/=GDeKCE
e=GDeK000]@01=F`e;02e00QeM3D/=C@e=3Dd=B`e=3D/=C@e;3D/=2`e;3D/=C@e=3D00;@00V`d=3@
/=2`d;001=000mB`d002d009/=3@d;3@/=2/00?@00>`d;000m001jc@d=3<d:`00m002:c@[=2/d:c@
0j`01]2//;2//0B/00K@[:b//:`3d00@[;2/d:c@[;2/d:c@[=2//0:/00Z<[8b/S:b</8b`0h`02jb<
/:b`[;2</8ba00><00>`K8`018`00fb<S003S004K;6<S0=/00F<K96<S@02K00RJ95/KFa]K6e/SFb<
K6e/KDa]CFe<KDa]C6e<CDa]C6e<K@9=0D`1C@4]0000]=GDfMGIe=WDfMCIe=GDeMCEe=GDfMCIe=GD
eMCEe=WDeMCIe=GDeMCEe=GDeMCEe=GDeMCIe=FdeMCEe=GDeMCEe=GDeMCEe=GDfMCEe=GDfMCEe=GD
eMCie=FdeMCEe=GDeMCE]=GDfMCIe=GDeMCIe=GDeMCEe=GDeMCEe=GDfKCEe=GDfMCEe=WDeKCEe=GD
eMCEe=GDeMCEe=GDfMCEe=GDeMCEe?WDeMCEe=GDfMCie0?E063DfMCEe=GDeMCEe=WDfKCEe=GDeMCE
e=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe?WDeK3Ee=GDeMCEe=GDeK3E
e=G@eM3Dd=G@e=3Ed=D2e00<d=C@e=3Dd=C@e=3D0m002mC@e=3Dd=C@eM3D00?@00?Dd=003M000mC@
d00?d006dK3@[=2/0m003Jc@[=6/d:c@/=2/dJ`00[00;M2//:cA[;2/dK3@[=2/d;3A[;2//:b`S;2<
/HbaS;2</:b`[;2//JbaS;6</@03S00cSHbAS96<THbAS;6<TK2AK95/SFbAS95/TFb=S95/SFa]K95/
TFbAK75=KDe]CFe<LFea009]00E=KDeaC@02K@03LDe=009=0000@[CEe=GDeKCE]=FdeKCE]=FdeKCE
e=GDeMCEe=GDeKCE]=GDeKCE]=GDeMCE]=FdeKCE]=FdeKCE]=F`e;CEe=GDe@?D00kEe=FdeMCE]=GD
eMCE/0;D02[E]=CDeK3D]=Fde;CE]=FdeKCEe=GDeK3E]=F`eKCE]=FdeKCE]=GDeK@2e00WeKCEe=F`
eMCEe=GDeMCE]=GDeKCEe=FdeKCE]=GDeK3Ee=F`e;CE00;D00F`eMCD/002e00FeMCE]=GDeMCE]=F`
eKCE/=B`e;CD/0;D00?E/=@00]@01K3D/=B`00;D00SE/=B`e;3D/0;D00SEe=B`eMCE/0;D00?Ee=@0
1M@01=GDe;02e004eK3E/0;D00?E/=@00]@01;3D/=D2e003/=B`00?D01:`e;3D/=B`e;3D/=B`e;3D
/=@2d009/=B`d;3@/=2`00;@00?D/=000]000k3D/009d005/=3@d;001m003Zc@d=2/d:c@[=2/d:b`
0]03[00>d;2`[=2/d:c@[=2/d:`3/006S;2/[8b`1:`02;3@[=2//:c@0Z`01Hb/[;2<00:/00>`S8`0
0h`01;2<[8`2[003/8b/00><00>@S8`018`026b=K8f<THb=0h`02K5/K6a]K6e/S@03K00WSFb=K8e/
KFa]K8e/S6a]C4dXCDa=C6e/KFa]C4e<KDa]C6e<CDa=004]0000omGDfMGIe=WDfMCIe=GDeMCEe=GD
eKCEe=GDeMCIe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeKCEe?WDnMCEe=GDeMCEe=GD
eMCEe=GDeMCE]=GDeMCE/=GDeKCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCIe=GDnMCEe=GDeMCie=WD
fMCEe=GDfMCEe=GDeMCEe=GDeMCEe=WDeMCEe=GDeMCEe=GDeMCEe=GDnMCEe=GDeMCEe=GDeMCEe=GD
mMCEe?GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe?GDeMCEe?WDeK3Ee=GDeMCEe=GDd;3Ee=GDe@003mGD
fMGIe=WDfMCIe=GDe@03e00Dd=GDeM3Dd=G@e=3Dd=C@e=3Dd=@5d003e=3e00?@00?e/=@00m000oG@
d003d005e=3Dd=@00]000k3@d009d005[=2`d:`00m001Jc@/=2/00;@00?A[=001M02/00_dK2`[=6/
/=3A[;2/dJcAd=6`d;3@[;2//:ba[;6`/Hba[;6@/HbaS;6`/K3A/;400h`0<K6@/HbaT;6<SFb=S;6<
TFbAJ8b`SFa]K8e]TFbAS8e/KFa]K8e/TFbAK8e/SFbAKG400dd00fe=L@02K@0=C6e=KDe]CFe=KDea
C@01D@0002jdeMCE]=GDeKCEe=FdeKCE/=GDeKCEe=FdeKCE]=GDeMCEe=GDeMCEe=GDeMCE0m@02=F`
e=CEe=F`0]@03MGDeMCEe=FdeKCDd=D00]@00k3De002e00@eK3Ee=Fde;CEe=F`e;3D/0;D00GEe=GD
e@02e006/=GDeMCE0m@01]F`eK3E/0;D01GEe=GDeKCE/=GDeKCEe=GDeK3D]=D00m@04mGDe;3D]=F`
eMCE/=GDeMCE]=D00]@00k3D/002e003eKCE00;D00>deM@01=@05mGDeMCEd=G@eM3Dd=B`e;3D/=F`
e;3E00?D00SEd=C@e;3D/0?D00>`e=000]@01MFde=CE00;D00B`e=CE0]@00kCDe003e009/=GDeK3D
/=B`00;D02CEe=CDeMCEe=F`e=3D/=C@e;3D/=C@e;3@/=C@e;3Dd=C@e;02d003e=3D00;@00N`d=3@
/=2`00?@00>`d=000m001k3@d=2`d;000m001Jc@/=2`00?@00B/d:b/0]001jc@[=2/d:`00m005:c@
/=2/d:b`[;2//8R`[;2<d:b`0X`00hR/S002S003/:b/00:/0[02[006R8b8/8b/2H`01K2</;2a00><
00J/S8a/S6`2S005T6R<S9400h`028e/TFb=K8a/0X`01He/KFa]00A/00A8CG5]0f`06Xe/K6a]K8e/
KDa]C6e<CDQ=C6e<CDa=B4e<0dd1C05]0B`0003oeMCIe=WDfMCEe=GDeMCEe=WDeMCEe=WDfMCEe=GD
eMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=WDeMCEe=GDnMCie=FdeMCIe=WDeMCEe=GD
eMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDnMCEe=GDeMCEe?GDeMCEe=GDeMCEe=GDeMCEe=GD
eMCEe=G@eMCEe?WDeMCEe=FdeMCEe=GDeMCEe=GDeMCEe=GDeMCEd=G@mMCee=G@eK3Ee=GDeMCEe=GD
eMCEe=GDeMCE/=G@eMCEe=GDeMCEe=FdeMCEe=GDeMCEe=GDeMCEe=GDeMCE000@eMCIe=WDfMCEe=GD
eMCEe0;D01C@e=3Dd=G@e=3Ed=C@e=3Dd=C@e@?@00GDd=3@e009d003e=3D00?@00?Dd=001=000k3@
d004d003dK3@00;@00>/dM000m000k3@[002d00=dK3@[=2//:c@[;2//@02/003[=6/00:`033A[=6/
/:cA[;6`/K2a[=6`/Jba[;6/dHbaS;6</HbaS;6</HbaS;6`/Hb=S;6@SF`2S00ZSHbAS96<THb=K6e/
SFb=K;6/TFfAKHe/TFa]CG5=TFbAK8e/KFa]K8e/0Vd04g5=DDeaCG5]LDeACFe=KDeACFd00Td0000f
]=FdeMCEe=FdeKCEe=F`eMCE/=BdeMCE/=GDeMCEe=FdeKCEe=Fde;3E/=B`e;CD/=GDeMCE2m@02mGD
eMCEe=F`eMCE00;D00Vde=CEe=GDeK@00]@01]GDeMCE/0;D01;Ee=B`eMCEe=F`e;3Ee=GDeK@2e009
eMCE/=GDeKCE00;D00?@e;000]@02=FdeKCEe=F`1M@02;3De=B`eMCE0]@01k3Ee=GDeK000]@01MF`
eMCE00;D02N`e=3D/=C@e=3D/=B`e;3D/=B`e;3E/=B`e=3Dd=B`e=3Dd=B`e;000]@04=F`e=CE/=B`
e=3D/=B`e;03e00?/=CDeK3D/=B`e=3D/=B`00GD01j`e;3D/=B`e;3D/=C@e;3D/=B`e;3D/=2`e=3D
/=@2d003/=2`00;@00[D/=3@e;3@/=2`0m000k3@/005d009/=2`d;3@/=2`00?@00N`d:c@/=2/00?@
00N/d;3@/=2/00?@00R/d:c@[=2//0>/00C@[;2<0Z`01=2//;02[003/:b/00:`00B//;3@0[003Jb`
S:b<[8b//:b`S;001H`016b<S;07S003/Hb<00><00JAS95/S6`5S008K8e/SFb=S944S004K6e/T@=/
01JAB6e<KFa]K6e/KDQ=C6e<KDa]C4d]0Td00fe<K@04C@03C6e<00==0D`1C@5<0000omGDfMCIe=WD
eMCEe=WDeMCEe=GDeMCEe=FdeMCIe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GD
eMCEe=G@eMCEe=GDeMCEe=GDeMCEe=GDeMCE]=GDeMCEe=GDeMCEe=GDeMCEe=F`eMCEe=GDeMCEe=GD
eM3Ee=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCi/=GDeMCie=GDeMCEd=G@eMCEe=GDeM3Ee=Fd
eKCEe=F`eK3Ed?GDmM3Ed=GDmMCEe=G@eMCE/=GDeMCEe=G@eMCEe=GDeMCEe=GDeMCEe=GDeMCEe=F`
eMCEe=GDe@00;]GDfMCIe=WDeMCEe=WDeMCEe=GDeMCEe=FdeMCIe=GDeMCEe=GDeMCEe=GDeM@7d004
e=3@/0?@00J`d=3Dd?D7d0:`1=001_7@d:c@/0?@01f/d;3@[=2//:c@/=6`d:c@/=6`d:c@[=2/d;2a
[002/003dJba00:/0h`02jb</HbaS;6</Hb=00><00>aT;400h`01k6<S8b=S;400h`0:[6@/HbAS96<
SHb=S8e/SFbAS95XSHa]K6e/TFb=TFeaCDa]K6e/LDe]C0=]00==LDd01Td00fe=K@03C@08KDe=CE5=
DDd1L@0001bdeMCEe=GDeMCE]=GDeKCE]=GDeMCEe=GDeKCE0]@05k3De=GDeK3D]=F`eMCE]=GDeK3D
/=B`00;D00?Ee=@01m@01=Fde;02e003eK3E00;D00V`eKCD/=B`e;000]@02mF`e;3D/=GDeMCE00;D
00R`e=3Dd=C@e@;D00B`e=CE1M@02=F`e;CD/=B`1=@01]GDeKCE]0;D00?Ee=@00]@01K3Ee=Fd00;D
00cE/=CDeMCE/=B`eK02e00UeK3Ee=G@e=3D/=C@e=3Dd=C@e=3D/=B`e;3D/=B`d;3Dd=C@e002d00=
/=C@e=3D/=C@e;3D/003e005/=B`e=000]@01]GDe;3D/0?D00B`e=CE0]@00m3D/005e005d=C@e=00
1M@05k3Dd=B`e;3D/=B`d;3Dd=B`e=3D/=2`00;@00KDd=C@e;03d003/=2`00G@00^`d;3@/=2`d;3@
/007d009[=2/d:c@[=2/00?@00B/d=3@0[001:c@/=03[005d:c@[=001J`04]2/d:c@[=2//:c@[=2<
/:b`S0:/016`[;2<[8b/S;2//8b`S:b</005S005/Hb<S:`01h`01hf<SFb<K9402X`016b=S942S00`
T95/KFa]K8aXTDQaB6e<KFQ]K6e<KDa]C6e/KDa=C4dXCDa]C4d]CDa=:4d]CBa=0Bd00037eMCEe=GD
fMCEe=GDeMCEe=GDeMCEe=GDfMCEe=GDeMCEe=GDeMCEe=GDeMCEe=WDeMCEe=GDeMCEe=GDeMCEe=GD
eK3Ee=GDeMCEe=GDeMCEe=GDeMCEe=GDeKCEe=GDeMCEe=GDeMCEe=GDmMCEe=GDeMCEe=WDeMCEe=GD
eMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe?G@eMCEe=G@eM3Ed=G@eM3Ed=G@
e=3D/=C@eM3Ed?G@e003d01?mM3Ee=F`eMCEd=GDeMCEe=GDeM3Ee=GDeMCEe=F`eK3Ee=GDeMCee=GD
eMCEe=GDeMCEe=GDeMCEe=GDeMCEd=GDeM3Ed=C@eM3Dd=C@e003d003e=3E00?@00?Dd?D01m000mC@
e005d003e=3@00?@00?Dd=004=001jc@[=2`d;000m002:c@d=6`d:c@0j`02]2`d:c@[=2`d;04d0:`
00CA/;2<0[001k6//:b`[;400[02[00>/;6//8baS;6</HbaS;43S00T/K2aS8f<SHbaS8f<THbaS;6<
THbaS96</I6aS;6<TFa]K8e/0Xd03VeaKDaaK8e/TFfAK6e=0fd016a]CFd3C@07LDeACDi=D@04C@03
;Dd]004b00007KCE]=FdeMCE]=GDeKCEe=FdeKCD/=BdeKCD/=B`00?D00F`e=CD/002e003eK3D00;D
00f`eMCD/=GDeMCEe=F`00OD00JdeMCD/=D3e009eK3E/=GDeMCE00;D00j`e;3Ee=F`e;3D/=C@e@;D
00>`e=000m@03=3Ee=B`eK3D/=B`e@GD00KEe=CDeK03e004/=GDe@;D00fdeMCDd=B`e;3D]=B`00?D
00Rde=CEe=F`e@?D00?E/=@00]002K3@d=C@e;3@/005d009c=3<d:c@[=2/00O@00N`d=3D/=B`00;@
01kDd=C@e;3Dd=C@e;3Dd=B`e;3D/=B`e;3D/=B`e=03e00S/=B`e=3Dd=C@e;3D/=C@e=3D/=C@e;3D
d=B`e;3D/=C@e;000]001=B`d;02d006e=3@/=2`0]001]C@d:c@/0O@00F`d=3@/007d003[=3@00G@
012/d=3@[=2/c:c@[=2`d:c@0j`03M2`d:b`[;2/d:c@[=000Z`03;3@[=2/d:c@[;2/d0:/00j</8b/
S:b<[8b`S:b</0><00>`S8`018`016b<S:`3S006/Hb<S6aX0X`01;6<S6`7S005K8aXK6P00h`0:FQ/
K6eXKFb=J8e/KFa<K6e/S6a]K6e<CDa]K6e<KDa=C4e<CDa=;De<00==0bd1C@4]0000BMWEfMCEe=WD
eMCie=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe?GD
eMCee=D00m@0GMGDeMCEe=GDeMCEe?GDeMCEe=GDeMCEe=GDeMCee=GDeMCEe=GDeMCEe=F`eMCEe=GD
eMCEe?WDeMCEe=GDeMCEe=GDnMCEe?WDeKCEe=GDeMCE]=GDeMCEd=F`e003/005eM3Ed=@01M002]7@
d<c@[=2/d:`3d010/=3@e=3Dd=G@eK3Ee=G@eM3Ee=G@eMCEd=GDeM3Ed=GDeM3Ee=GDeMCEe=G@eMCE
e=G@eM3Ee=GDeMCEe=G@e@;D00>`eM000]@02MGDeM3Ee=GDe@03d00;e=3Dd=C@eM3Dd=@00]001;3D
d=@3d00;e=3@d=C@e=3Dd=D06=005Lc@d:b`dK3@[=2<d;3@[=2/d;3A/002d00:dM3@/=6`d:c@[0;@
00KA[;2`dH`2[00?dJbaS;6</JbaS;6<dHba00><03ZaS8f<THb=S;6</HbAS;6<SHb=K8f<SHb=S;6<
SFbAS8e/SHbaT6e/TFfAK8e/SFbAK958TFbaS8e/0Vd0175=LDd2K@05LFe]CE400dd0155=CBd3C@05
;Dd]CBd00E80000G]=FdeKCE]=GDeKCEe=GDeK3Ee=FdeK000]@04=GDeK3D/=B`e;3D/=B`e;07e00<
/=B`eK3E/=B`eMCE0]@01k3De=B`e;000m@00k3D/002e004eK3D/0;D00OE/=B`eMCE00;D00n`e;3D
/=B`e=3Dd=B`e;000]@00mG@e002e006/=CDeMCE0]@00k3De005e008/=CDe;3Ee=D8e007/=B`e;3D
/003e007/=CDeKCD/003e005d=B`[8`00m002k3@/=2/d:b`[=2<00J/0k001Zb`[;2//0;@00F`d=3@
/002d00He=3Dd=C@e;3D/=B`e;3D/=B`eK3D/=B`0m@02k3De=B`e=3D/=B`00?D00B`e=CE1]@05k3D
e=C@e=3D/=B`e=3Dd=C@e=3D/=2`00;@00?Dd=000]003k3@/=2`d;3@/=2`d;3@[00=d003[=2/00?@
00G<d=3@[003d00:[=2/d:c@/=2`d0>/00_@[:b/d8c@[;2//003[005d:b/[;001Z`3S006/:b/S:b<
0k0018b`[;03S004/8b<S0:`00FaS92<T002/0F<00>AS9400X`01fb<K8a/S6`00X`0196<TFP3K00I
J8b<TDQ]C6e/KFb=K6eXKFa]C6e/SFa]B002C@08LDe=;4e<CD`3C@07C4d]CBe=;@02C@05DBd];Dd0
0Bd0002ZeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCi/?V`
eMCEe=GDeMCEe=GDeMCEe=GDeMCEe?GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GD
eMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=G@eMCEe=GDeMCEe=GDeMCEe=GDeMCEd=C@mK02d00N
eK3@/=B`d;2a[;6</Hb=S96<THbAS96</HbaS;2<0[00EMC@d=3Dd=G@eM3Ed=GDeM3Ed=C@eM3Ee=GD
eM3Ee=GDeMCEd=GDeMCEe=GDeM3Ee=GDeM3Ee=GDeMCed=G@eM3Ee=G@e=3Dd=C@e=3Dd=C@e=3Dd=D0
0m001MC@d=3D00?@00?Dd=@08]001k3@/=2`d;000m001:c@[:`3/004dK2`[0:`00S@[=2`d;3A[0:`
00GA/;2`d@02/016S;2//Hb`S;2</HbaS;2</K2aS96<THbaS8f<SHbAS96<THbAS96<THbAS96<SFbA
K95/SHbAS6e/LFbAK95/THfAK8e/L@=]00BAKDd]0Td01E5=CDe]009=00T]DDeaCE4]DBd00Td01U4]
DReA;@4^00002mCEe=GDeKCE]=B`00;D00GEe=GDe@02e00?/=GDeK3D/=C@e=3D/=C@00GD00F`e;3D
/003e00=d=F`eK3E/=B`e;3D/003e00:/=C@e;3D/=B`e@?D00KE/=C@e;03e005d=B`e;000m@04M3D
/=C@e;3D/=B`e=3Dd=B`00?D00n`e;3D/=B`e;3D/=B`e;001=@01mGDe;CEe=D00]@02m3D/=B`e=3D
d=B`00GD013@e;3Dd=B`e=3D/=2`d;3@0[001:b`S902S00@K6e<KDaA;4d/CDa=C6e<K@=/00>@[=00
0]000lc`d002d00Fe=3D/=B`e;3Dd=B`e;3Dd=B`e=3D/0?D01W@e=3D/=C@e=3D/=B`e;3Dd=B`e;3D
d=B`00?D00g@e;3Dd=C@e;3Dd=B`00;@00?D/=@00]000k3@d003d005/=3@d;000m000k3@/002d00@
e;3@[=2/d;3@/=2/d:c@[0G@00F/d:c@[003d00>[=2/d:c@[=2//:c@[;02[00B/=2/d8b`[;2<[8b`
[;2//8b`0Z`048b`[;2//:b`S:b<[8b/S:`3S003[8b<00><00J`S8a/S6`5S00VK8b<TFb<K96<TFb<
K8e/SFb=K8e/TFb=K8f<SDa]K6e/SFa]K942K008J6e/KDa]K742C@08C4e<CBe=C6d2C@06;De<CBe=
0bd00dd]C@03;@5=0Bd0002OeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeM3Ee=GDeMCEe=GD
eK3Ee=GDeMCE/=G@eMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCEe=G@eMCEe=GD
eMCEe=GDeMCEe=GDeMCEe=GDeM3Ee=GDeMCEe=G@eMCee=GDeMCEe=GDeMCEe=GDeMCEe=GDeMCE00;D
00K@e=3Dd=@3d00<eK2a/;6</HbAK75<0dd03Bda;C4]<Bd^;E8]CBd00Td01W5//K3@[0C@04WEd=G@
eM3Ee=G@eM3Ee=G@eM3Ed=G@eMCEe=GDeM3Ee=G@eM3Ee=G@eMCEe=GDeM3Ed=G@eM3Ed=C@eMCEd=C@
eM3Ed?G@e=3D00?@00?Dd=000m000mC@e009d003mM3@00?@00?Dd=006]001:c@[=02/005[=2/d;00
0]02[00@/K2`[;2/dK3A/:b`/Hb`S0:/04Ba/;28/Hb`S;2</JbaS;6<[8baS;6<THb=S96</HbaS96<
THb=K8f<THb=K8e/SHbAS96<THbAK8f<SFa]CG5/TFa]K09]01FAK6e/LFa]K95]LDeaCFe=DDeaKG40
0dd01W5=CBeA;@9=00IA;Bh]CRd1;P0000b`eKCE]=GDeMCEe=D2e006/=GDeMCE0]@03k3De=C@e=3D
/=B`e;3Dd003e005/=B`e;001M@00m3Dd005e00I/=C@e;3Dd=B`e=3D]=B`e;3D/=C@e;3D/003e00C
d=G@e;3D/=B`e;3D/=B`e;3Dd003e003d=C@00?D00?@e=@00m@01k3D/=B`e=000m@00k3D/002e008
eK3D/=B`e;03e00@d=B`e;3D/=B`e=3Dd=C@e0;@00J`d;3@/=02/003S;2<009/00A]C6d/0Rd0434=
4PdB3A8=3Pdb3C8=;Pd2;@0:CDR<S;2/d:c@/0;@03kD/=C@e;3D/=B`e=3Dd=C@e=3D/=C@e=3Dd=B`
e;3D/=B`e;3Dd=B`e;3D/=C@e;3Dd=C@e=3D/=C@e=3D/0;@00CDd=2`0m002K3@d=2`d;3@/003d003
/=3@00?@00N`d=3@[=2/00G@00N/d:c@/=2/00?@00>/d:`00m001:c@d=02/009[=2/d:b`[;2/00:`
00K@[=2//8`2[00:/:b`[;2</:b`R0>`0Z`018b/[;02S00<[;2<[8b`S:b</8b`0h`00k2<S003S003
THb<00><00F@S95/S003K00CSHb=K8f<TFb<K8a/S6b=K8e/S002K00NC6e/SFb=K6e8TFb<J95/KFa]
K6e<KDa]C6e<CDa]0Td01Re=CDd]C@<]00==;Bd012d13@00037Ee=GDeMCEe=GDeMCEe=GDeMCEe=GD
eMCEe=GDeMCEe=GDeMCEe=GDeMCEd=GDeMCE00GD087Ee=G@eMCEe=G@eMCEe=GDeKCEe=G@eMCEe=GD
eMCEd=GDeMCEe=GDeMCEe=GDeMCEd=GDeMCEe=GDeMCEe=GDeMCEd=GDeMCEe?GDeMCEe=GDeMCEe=GD
eMCEe=G@eM3Ee=G@e=3Dd=C@e=3Dd=C@e;3@/;6//HbaK6e=DBdb3C800a8043LB=Q8b4SLb=a8c4S8>
<Rd2C@04THba[0;@057Dd=C@e=3Ee=G@eM3Ee=G@eM3Dd=G@eM3Ed=G@eMCEe=G@eMCEe=G@eM3Ed=G@
eM3Ee=GDeM3Ee=G@eM3Ee?G@e=3Dd=C@e=3Dd=C@e=3Dd=@05]000k3@/00;d005[=G@d;000m003Jc@
[=2`d;3@[=6/dM000[002]2`/:ba[;2//:`2/00EdJb//=6</Jb`[;2</K2a/;6//8b`00><02ja/;6<
[8baS;6<THbAK;6</HbAS8e/TFb=K96<SFbAS96<SHb=S8e/TFbAS;6<0fd04FbAK75/KFbAK8e/LFbA
K6e/00=]00I=KDa]CFd5C@0>DDe=;E4]DBe=;C8]DRd1<P0000ODeMCE]=F`00;D00?E/=D00m@04=GD
e;3D/=B`e;3D/=B`e;03e00;/=B`e;3Dd=C@e;001]@00m3De002e00G/=B`e;3D/=B`e;3D/=B`e;3D
d=B`e;000m@03k3Dd=B`e;3Dd=B`e;3D/003e00Od=B`e;3D/=B`e;3D/=B`e;3D/=B`e;3D/=C@e=3D
/003e006/=CDeMCE1=@06;3Dd=B`e=3D/=B`e;3D/=2`d;3@/=2`d0:/00J<[8b=S942C@04;Bh=<P<B
00Pg=SLbEeIG=P<g00HF=a8B3S82;@07:4e/T:c@/002d00ne;3D/=C@e=3D/=B`e;3D/=B`e=3D/=C@
e;3D/=B`e=3Dd=B`e;3D/=B`e;3D/=C@e=3Dd=B`e=3Dd=C@e;02d004e=3@/0_@00^`d;3@/=2`d;3@
[007d009[=3@d:c@[=2`00?@00N`d:c@[=2/00?@00Z/d:c@[;2/d:b`1J`01k2<d;3@[;001J`2/003
d;3@00J/00b<[8b/S;2</:b`S;05S003/Hb<00N<00FAS8b</004S0=/00F=K6a/S@03K0J<022AK8e/
S6bAS8e8KFQ]K6e<KDa]K8a/KDa]K6e<CDa]C0==00a<CBe=;Dd]CDa=;4d3;@03CBd]00@]0@d0000o
eMCEe=GDeMCIe=GDeMCEe=GDeMCEe=GDeM3Ed=G@eMCEe=GDeMCEe=GDeM3Ee=GDeMCEe=GDeM3Ee=GD
eM3E00;D01k@eMCEe=GDeMCEe=G@eM3ee=GDeM3Ee=GDeMCEd=D3e011eMCEd=GDeM3Ee=GDeMCEd=G@
eMCEe=GDeMCEe=GDeM3Ed=GDeMCEe=GDeMCEd=G@eMCEd=G@e=3Ed=C@eM3Dd=D00]003k3@[=6<THbA
K6e=DPd^3P02<P0?=c9GEg]gNi^oVg]gNgMK008g00DBFc8b3@02C@04LI6a/0C@00cDd=C@eMCee=G@
e=03e00hd=G@eM3Ee?G@e=3Ee=G@eM3Ee=G@eM3Ed=G@eM3Ed=C@mMCEd=C@eM3Ed=C@e=3Dd=G@e=3D
d=@7d004e=3@/0o@00V/dM3@[=2`d;000m000jc@[002d003/:cA00S@00j/d:b`[=6<dJb`[=F`d@:`
00j//:c@/=6/dK3A[=6`e@>/00?A/;000h`03[6`/K2aS;6</Hb/S;6`0X`04Xf<THbAS;6</Hb=S96<
THb=K0:A01:aS96</HbAS8f<THbAK8f</H`2K@0<SFb=K75]TFa]K95/1Fd01Te]CFe=LP==00EA;De=
D@03C@0<LDeB;E5=DRdb;E8]0C800003/=B`00;D00cEe=Fde;3D/=B`e;02e009eK3D/=C@e;3E00;D
026`eM3D/=C@e=3Dd=B`e;3Dd=C@e=3D/=B`e;3D/=C@e;000m@01M3Dd=B`00?D03N`e;3D/=C@e=3D
/=B`e;3D/=B`e=3D/=C@e=3D/=C@e=3D/=C@e;3Dd=B`e=3D/=C@e=3D/=B`00?D01[@eMCD/=B`e=3E
d=C@e;3Dd=C@e;3Dd=C@e0;@00R`d;3@[=2//0:<02M/KDe=;Bh><Phb=UMkWiJk]]_Jfm[Ke]_GfkJo
EULF=a8b3Be<KF`00[04d00Ve;3D/=C@e=3D/=B`e;3D/=2`e;3Dd=B`e;3Dd=C@e=3Dd=C@e;05e00:
/=C@e=3D/=C@e0;@00B`e=3D0]001K3@/=2`00?@00>`d;000m001K3@d=2`00?@00N`d=3@[=2/00?@
00J/d<c@[=03[004d:c@[0?@00>`d:`00m001:c@[=03[00:c:c@[;2//8b/S0:/00f`[;2/d:b`[=2/
/8b/00><00n`S8b</:b`S:b<[8b`S:`01H`01jb</8b/S:`00h`01Xf<S8b=K0:<00BAS8a/0X`0196<
S6P2K00?SFbAS6aXTHb=K8e/SFR<009/01M8KFa]K6e<KDa]C6e<KDa]K6e<KDa]C003C@07;Dd/CDa]
C003C@04C4d]C@<]00Db3C8]<P013@000:CEe=GDeMCEe=GDeMCEe=G@eMCEe=G@eMCEe=GDeM3Ee=GD
eMCEe=G@eMCEd=GDeMCEe=GDeMCEe=GDeMCEe=G@eM3Ee=G@eMCEe=G@eM3Ed=GDeM3Ed=GDeM3Ed=GD
eMCEe=GDeM3Ed=GDeMCEe=GDeM3Ee=G@eM3Ed=GDeMCEd=GDeM3Ee?G@eM3Ed=GDeK3Ee=GDeM3Dd=C@
e=3Ed=C@e=3D/0?@00^//Faa;C8><Phg3P02E`03Ni_O00;K0_/5eP;f00Ogm__K^g]K008g00<B<Rd0
0Td00ff<d@03d00CeM3E/=G@e=3Ee=G@eM3Ed=G@e@02e003d=GD00;D01KEe=G@eM3D/=C@e;3Dd=GD
eM3Dd=C@0m@04]3De=G@e=3ed=G@e=3Dd=C@e@?@00ODd=C@e=3D00O@00?ed=002=001Lc@d=3<00O@
00>/d=000m002Zc@d=2/d:c@[=43[003/Jba00:`00>/dK000[001=2/[:`2/00:/Hb/S;6</K2aS0:`
04Fa/;2//Jb`[;6</HbAS;6//K2aS;6<[HbaS;6<SHbaS;6<THb=S;6<THbAS96<SHbAK8f@THbAK96<
SFbAK6e/TFfAKG400fd02g5]LDe]K6e/KFaa009]0dd01U4]CDeaK@9=00=aCDd00Td02Bd^;C8]<Rdb
;@01<P0000B`e=CE0]@01K3De=B`00?D016`e;3Dd=B`e;3D/=C@e;3D/003e01Sd=C@e;3Dd=B`e;3D
/=B`e;3Dd=C@e=3Dd=C@e=3D/=B`e=3Dd=B`e=3D/=C@e=3D/=B`e;3D/=B`e;3Dd=C@e;3D/=B`e=3D
/=B`e=3Dd=B`e;3D/=B`e;3D/=B`e;3Dd=B`00GD00F`e=3D/003e009/=B`e;3D/=2`00?@00R`d=3@
/=2//0:/00EXKDd]3@024P8b00`gNi^kfmKg/Zj9AB02A00;JJgB[OKBem^kVg/00SL01A8>3Be800:<
00W@[=3@e;3@/=@00]006K3D/=B`e;3D/=C@e;3D/=B`e=3Dd=C@e;000]003=B`d;3Dd=B`e=3D/0;@
00OD/=3@e=3D00?@00?Dd=001M001=C@d;02d00<e;3@/=2`d;3@/=2`0m005Jc@[=2/d:c@[<b/d<c@
[=2/d:c@[003d003[=2/00:/00?@[:`00Z`2/003[;2<00:/00R`[;2//:c@[0?@00J/d:b`S;03S00:
/8b/S:b</:b`S0:/00N`S:b</8ba00:<00J//:ba[;05S007/Hb<K8f<T@02S003K8a/00><00A/S8bA
0h`01HeXK6bA00=/00E]K8eXK@03K00FSFaaK75/KDa]C6e<KDa]C6e<KFa]C0==00X]CDe=C4e<KDea
0Td02Re=;Bd=<Pd^3Bh13@0009oEe=GDeMCEe=GDeMCEe=G@eM3Ed=GDeMCEd=G@eMCEe=GDeMCEe=GD
eMCEd=GDeM3Ed=G@eMCEe=G@eMCEd=G@eM3Ed=G@eM3Ed=G@eM3Ee=GDeM3Ee=G@eM3Ed=GDeMCEd=G@
eMCEd=G@eM3Ee=G@eMCEe=GDeMCEe=G@eMCEe=GDeM3Ee=GDmMCEe=GDeMCEe=G@eM3Dd=C@e=3Dd=@0
1=02/007[:f8SDeB4@024P03=eIk00:o00gKnm:^RFE0JD@P@6E400B]00GBe__Kg`02V`09EcLB4Re=
K;6`00;@01?Dd=G@eM3Dd=GDeM3Ed=C@eM3E00;D00?@eM000m@03]3Dd=GDeM3Ee=G@e=3E0m@05MG@
e=3Dd=C@e=3Dd=B`e=3Dd=C@e003d003eM3@00G@00CDd=2`1M000jc@/006d004dM3@[0O@00>/d=00
0]001]7@d;3A[0?@00J/d;3A/;42/00=S;6//:b`[=6/d:cA[002/009/Jb`/;6</K2a00><04f`S;6<
[8ba[;2</Hba/;6</Jba[;6</HbaS;6<SHb=S8f<SHb=S8f<THb=S96<THbAK8e/TFa]K95/SFa]K95/
TFa]K6e/KDa]C6e<L@02K@03C6e=009]00^=KFe=DDeACG5=D@08C@09;C8]<Rdb;C8]004b00000m3D
d003e003]=CD00?D092`e;3Dd=B`e=3Dd=C@e;3Dd=B`e;3Dd=B`e=3Dd=B`e;3D/=B`e=3Dd=C@e;3D
d=B`e;3D/=B`e;3D/=C@e;3D/=B`e=3D/=C@e;3D/=C@e;3D/=C@e;3D/=B`e;3D/=C@e;3D/=C@e;3D
d=B`e;3Dd=C@e;3Dd=B`e=3D/=C@e=3D/=C@e;3Dd=B`e=3Dd=@2d006/=3<d:b`0X`01HQ]BDd=00<B
00`bVkKKe[9YID0PI6T2A00I@6EPZHB]R8V]dZgge]^KMcHB3Pd/KHb`[003d004/=3@e0;@00f`e;3D
/=B`e;3D/=B`00?D00V`e=3Dd=C@e;000]004MB`e;3D/=B`e;3D/=B`d;3D00C@00^`d=3@/=2`d;3@
/005d003/=2`00?@00>`d=000m001Jb`[=2/00O@00>/d:`00m003:c@d=2/d:c@[=2/d0:`00n/d:b`
[=2<[8b`S;2<[8`01:`00m2/d002[005S;2<[8`00[02S005/K2/S;001H`01Jb<[8b/00F<00V`S:b<
[8b/S:`028`02Fb<K8a/S6b<K002S009TFb=S95/KFbA009/02=XK6b=K95/SHbAK6e/KDa]C4e<KDa]
C6e<KDa]K6e/KDa=;005C@08;Dd]CBe=;Dd4;@033Bh]008]0Bh13@0001[Ee=GDeMCEe=GDeMCEd=GD
eMCEd=GDeMCed0;D02?Ed=GDeMCEe=G@eMCEe=G@eMCEd=GDeM3Ed=G@eM3Ee=GDe@02e01Ld=G@eM3E
d?GDeM3Ee=G@eM3Ed=GDeM3Ee=G@e=3Ed=G@e=3Ed=G@eM3Ed=GDeM3Ee=G@e;3Ee=G@eMCEe=GDeMCE
e=GDeM3Ed=GDeM3Ee=GDeMCEd=C@e=3Dd=@3d00:l<c@/;6<SDe>;P8B00TgEY^knoKFI6T00T@05R14
@6E0IFAUQJeTID1URO;fnm_OMeL2<P053E5/TJ`01=00?mC@m=3dd=G@eM3Ee=G@eM3Dd=G@mM3Dd=G@
eM3Ee=G@e=3Dd=C@e=3Ed=C@eM3Dd=C@e=3Dd=C@e=3Dd=C@e003d005e=3@d=@00m000mC@d006d003
/=3@00g@00>/d=000]02[008d:c@[=2`dJ`3d006[=2`/:ba0k000k6<d@02/006[=6//:c@0Z`2/0>/
03ZaS;6</K2aS;6</Hba[;6//Hb`S;6</K2aS:f</Hba/;6<THbAS96<THbaS96<THb=S96<SFb=S8e/
0i401VbAS95/T@:=011/THbAKI5/LFeaKG5]LFea0Vd01TeaCG5]L@9]0dd05U5=CDeA;E8]CReB;E8]
DRdb;E8]<Rd1<P0000?@e;000m@00k3De003e02</=B`e=3D/=B`e=3Dd=B`e;3Dd=B`e=3D/=B`e=3D
/=B`e;3Dd=C@e=3D/=B`e=3Dd=C@e;3D/=B`e;3Dd=C@e=3D/=B`e;3Dd=B`e;3D/=B`e;3@/=B`e=3D
/=B`e;3D/=B`e=3D/=B`e;3D/=B`e;3D/=B`e;3D/=B`e;3Dd=B`e=3D/=B`e=3D/=@2d00?/=3@d;3@
c=2//6a]CBd=008B00PgEY^kfk:^A08P00<T04@00T@01d1T@40PA6@00T0056E0RLgBl_^kVeHg3Rh]
KFb<[=2`1m003K3D/=B`e;3D/=B`e;000m003[3D/=B`e=3Dd=C@e=3D0]003[3Dd=B`e=3Dd=B`d;3D
0]001K3D/=2`00;@00CDd=2`0m002Jc@d=2`d;3@[003d003[=3@00?@01Z/d=3@[=2/d:c@[=2/d:c@
[=2//:b`[;2/d0>/00Z`[:b//:b`[=2/0k004Zb`S:b</8b`[;2</8b`S:b</0><00>/S8`00h`01k2<
/Jb`S:`01H`02K2<[8baS;2</005S005THb<S9401H`01He/S6b=00=/00V=K6e/TFbAK9400f`08he/
K6b=K6e/KFa]K6e<KDa]C6e<KDa]C4e<KDa]C4d]CBe=00@]00<=;Bd02bd13@0005cEd=GDmMCEe=GD
eMCEe=G@eMCEd=G@eMCEd=F`eMCEd=C@eM3Ed=GDeM3Ed=GDeM3Ed=G@eM3Ed=G@eM3Ed=F`eMCEd=C@
e;3Dd=G@e=3Dd=C@eM3Dd=C@e=3Dd0;D03oEd=C@eMCEd=C@e=3Ed=C@e=3Ed=C@e=3Ee=G@e=3Dd=C@
e=3Ed=G@eM3Ed=G@eMCEd=B`e=3Ed=C@mM3Dd=@00]002Jc`c;2<TDda3@024P8g00RK^m^bdXTPA0@T
01E4I6ETSD@P96V9ADAYRLkbm_[O^g/00S801Bi=C6f<00:`1]00:_C@eM3Ed=B`e;3Ee?GDeK3E/=GD
eM3Ed=C@e=3Ed=C@e=3Dd=C@e=3D/0?D00F`e=3D/002d005eM3Dd=@00]001;3@d=D;d003e=3@00[@
00>/d=002M005:c@[=2/dK3Ad=6//:b`[;2/dJcA0j`00m6//@02[003S;2<00>`00>//:`00k0018ba
/;43S00;/Hb=S;6</K2aS;400h`00i2<S003S003/Jba00:<02mXSHbaS;6@THbAS8e/SHbAS96<SFbA
K8e/KFa]K96@TFbAK8f<SFbAS6e/LFa]K003K@06C75]LFea0Vd5C@03KDe]009=01D]DBeB;C8]<ReB
;C8]DRdb;E8]DRd00Bh0001Gd=C@e;3D/=B`e=3Dd=C@e;3Dd=C@e;3D/=B`e;3D/=B`e=3D/=B`e=3D
/=B`e;3D/=C@e=3Dd=C@e;3Dd=C@e;3@/=C@e;3D/=B`e;3D/=B`e=3Dd=B`00;@00KD/=2`d;02d00>
e;3@/=C@e;3D/=2`e;02d008e;3Dd=C@e;02d00Le;3Dd=C@e;3D/=B`e;3D/=2`d;3D/=B`e;3D/0?@
00J`d=3@[=02[0:<00=<C@d00Q801aLfNk_K/]H02R001@14000T009400J=JHeYRJT2dP0>nkZKDS8>
;Re=K92/d;06d00Ee=3@/=C@e=3D/=C@e=3D/=2`e;3D00;@00^`e=3Dd=C@e=3D/003d003/=B`00?@
00N`d;3@/=2`00;@00?Dd=002]001Jc@d=2`00?@00F/d=3@[005d003[=3@00?@00R/d:c@[=2/d0>/
00?@[=400[002:b`[;2</8c@0[03[007d:b`[;2<[005S007T;2`S:b</00?S0:`00FaS;2</002S008
K8b<[8b/S:`4S008K8a/S6b=J;43S00bTFb=K95/SFb=K95/KFb=K8e/KFa]K6e/SFbAK6e/KDQ]K6e/
KDa]C6e<KDa]C4e<CD`3C@L]00<^;Bd00bd00c8=;@06;@4=0000VMG@eM3Ee=GDeMCEe=G@eM3Ee=G@
eM3Ed=G@eM3Ed=G@e=3Ed=GDeMCEd=GDeM3Ed=G@eM3Ed=G@eM3Dd=G@eM3Ed=C@eM3Dd=C@e=3Ed=G@
e=3Dd=C@e=3Ed=G@eM3Dd=G@e=3Dd=G@e=3Ed=C@eM3Dd=G@eM3Ed=G@eM3Dd=G@eMCEd=G@eM3Ed=G@
eM3Ed=G@eM3Dd=C@e004d009/=3@/8baK4d]008B00XG5W^KnmKB[B0T0R001b@PAB1504T00P001b@P
96V9JDD00VD03XWAd]KKMeLb4Pi=C96<2]00=MB`eM3Dd=C@e=3Dd=C@e=3Ed=C@eM3Dd=G@eM3Ed=C@
e=3Ed=C@e=3Ed=G@e=3Dd=C@e=3D02;@00>/d:`00m002k3@/=2/d:c@/=6/00:`00CA[;2/0[001=6/
dJ`2/00=dJb`[;6//HbaS;6</@02[00@S;2</HbaS;6</K2aS;6<T@><03Ra/;6</HbaS96</HbaS;6<
/HbaS8f<SHbAS8f<TFbAS8f<SHbAK95/SFa]K95/TFb=K8e/KFbAK0:=00>AKI400fd0195]LDd2K@0=
LDe]CFe=LDeaCFe=K@02C@0E;E4]DReB;Dh]CRdb;C8]<Rdb;C8]004b0000LK3D/=B`e=3Dd=B`e;3D
/=C@e=3D/=B`e=3D/=C@e=3D/=C@e;3Dd=B`e=3Dd=B`e=3Dd=B`e;3Dd=B`e=3Dd=C@e=3D/=B`e=3D
/=B`e=3D/=B`d;3D/=C@e=3Dd=C@e=3D/=2`e=3D/=2`e=3Dd=B`00;@00GD/=C@e002d003/=B`00;@
027Dd=B`e;3D/=C@e;3Dd=B`d;3D/=B`e=3D/=2`d;3@[=000Y004Ha]:2d=4SIGUm_FdXQT8014008P
00I502@0B@02908P00m4I410A429cO;Bfi]k<QL00Q801be]K92/d;002=004mB`d;3@/=2`e;3@/=B`
e=3Dd=@00]000k3@/002d006e=3@/=2`1=000mC@e006d00?/=3@e;3@/=2`d;3@/=2`00?@00F`d:c@
/007d003[=3@00?@012/d=3@[=2/d;3@[=2/d;3@0j`01k2/[:c@[;000j`00k2/[003S0>`01><[:b`
[;2//:b`S;2</8b`S;6<00:`00>aS8`018`00fb<K006S009T8b<S;2</8ba00><00^@S8a/S6b=K8e/
T@03K00WSFb=K95/S6b=K8e<KFb=K8a/SFa]C6e/SFR=K6e/KDQ]K6e<KDa]009=00E<CDa=C005C@06
;4e=CBe=0bd5C@8]00P=;Pd^3Bh=;P4=0000VMG@eM3Ed=GDeMCEe=GDeMCEe=G@e=3Ed=G@eM3Ee=G@
eMCEd=C@eM3Ed=C@e=3Dd=G@e=3Dd=C@eM3Ed=G@eM3Dd=C@e=3Dd=G@e=3Dd=C@e=3Dd=C@e=3Dd=C@
e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=G@e=3Dd=C@eM3Ed=C@e=3Ed=C@eM3Dd=C@e=3Dd=C@
e006d009/91`TFe=;C8B009G00RkfoN]RB14908P00I502DP9@03900@84E0[HUYRFGAmm;kfk]G=`<B
00A=K96<1]00<mC@d=3Ed=G@e=3Dd=C@eM3Ed=G@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@
e003d003e=3@02K@00>`d:`00]002=6`d:c@[=2/0[02[005dJbaS;000h`2/00H/Jb`[;2//Jba[;6/
/Jba/;6//K2aS;6`0X`0@;6</Hb=S8f</HbaS96<THbaS8f</HbaS;6<SFb=K8f<SFbAS8e/SFb=K96<
TFbAS8f<KFb=K8e/SFbAK6e/TF`2S@03KFaa009]00Q/LDa]CFe=L@E=00i]CFe=DDeACFe=DDeB;@M=
00T]<Rdb3C8=<Pd00C80001B/=C@e;3D/=B`e;3Dd=C@e;3Dd=C@e=3Dd=B`e=3Dd=C@e=3D/=B`e=3D
/=2`e;3Dd=B`e;3@/=C@e=3D/=B`e;3D/=B`e=3Dd=B`d;3D/=C@e0?@00?Dd=@01]001k3@d=C@e;00
0]005mC@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3D00?@01ODd=C@e=3Dd=C@e;3Dd=B`e=3D/=C@e006d00J
[;2<L6a=:Bh><cIgUm_FdXQ0800P901504D2800S9200A214I8U0I8WBm_^g^gMG5QLA3Ba]S;2/d;3@
/=2`d;000]003=C@e=3Dd=C@e;3@/0G@012`d;3Dd=C@e=3D/=2`e=3D0]000k3Dd003d004/=3@e0;@
00>`d;000m000k3@d009d003/=3@00?@00>/d:`03M002:c@d=2//:c@0j`00m2/d003[003/8b/00:`
0h`05k2<S8b`S;2</8b/S:b<[8b/S;2</8b/00N<00>aS8`00X`016b<S905S003T8b<00Z<00I/S6b<
K8d2K006S8e/KFb=0V`00fR=K002K006S6bAK6eX0V`05Xe/KFa]C6e/SFbAK6e/KDQ]K6e<CD`3C@05
;De<CD`00dd00be=C@05C@<]00E=C4d/C@03;@07;Pd^3C8=;P013@0000ODd=G@eMCE00;D092`eM3E
e=G@e=3Ed=GDeM3Dd=C@eM3Ed=C@eM3Dd=G@e=3Ed=G@e=3Dd=C@e=3Dd=G@eM3Ed=G@e=3Ed=C@e=3E
d=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@eM3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=G@e=3D
d=C@eMCEd=C@e=3Dd=C@e=3Dd=@6d007[;1/TDd^3P024P0BFgNkfoNaRD@PA20T9@1902140R004DDP
ADB9ZHF]d]Kkfk^KFc<g008B00D=LFba[004d00_eM3Dd=C@e=3ed=G@eM3Dd=G@e=3Dd=C@eM3Ed=C@
e=3Ed=C@e=3Dd=G@e=3Dd=@00m001MC@e=3D00?@00CE/=2`0]000mC@d005d003m=3@01C@00Z`d:c@
[=6`d:cA0]000k3@[002/00>/Jba[;6</8ba/;6//8`2/00C/Jb`[;6</HbaS;6//Hb/S;6</@03S010
/HbaS96<SHbAS96<THbaS8f</HbaS96<SHbAS96<THbAK95/SFbAS95/SHbAK96<SI2AK6e/SHbAK6e/
KFbAK0:=00A]K6e/0Vd00g5<L@03C@03DDe=00==00U]CDe=DDeaCG4014d04BeACE5=DDeB;E8]<Rdb
;C8]004b0000Dm3Dd=C@e;3D/=B`e=3Dd=B`e;3Dd=C@e;3D/=B`e=3D/=C@e;3Dd=B`e;3D/=B`e=3D
/=B`d;3Dd=C@e=3Dd=B`e=3D/=B`d;3D/=B`e;3D/=2`00?@00F`d;3@/006d00Le=3D/=2`e;3@/=2`
e=3D/=C@e=3D/=B`d;3D/0?@01V`e;3D/=B`e;3D/=B`d;3@/=2`d;3@/=2`00?@00>/d:`00j`05Fa=
3A8>4cIkU]_FdXQY82@090150004800=A@0094B9ZLgbm]KJ^`02N`07<Q<>;Pe=C002S008/:c@/=2`
d;03d004/=3@e0;@00>`d;000m000k3@/004d006e=3D/=2`0]001]C@d;3@/0?@00>`e;000m003k3@
d=2`d;3@/=2`d;3@/00;d005/=2`d:`01M004/c@[=2/c:c@[=2/d;3@[=2/d0:/00B`d:c@0j`03M2/
/:b`S:b</:b`[;000Z`02Hb`[;2</8b@K002S003/8b`00><00>`S;000[000fR<S002S004T8b<K0:<
00F@K8b<T005S003/8b<00F<00NAS8e/SFb=00=/00>AK8d00f`00i6<T@02S00MK95/KFb=K8f<TFa]
C6e/KFR=K6e/KDQ]C4e<CD`00dd02Be=C6e<CBe=;@03C@06C4d]CBe=0bd00dd]C@0;;@0003KEe=GD
eM3Ed=G@eM3Ed=G@eM3Dd=C@eM3Dd=C@e=3Ed=C@eM3Dd=G@e=3D/=C@e=3Ed=C@e;03e00^d=C@e=3D
d=C@e=3Dd=B`e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e0?@02gDd=C@mM3Dd=C@e=3Dd=C@
e=3Dd=C@eM3Ed=G@eM3Dd=C@eM3Dd=C@e=3Dd=@00m000oG@d002d007c=2/TDd^3P024P03Fg^o00;K
00Z=IDA504DP90150R0014A584D2800:A=;BnoKkfk^OE`8g00<B<Rd00Td0196</K04d00NeM3Ed=C@
eK3E/=6`d:c@/=2`d;3Dd=G@eM3Dd=C@0m@04]3Dd=C@e=3ed=C@e=3Dd=C@e0?@00?Dd=003m000oG@
d00Dd00?[=2/d;3A[;2/d:c@[=2/00:`00OA/;6`/Jba00:`00R/dK3A[;2/d@:`1h`01;6<[8`2/0:<
00jaS8f</Hb=S;6<THba/0:<00N=S;6<SHba00><02:AS;6<THbAS8e/SFbAJ8f<TFbAK8fA/Hb=K8fA
KFbAS8f<0i401FeaK75/009]00=aKI400fd01g5=LDe]CG400dd01W5=LDeA;@E=01D]CDeACE8]DReB
;E8]DRd^;Bh]CBd00C80001I/=C@e;3@/=B`e=3D/=C@e=3Dd=B`e=3Dd=C@e;3D/=2`e;3@/=B`e;3@
/=2`e=3Dd=B`e=3Dd=C@e;3Dd=B`d;3D/=B`e;3D/=B`e;3D/=B`e;3@/=B`e;000]002=C@e;3@/=2`
0m000k3@/002d009e=3@d=C@e;3D00;@00Z`e;3@/=2`e=3D0]000k3@/002d005e;3@/=@00]001k3@
d=2`d;000]000mB`d002d004[=2`d0:/011/KBd>3A8bEgNkfo_B/XR90T@38004A20P008P011YJ8f]
mXgo^i]kEcHg3S8]0Td01Ve/[:c@/0?@00R/d;3D/=2`/@:<00f8[:c@[=2`d;3@/=B`00;@00?D/=00
0]000k3@d009d005/=2`d;000m001Jc@/=2`00G@00>`d;000m001K3@d=2`00W@00N/d:c@[=2/00G@
01F/d:c@[=2/d:c@[=2/d:c@[;2//8P00X`00k2//003S007[8b/S:b<[002S003[;2/00:<0Z`00k2/
/003[003/8b<00F<00>aS;400h`01k6<S8baT;0018`01XR`J;6</@:<00IXKFb=S8d3K0:<00>AS940
0f`0=he/TFa]K6e/KFa]K6e/KFa]C6e/KFa]C6e<LDa=C75<KDa]C6e<CDa=C4d/CBe=;Dd/CDa=C4d0
0Rd010d];Dd6;@043Bh=;P4=00001mC@eM3Dd=D00]@0;M3Ed=C@eM3Dd=C@e=3Dd=C@e=3Dd=C@e=3D
d=C@e=3Ed=G@eM3Ed=C@e=3Dd003e01Nd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=F`mM3Dd=C@e=3D
d=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3ed=C@e=3Dd=C@e=3Ed=C@e=3Dd=C@e0[@
00F/TFaA3@024P9G00VK^moKnmKB[Hd00V@01D1YI6UT00:900B^dMKF0_/00m^kV`02E`0=4cLB<Pe>
CFe//Jb`[002d00?e=3Ad=F`]K2aS95/SJcA00G@01WE/=GDeMCEd=C@e=3dd?C@m=3dd=C@e=3D00G@
00?Dd=001m001MC@e=3D00?@00KDd=3@eK0Od007[=3@dK3@[002/00A/K3A/;6//Jb`[;6/dJba[=40
1k001[6//:c@[0>`01Z</HbaS;6</Hb]S;6<[8baS;6</I2aS;6`S@><032aS8e]THbAS95/SHbAS96<
SFb=K8e/TFa]C75/TFbAK6e/KFa]K6e/KDa]CG5]LD`4K@09LDe]CFe<LDea00==00AB;E8]0Td0575=
LDdb;C8]<ReB;Dh]<Rdb3C8>0C80000F/=B`d;3Dd=B`e;3@/=C@e=3D/=C@e0?@00WDd=C@e=3D/=@0
0m006]C@e;3@/=2`d;3@/=2`e=3Dd=B`d;3D/=B`0]000mC@d002d00</=2`e;3D/=B`e;3D1M002]B`
d;3@/=2`d;02d005e;3@/=@00]003k3@d=2`e;3@/=C@e=3D/002d004e=3D/0;@00ODd=2`d;3D00?@
00GDd=C@e004d007/=2`d;3@/003d006c=2//8a]0Td030dB4SMGNiNkfo_BmP:]00N8[JgARJgA00;F
00?je_/00]/01YNKDULB=`8B00/=;De]K8b/d:b`[004d005eK2AK9000f`2S003/:c@00;@00R`e;3E
e=GDe@;D00>`e;002M001;3@/=@2d003/=3@00?@00V`d;3@[=2`d;001M001Jc@d=2/00?@01j/d:c@
[=2`d:c@/=2/d;3@[=3<d:c@[=2/d:c@[=03[003d:b`00>/00?@[;000Z`028b/[;2</:b`0Z`02Xb/
[;2</Hb`S;02[006S;2/[8b`2h`01K6<S8b/00F<00RaS8b</FbAJ0><00I/SFb=K8`3K005S6b=K8d0
1F`0:8e/KDa]K6e/KFa]C6e<KDa]C6e<KDa=C6e<KDaaC6e<KDa]C4e<KD`7C@08;Dd]CDa=;Bh7;@07
;Pd^3A8=4P013@0009_Ed=C@eMCEd=C@eM3Dd=G@e=3Dd=C@e=3Dd=C@e=3Dd=C@eM3Dd=C@e=3Dd=C@
e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Ed=G@e=3Ed=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd?G@
e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=G@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e004d009/=2`/Faa
CE8>008B00@g=W^G0[/02o_FmmKge_OfnmKk00?K0k/03gNKDc<b<a8b3S8]KFbAS002d00BdK3Dd?C@
eK6AC4e<KFR=S;6`0]004=C@mMCEe=WDfMCie=GDeK02d005e=3@d=@00]001;3Dd=@3d003e=3D013@
00J`d=3Ed=@@d005/=3<d<`02M002Zc@[=2/d:b`[=42/003[;2<00:/01Ba/;2</Jb`S:b</8baS=F<
/HbaS0:`03gA[;2`/HbaS96<THbAS8f</Hba/;6<SHbaS96<SHbAK96<TFa]K96<SFbAS96<SHbAK8e/
THbAS95]LFea009]00=/KFd016d0175]KD`3K@06C6e]LFea0Vd02Ta]CG5=LDeaK745C@0HDDe=;E8]
DDe>;E8]CReB;E8]<Pdb3A8>0C800007d=B`e=3D/002d00Ie=3D/=C@e;3Dd=C@e=3D/=2`e;3D/=B`
e003d00?e=3Dd=C@e=3Dd=C@e;3D00;@00^`e;3@/=2`e;3@/006d004e=3D/0;@00[D/=2`e;3D/=B`
0m001[3@/=2`e0;@00F`d=3@/003d003/=2`00;@00GDd=C@e002d003/=3@00G@00b`d=3D/=C@e=3D
/=@2d003/=C@00?@00N`d;3@/=2`00G@00B/d:b`0X`01Fa];Bd=008B0S82E`:K00Nk]m^kfkOK00:k
19/01WMkEeLb<`8B00<>4Pd00Rd016e/S8`2[004d;3@/0?@00V/TD`];4e<KH`00Z`01=2`d=02e00@
eMCE]=GDeMCEe=G@e;3@/0G@00N`d;3@/=2`00G@00^`d;3@/=2`d;3@/003d004/=2`e0;@00>`d:`0
1M006Zc@d=2`d;3@[;2/d:c@[=2/d:c@[=2//:b`0j`01[2/d:b`S0:/00J`[;2//8`7[0:<00>//;00
0j`3S00;/:b/S;2</Hb=S9400X`00fb<S002S003THb<00><00^aS8aXS6b<K76<T@03K004THb=K0:<
03BAS8a/S6b=K6e/SFb=K6e/KFa]C6e<KDa]B6e<KDQ=C75<KDa]C6e<KDa]C6e<KDe]C6e<0dd014a=
C4d5;@0;CBe=;Dd]CBe=;Dd00Rd010d]3A813@0009ODd=C@eM3D/=G@e=3Dd=C@e=3Ed=C@e=3Dd=C@
e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=G@eM3Ed=G@eM3Dd?G@eM3Ed=G@
e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=G@e=3Ed=C@e=3Dd=C@e=3Dd=C@
e=3D00?@00?Dd=001M004[2<SFe=;C8><Q8g4SMGNgNKM`>K00IgNgMkEe/4=`0=4cLB<`hb3Be=LFbA
[005d006/=3@mM2A0Td09ReACFe//K3A/=C@eMCIe=WEfMGIeMWEnMGIe=G@eM3Dd=C@e=3D0m001MC@
e=3D00_@00?Dd=000m000mC@d002d003[=3@00g@00>/d=001M008Zc@[=2/d:c@/=2//:cA/;6</:cA
/=6//:b`S=6/dJcA[;02S00D/8b/[;2aS;6</HbaS;6@THbAS8d3S00`TFb<S;6<SHbaS;6<SHbAK95/
THbAK96<THb=K95/THbAK95/TFa]K95/SFa]K6e<0Vd0175]KDd2K@08LFeaCG5]LD`2K@05LFe]KG40
0Vd034e]CG5=KDa]CG5=L@9=00P]CBeB;C8]D@E=00YACDd]DBdb;C8=0C800007/=C@e=3D/002d00I
e;3@/=2`e=3Dd=B`e=3D/=C@e=3Dd=B`e003d003e=3D00G@00ODd=B`d;3D00;@01:`e=3D/=C@e;3@
/=2`e;3D/=@@d003/=2`00?@00J`e=3@/=@2d005/=3@d;001=000mB`d002d005/=3@d;000]001=C@
d;03d008/=3@e;3@/=@2d005/=C@d;000m001k3@/=2`d;000m001<c@c=02[004K6e<C@8]00<=<Ph0
0Q802QLB=cHg<ULbEc83=`064SLB5a8C0Q823P0;3Bd/KFb@S=3<d<`00m001k3D/;5<C@d00Rd024e/
S:c@/=2`0m@01KCE]=Vd00;E00cieMWEfMCE/=B`d;07d00=/=3@d;3@/=2`d;3@/009d007/=3@d:c@
/002[006d:c@[=2`0m004:c@[=2//:c@[=2/d;3@[;05[00:d:b`[;2//:b`S0:/00J`S:b<[8`7[008
S;2</6R<R;03S00;[8b/S:b</HbaK;400h`0191/S6`3S00;K8b<THb=K8e/SH`016`00he/S@02K003
J8a/009/02j<K6e/KFa]J8e/KFa]K6e<KDa]C6e<KFa]C6e<KDa]C6e<KDa]C6e<KDa=C6e<0dd02Ta]
C4e<CBe=;Dd2;@0<3Bd]CBe=;Dd]CBe=0Rd010d]3Bh13@0001oDd=C@e=3Dd=G@e=3Dd=C@eM3Dd=C@
e=3Dd=C@e=3D00?@01gDd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e005d00=e=3Dd=C@e;3Dd=G@
e002d007e=3@e=3D/002d00ie=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@eM3Dd=C@
e;3Dd=G@e=3Ed=C@e=3D00;@00>`e=001]02c00;d:baS95]LDe>;C800a807QLB=a8g4Q<B=a8g4QLB
4a8C3Q8>;ReACG5/THb`[0G@01N`e;BACBh]<PeACI6<dM3Ed=GDnMCIe@03f@03eMWI00?I00[EfMGI
e=F`eM3D0m001]C@d=3D/1?@00>/d=001m000jc@d005d005/=3@d:`01M002ZcAd=2/d:c@[=03[007
dJb/S;7@/002[003S:b<00>`00J</HcA[=42/00=S;6</HR`[;6</8b`S002[00n[Hb=T8f<SHbaS96<
/HbAS;6<SHbAS8e/SFbeK95/SHbAS95/SHbAK8e/SFb=K8e/KFbAK6e/SFbAKG5/KD`2K@09LDe]CFe=
KDaa00=]00eaC6e=KDe]CFe=LDeb00==00E]CDe=DP03C@0DDBdb;Dh]DTeA;E4]DReB;C8]<Pd1<P00
00F`e=3D/002d00Be;3@/=C@e;3@/=B`e;3D/=B`0]001]B`d=3D/0?@00>`d;000]001]C@d;3@/0?@
00f`d;3@/=2`e;3D/=B`00?@00R`d;3Dd=C@e0;@00>`d;000m000k3@d002d006e=3@/=2`1m000k3@
d005d003/=3@00G@00F`d=3@/003d005/=2`d;000]001=C@d;02d00=e;3@/=2`d;3@/=2`e002d003
/=2`00?@00b/d<c@[;2</8b=K6d2C@07;C8=4PdB3@094P073Q8=4Pd^3@02;@04CDa/K0:<00K@[=3<
l<`3d00=/;DXMPdB3Bd/KHb//002d008e=3E]=FdfK@3f@0?eMVefKGIeMWDeMC@/=B`00O@00F`d;3@
[007d003/=2`00G@00V/d=3@/=2/d:`00m003:c@[=2/d:c@[=2/d0>/00W@[:b/d:c@[=000j`02=2/
[8b/S:b<0Z`01K2</:b`00:<00J8/:b/R=43[007/8b`[;2//003S006/8b/S;680X`04k6<[HbaS8e/
S6R<J8a/THb=K6d00f`06Ha/S6b=K96<KFa]J6e/KFb<K6e/KFbAK6d00f`0;6e/KDa]K6e/KFa]B6e<
KFa]K6e<KDa]C6e<KDa]C6e<CDa=;Dd]CDa=;Dd]0dd00beB;@04;@03CBd]008]00<Y;Bd00bd13@4]
0@d0000je=3Ed=C@e=3Dd=C@e=3Dd=C@mM3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@
e=3Dd0?D01C@e=3Dd=G@eM3Dd=C@e=3Dd=C@e0?@01?Dd=C@e=3Dd=C@e=3Dd=C@e=3D00?@02oDd=C@
e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@eM3Ed=C@e=3Ed=C@e=3Dd=C@e00:d008[;2//Hb=K6d2C@0E
;C8=<Pdb3A8>4PhB3Q8><Pdb;Bh]009=00IaK96</J`6d009lM3`d=FADS8C008B00D]KFba/002d0;D
00KEe=VefMD2f@07n]GJfM[IfP02f@0>eMWEeK3Ed=C@e=3Dd=@7d003e=3@00G@00?Dd=@05]001jc@
d=2`d:`00]002M6/d=3A[=2/d@02d00E[;2//:b`[;2//:b`[;6`/Hb`[=6/00:`03Fa[;6</8baS;6<
[8b`[;2</K2]S8f<SHba[8f<THb=S8f<SHbAK6e/LFb=S8f<TFbAS95/T@02K@0BK95/TFbAK6e/TFbA
K95/TFbA0fd01G5/KFea009]00U/KFa]K6e<KDd00fd024eaCG5=KDea0dd0158]CBd2C@06DDe=;Dd]
0Td04U8]CBe=;E4]DBe=;Dd]DRd^;@4b00003m3Dd=2`e=3D/=2`d;3@/009d004/=3@e0;@00B`d=3D
0]000k3@/003d005/=2`d;000m000k3@d003d00</=2`d;3@/=B`e=3D0]000k3@/002d004e=3@/0?@
00>`d=000m001;3@d=@2d003/=2`00?@00n`d=3@/=2`d;3@/=2`d;000m000k3@d008d00<e=3@/=2`
d;3@/=2`0]002]B`d;3@/=2`d;03d00:/=2/d;3@[=2/d0:/0X`016a]C6d2C@0=;Dd];Pd^3A8=3Pd^
3@03;@05C6e/KF`00X`02;2/d:c@[=2/0m001Lc@/4da00<B00D=;Db<[004d0;D01SE]=GEfKCIeMWE
fKGI]MWEfMGIe=F`d;03d005/=2`d;000m001K3@d=2/00?@00>`d=000m001k3@/=2/d:`00m001Jc@
[=2/00G@00V/d:c@/=2/d:`00]006k2//:c@[=2/d:b`[;2</:b`[;2<[8b`S;2</006[003S:b<00:<
00f`S:b<[8b/S;2<[8b/00:<00=/S8`00X`01JaXS8b=00:<00A/SFb=1f`3S004K8a/S@=/00J=B6e/
KF`2S00_KFa]K6e/KFb=K6e/KFa]C6e8KFa]K6e<KDQ]B6e<KDa]C6e<CDa]C4e<CBe=;Dd00bd00dd]
C@02C@<]00]=;Dd]CBe=;Dd]C@03;@05DDe=;Dd00Bd0000Ce=3Dd=C@eM3Dd=C@e=3Dd=C@e003d00U
e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e003d00[e=3Dd=C@e=3Dd=C@e=3Dd=C@
e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e002d00J/=3@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=@3d00C
e=3Dd=C@e=3Dd=C@e=3D/=C@e006d003/=3@00;@00WA[;2<SFbAKHd00Vd3C@0DCRd^;Bh]<Re=;De<
THbaS;6</:`8d00>dM3Dd;E=Ea8C4S8]KH`4d007eMCIeMVen@02f@0AeM[Ef]WJfM[If]WjfOWDeK00
0]000mC@d005d003e=3@00c@00>`d=000m000k3@d005d003[=3@00?@00>/d=001M001:c@d=42d01D
[=2/d:c@[=2`/Jba[;6//Jb`[;2//Hba[;6</8cA[;2</8baT;6</Jba/;6//8baS;6<SFbaS;6<SHba
S96<THbAS95/KFbAK96<THb=K95/TFbA0Vd04Db=K95/TFa]K95/KFbAK6e/009]00AaKG5/0Vd01W5/
KFa]K09]00AaKG5=0fd014e]CFd5C@08DDeA;E8]DRd2C@=A00l]DReB;E4]DBeA;Dd]DBd00Td0158]
CRd1CP0000>`d;000]006=C@d;3@/=2`d;3@/=2`e;3D/=2`d;3@/0;@00KDd=2`d;05d005/=2`d;00
0m000k3@d008d003e=3D00C@00B`d=3D1=002k3@/=2`d;3@/=2`00?@00^`d;3@/=2`d;3@/005d003
/=2`00_@00^`d=3@/=2`d;3@/002d006e=3D/=2`0m001;3@d=@3d004e=3@/0O@00J/d:c@[=04[0:<
00Q/SFb=K6e<K@M=01I]C6e/KHb/S;2//:c@c=3<d:c@/=2/0]001KA`DC8C008B00<=CF`00Z`2d0;D
01GE]=FefMGI]MWEfKGI^MVefKGIeMT00]D3/0?@00F`d;3@/007d003[=3@00G@00N/d:c@/=2/00G@
00R/d:c@[=2/d0>/00c@[=2/d:c@[=2`d:`2/00Od:b/[=2//:b`[;2//:b`S;2</8b/S;2<[8b/S=6<
[003S00;T8b<S;6</8b/S:`00h`00he/S005S004SHb<K0:<00^AS95/SFb=K95/S@02S00=J8e/THb=
S95/KFb=K002S00VSFa]K6e<KFb=K6e/TDa]C6e<KDa]C6e<KFa]K6e<KDa]C4e<CD`3C@06;4d]CBe=
0bd01Dd]CBeA00d]00Ta3Bd=;@d^3Bh00@d0000Ge=3Dd=C@eM3Dd=C@e=3Dd=C@e=3Dd=@01M001MC@
e=3D00G@02WDd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e003d009e=3Dd=C@
e=3D00?@00?Dd=001M001MC@e=3D00?@01WDd=C@e=3Dd=C@e=3Dd=C@e=3Dd=C@e=3D00?@00oDd=C@
e=3Dd=C@e=3Ed=@03=003:c@[;2//8baS:f<T@9]00A/KFaa0Vd02fbAK96<THb`[=2`00c@00CAd=2`
0W4023L>4a8bCI6/0]002?GDfMCIeMWE1=T02m[Ef[WJfM[If]WJ00;I0]D00k3@d00Yd00;[=2/d:c@
/=2/dK000]001m7@d:c@/=000j`0C]2//:b`[;2//:ba/;6</HbaS;2</8b//;6</HbAS8f<SHbaS;6<
/HbaT95/TFbAS96<THbAK8e/THbAS96<SFb=S96<THb=K95]/HbAS09]00VAS8e/TFa]K9400Vd01Vb=
K95/T@9]00==KDd00Vd01g5<KFeaKG400Vd024eaCFe=KDea0dd03G5=CBe=;E4]CBeB;E400Td05beA
;E8]DReB;Bh]<Rdb;Bh]<Pdb;C8=004b00000k3@d002d003e=3@00;@00F`d=3@/009d005/=2`d;00
0]001]C@d;3@/0?@016`d;3@/=2`d;3@/=2`d;3@/007d003/=2`00?@00>`d=001m000k3@d005d009
/=2`d;3@/=2`00?@00F`d;3@/003d005/=2`d;000m001K3@/=2`00?@00>`d;001M002K3@[=2`d;3@
/003d005/=2`d;000m000k3@/005d00>c=3@d:c@[;2//:b`[;42S005C6e<K4`00V`00haXS003S00:
[8b/[=2/d:c@[0G@00^`d;3@c=2`T4aB<P034P05;De//:`00]02e00LeKCE]MWEfMGIeMVifKWI]MWE
fMGIeMWDd;3@[0G@00n`d;3@[=2`d;3@/=2`d:`01M002Jc@[=2/d:c@[003d00F[=2/d:c@[=2/d:c@
[=2/d:c@[;2/d0:`00F<[:c@S002[004/8b/S0:/00F`S:b</003S007[8b/S;2<[003S004T8b<K0R<
00^AJ6e/SFb<K8a/K@02K00DJ6a/TFb<K8e/S6R=K6e/S6a]K6d2S004J6aXS@:<02U/S6a]B6e/KFa]
K6e/KDa]B6e<CDa]C6e<KDa]C6e<KDa=C6e<CDa=C003C@0<;Dd]CBe=;Dd]CBeA0bd00dd]D@03;@03
CBe=008]00X=;@d]3Bd=;@d^0Bd00009e=3Dd=C@e=3D00?@00GDd=C@e005d00;e=3Dd=C@e=3Dd=@0
0m001mC@e=3Dd=@02M006MC@e=3ed?G@m=3dd?C@e=3Dd=G@e=3Dd=@01M001MC@d=3D00?@00?Dd=@0
0m000mC@e003d005e=3Dd=@01m003mG@e=3Dd=C@e=3Dd=C@e005d003m=3D00W@00ODd=3@e=3D00?@
00ODd=3@l=3`00;@01^`d;3@/=6`dJb`S95/TI2AS;6</Jba[=6`dK004m002i1a;CLB<PdaC96/00;@
00SEe=WEfKGIe@CI013JfM[If]WJfM[If]WifMF`5=000oC@d00Hd003[=3@00?@0j`3d009/:b`dJb`
[=6`00:/01_A/;2//:ba[;2</HbaS;6</HbaS;6</HbaS;400h`04k6<S8b=S8f<KFbAS8e/SHa]K8d0
0f`05Xf<THbAS96<SHa]K8f<TFa]K;6<SF`2S@0;/HbAK95/KFbAK9400Vd056bAKFe<LFeaCFe=KDea
CFe=KDea0Vd01Te]CFe=L@==00EaCE5=D@02C@04;De=D@<]01QB;E8]DRd^;Dh]CBeB;C8]DRd^;C8=
<Rd1<P0000>`e=000m001K3@/=2`01g@00>`d;003=002]C@d<c@c=2/d<`3d003/=B`00_@00>`d;00
1M001K3@/=2`00G@00>`d=001M000k3@/00;d003/=3@00?@00>`d=000m000k3@d003d00=/=3@d;3@
/=2`d;3@/005d003/=3@00?@00Z`d:b`[=2/d:c@0Z`028b/S;2</:b`0j`04]2/d:c@/=2/d;3@[=2/
d:c@/0?@00n/d=2`CC8B5`h^;6f<d;000]@00mGDe@02e@0G]MWEfMGIeMWEfMGI]MVif[GIeMWDd;00
0m000jc@d005d007[=3@d;3@[003d003c=2/00O@00n/d<c@[=2/d:c@[=2/d:`00m002:c@/=2/d:c@
0Z`00hb/[004[00;/:c@[=2//8b/S:`01H`03k2@T8baS:b</8b`S;6</@03S003[8b<00:<00=/S6`0
0V`00he/T@03K003S6bA00><00JAK8e/SF`2S00A[92AK8e/KFa]K8e/SFa]K6d00f`08Ve/KFa]K6e/
KFa=B4e8KDa]C4e8CDQ]CFe<KDa=C6e<KD`2C@0?LDe=B4e<CDa];Dd]CDa=00<]00==;4d00bd02Dd]
CBa=;C8]<@02;@063Bh];@d^0@d00005e=3Dd=@01m001mC@e=3Dd=@00m002mC@e=3Dd=C@e=3D00?@
00?Dd=@01m000mC@l003d005e;3@d?@01M003M7@d=3Dd=G@eM3Dd=@00m003O3@e=3Dd=C@e=3Dd=@0
1M000mC@d003d009e=3Dd=C@e=3D00?@00?Dd=@00m002mC@d=3Dd=C@e=3D00?@00GDd=3@e005d003
e=3D00W@00?Dd=@04=001jc@[=2`d;000m000jc@d00Fd004l;1B4P8G00PC;De/dM3Ee0;E00CI]MWE
0]T05M[If]WJfM[In]WJfM[If]WjfOV`d@0Cd003dM3@00K@00?<d=003M005lc@/=2/d;3A[=2/d;3@
[;6//Jb`[=2`00:/00gA[=6//Jba[;6<[Hba00:<00a/THbaS;6`[8b/S:d3S00j/Hb]S8f<SFb=K96<
TFbAK8e/SHb=S8e/TFbAK96</:baK8e/KFa]K8e/SFb=KG5]LFbAK95/SFbAK09]00]aC6e=KDeaKG5=
L@02K@0:CG5=KDeaCFe=L@E=00YaCFe=KDeaKE4]14d0254]DDeA;C8]0dd03be=CC8]<Rd^;C8=<Rdb
3@01<P0000>`d=000m001K3@/=2`00?@00>`d;000m000k3@/00;d003/=3@00?@00N`d;3@/=2`00G@
00>`d;000m001jb`S96@TH`00[003=6`d;3@/=2`d;3@/0W@00>`d=000m001k3@/=2`d;002m000k3@
d003d005/=3@d;001m000k3@/003d007/=2`d;3@/005d003/=2`00G@026`d=3@/=2/d:c@/=2/d;3@
[=2/d:c@[=2/d:c@[=2/d:`00m002Jc@[=2/d:c@/005d003[=2`00;@012a;C8F5a8bCHf/d;3E]=Fd
0]D06]WEfMGI]MVefMGIeMWEf[WJ]MWEfMC@/=2/0m000jc@[003d007[=2/d;3@/003d003[=2/00?@
00F/d;3@[005d005[=2/d<`00m002:c@[;2/d:b`0j`01M2/d:b`00>/00>`[=002:`018b/S:`4S004
J8b<[0><00F/S:b<[005S00;[8b<S8f<TFR=K9400f`01He/SHbA00:<00M/SFa]K6e/00:<046`S6aX
KFa]K6e/SFb=K6e/KFb=K6e/KFa]K6e<KDa]C6e<CDa]C6e/KDQ]C6e<CDa=C4e<CDa=C6e<CDa]C4e<
C@02;@04;4d]C@<]00==;Dd00bd00dd]C@02C@H]00H=;Rd]3Bh1;@000]000mC@e005d009e=3Dd=C@
e=3D00g@00GDd=3@e003d003e=3@00G@00GEd=C@e005d006dHbAK75=0Vd2T@0AdK3@d=C@e;3D/=F`
e=3Dd=@00m003mC@e=3Dd=C@e=3Dd=C@e007d007e=3@d=C@e007d005e=3@d=@01m000mC@d003d005
e=3Dd=@01M000oC@e00Ed004dM3@/1k@00kA/DdbFa8b;Df=dM3E]0;E00?IeOT00mT04M[If]WJfM[I
f]WJfM[If]WJ00;E00>`d;003]001=G@d;03d003/=3@00_@00>/d:`00m000jca[003d00G[=6`dK3@
[=2/d:cA/=6/dK3A/=6`/K001J`01XbaS;6</@><03^aS:b<[8ba[;6</HbaS;6<THbAS96<SFbAK8e/
SFb=K96<THbAS95/KFbAS;6</Hb=K95]TFbAS95/T@02K@0<K8e/SFa]K75<LFaa0fd01Xe]LDe]C@=]
00m/KFeaCFe=DDeACFe=KDd00fd00de]C@04C@03DRe=009=00<]DRd00Td05U4]DReACE5=DDeB;C8]
;Rdb;C8]<Rd1;P0000>`d=000m000k3@d003d003/=2`00W@00>`d;000m001K3@/=2`00?@00>`d=00
0m001k3@/=2`d;001m001Jb=C4d=00<]00==KH`01M001k3@/;B`e;000m002k3@/=2`d;3@/=2`00W@
00F`d;3@/003d003/=3@00?@00F`d;3@/003d005/=3@d;000m001K3@d=2`00O@00>`d;001m001K3@
/=2/00?@00>`d=001M000jc@d003d005[=2/d:`01M000jc@d009d003[=3@00?@016/d;3@/;5=EULc
3Rh]SJc@/002e00ReKCEeMWEfKGIeM[If]GJeMWEf[WJ]MWEfMC@/=2`d:c@/0?@00F/d:c@[003d009
[;2/d:c@[=2/00G@00>/d:`00Z`01M2/d:c@00F/00?@S;000[008Zb`[=2//:c@[;2//:b`[;2//8b`
S:b</8b`S;2<[8b/S;03S005/:b/[;001X`01Vb<K8a/S@=/00E]K6e/K@02K00?J6e/S6b<K8e/KFa]
K8e/00:<03Z=K6e/LFa]K8e/SFa]K6e/KFa]C6e<KDa]C6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa=C4e<
KDa]C6e<0dd012e=;Bd2C@<]00=A;Dd00bd01dd]CBe=;Dd01Rd00`d^;@02;@4b0@d000;@00?Dd=@0
1M000mC@d005d003e=3@01?@00?Dd=001M000mG@e@03d00@l=3@/;5/CBdb3S8>CTfA/0;@00O`d=B`
eK3E00W@00?Dd=002m000mC@d01Vd008/=3@dK5aDW/2<P05;De]/M000]@4e@?I01;Ef]GJfM[If]WJ
fM[If]WJfOX2e@03/=G@00g@00V/d;3@[=2/d;002M001jc@[=6`d;000m001:c@/=02/00:[=2//:c@
[=2/d@:`04^//Jba[;2//8b`S;6</Jba[;6//8b`S;6</8ba/;6//JbaS:f<THbaS96<TFb=K95/SFbA
K8e/SFbAS8e/SFa]K75]TFb=S8e/KF`00fd036b=K8e/TFeaKI5]L@=]00aaKFe]LFeaKG5/KF`2K@0:
LDeaCG5=KDe]C0=]0dd3K@04K6e]L@==00EB;Bh]D@02C@0K;E5=DBd^;E4]CBe=;Dd];Rdb;C8]<Rdb
;C8]004b00000k3@/003d003/=2`00?@00F`d;3@/003d005/=2`d;001M000k3@d00;d009/=3@d;3@
/=2`00?@00B//8a]0Rd020dB4Q8=CFb`1=000k3@/005d005/=2`d;000m000k3@d005d003/=2`00O@
00N`d;3@/=2`00W@00>`d=001M001K3@d=2`00G@00F`d:c@/005d005[=2`d;002m001Jc@/=2`00?@
00N/d:c@c=2/00?@00?<d:`02m000k3@d003d00A[=2`d:baTE9G=`h^BHf@d;000]@05mFdeMCIeMVe
fMGJeM[Ef]GJeMZef[GI00;E2=001Jc@[=2/00?@00J/d:c@[;03[00<d:c@[=2/d;3@[=2/0[001M2/
/:c@00>/00G@[;2/d002[00=S:b//:c@[;2<[8b/S003[0F<1:`04K2<[8b/S:b<[8b/S:b</8b/00N<
022AS8e/SFb=K6e/SFb=K6e/THb=K8e/KFa]K6e/KFb=J09/00E]B6e/K@03K00US6a]K6e<KDa]C6e/
KDa]K6e<KDa]C6e<KDa]C6e<KDa]C4e<L@02C@0<C4e<KDa]C6e<CBe=1Bd01Dd];Be=00D]00==;Bd0
2Rd00`d^;@02;@4b0@d000C@00?Dd=000m001MC@e=3D02[@00N`/Fa=;C8>008B00LbC8f`m=3`00O@
00?dd=002M000mC@d009d003e=3@00W@00?Dd=004m000mC@d013d00@e;3@d;E=NeLc;Di]/K3Dd0CE
1=T03m[If]WJfM[If]WJfM[IfP02f@04e=F`e@o@00KAd=2/d;03d00<[=2/d;3@[=2/d:c@0j`2d003
dJb/00:`00B/dM3@0[001:b`[=05[007/Hb`[;2/d@02/00<[;2`[8ba[;6</8ba0Z`018ba/;43S00?
/HbAK96<THb=K8e/SHbA00:=02e/THbAK95/KFb=K8e/SFa]K6e/TFbAS8e/TFa]K75]TFb=K8e/KDa]
C6e<KF`00Vd018e]KD`2K@05LDa]CG400Vd01Da]KG5<00=]00a=KFe]CFe=LDe]CFd4C@0S;E8]DRe=
;Dd]CBe=;C8]DReA;E8];Rdb;C8]<Rd^;C8]<Rd00C8000;@00F`d;3@/005d003/=2`00?@00V`d=3@
/=2`d;000m001jc@/=2`d;001M001jc@d=2`d:`01M002:c@d=2<SDa=0Rd23@03;Ff@00O@00>`d<`0
1m002K3@[=2`d:c@/005d003/=2`00?@00>/d;000m002Jc@d=2`d;3@/003d005/=3@d;001M001K3@
d=2`00?@00>`d;001M000k3@d007d003[=3@00?@00F`d=3@/005d003/=2/00?@00G<d=3@c003d003
[=2/00O@00>/d;000m001:c@S=02c009/6ef4a8>:Ff<00;@00KD/=GDeM@2e@0AfKGIeMVefKGJ]M[I
f[GIeMT00]D01K3@d=2`00G@00n/d<c@[=2/d:b`[=2//:`00[003m2/[:c@[=2/d:c@/:b<d003[007
d;3@[=2//003[005/:c@[=000j`00k2</002[004S;2</0><00Z`S8b</8b`[;2<0j`2S005R8b<S6`0
0X`03k5/S6b=K8a/S6b<K8eXS003K01:TFa/T8e/S6bAK8e/KFa]K6e/SFbAK75/KFa]K8e/TFa]C6e<
CDa]K6e/KFa]K6e<CDa=C4e<CDa]C4e<KDa]C4e<KDa]C4e<CD`3C@06;Dd]DBe=1Bd00dd];@07;@03
CBd]00@]00X=;@d]3Bd=;@d^0@d000K@00?Dd=00:M000o3@d004d00>/=6<TFa]CE4]KFba/?03d007
eM3@d?3@l01nd008[=3@l=3AK5H2=`074Ti]/M3Dd004e@0EfMGIeM[If]WJfM[In]WJfM[In]Gi00K@
00>/d=001m002jc@d=2/d;3@[;2/00?@00B//;3@0j`2d01^nM3@/=6`d:c@[=2`dJc@[=6//:c@[=2/
dJba[;6</:ba[;6</JbaS:b</8baS:b</HbaS;6<SHbaK96<THbAK8f<SHb=S8f<SFb=K96<TFbAK8e/
SHb=S95/TFb=K95/SFa]K6e=KFa]K8f<TF`2K@05LDe]KG400Vd014aaKG42K@0PC75=KDe]CG5]LDea
CG5=KDe]CG5/KDe]CE5=DBe=;E42C@05;E4]<Rd00Td06U4]<ReB;Bh]CBd^;C8]<Rdb;C8]<Rdb;C8]
0C800003/=3@00W@00>`d;000m001K3@d=2`00O@00n`d=3@/=2`d:c@/=2/d:`00m004lc@c=2`d;3@
[=2//8bAK8e/SH`00Z`3d005/=2`d;002M000jc@[003d003[=3@00G@00>`d=000m000k3@d00;d005
/=3@d;001m001k3@[=2/d;000m001K3@[=2`00G@00>`d=002M002k3@/=2`d:c@[=2`00G@00G<d:c@
/005d003/=2/00G@00F/d<c@[003d00?c=2/d<c`c95=NaHB;G6`00;@00CD/=Fd0]D04MWEeMGI]MWE
f]GIeMWEf]GI00;E0]001;3@d=02[0;@022/d=3@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=3ee@>/
00?@[;000j`00m2//002[0:`1J`03m2/[8b`S:b</8b`S:b</003S005[8b/S:`01H`01;6<S6`2S005
K6R=K8d00f`2S00=SHb=K8a/SFb=K95/K@03K00FS6bAK95/SFa]K8e/SFa]K6e<KDa]B09/01b=K6e<
KFa]C6e<KDa=C6e<KDa]C6e<KDQ]C4d/14d05fe<KDa]C6e<KDa=;Dd]CBe=;Dd]CBe=00<]00==;Bd0
0bd00dd];@04;@033Bh]008]00<b3Bh00Rd010d^3Bh13@000]000mC@e00[d003l=3@00?@00gAd=3@
dM3A/;6`/K3A00?@00K`d=3@eK28d0;A00MaDSLB<Tfa00?@00SEe=GEnMGIe@;I00gJfM[If[GJeO[I
f]Wi00;E00B`d=3`0]000jc@d005d003[=2/00?@00>`d;001=000m7@d@04d003/=3@00;@00KA/=2`
d:`2d00H/:c@/=6`d:cA/=6/d:cA/;6//Hba[;6/0X`0=K6</HbaS;6//Jba[;6</HbaS8f<SHb=K96<
SFb=S8f<THbAS95/TFb=K95/TFbAK95/SFb=00:A01M/SFb=K8e/TFbAKG5]LFa]K95/KFa]K004K@0:
LDeaCG5=LDe]C@9]00=aCFd02Dd02G5=KFeaKG5=L@02C@08;Dd]DBe=;E42C@03;C8]009=01YA;C8]
DReB;E8]<Rdb;C8]<Rdb;C8]<Pdb;@4b0006d003/=3@00?@00>`d;000m001k3@/=2`d:`01M002k3@
/=2`d;3@/=2/00?@00n/d;3@c=3<d;3@/=3<d<`00m003k3@[=3<d<c@c=2`d;3@/005d005[=2/d:`0
1M004lc@[=2`d;3@[=2/d:c@/=2`d;000m000jc@d003d005/=3@d;001M003Jc@[=2/d:c@[=2/d;00
1m003k3@[=2/d:c@[=2/d;3@/005d003/=2/00?@01N/d=3@/=2`d;3@/=2`d;3@[=2/d<c@[003d005
[=2/d:`00m002lc@[=6@CC8g3Re/00:`013@/=GDeMCI]=VefMGIeMVe0mT01=GI]MT2e@03/=2/00?@
01J/d:c@[=2/d:c<[=2/d:c@[=2//:c@0j`03M2/d:c@[=2/d8b`[=000j`01m2//:c@[;000Z`018b`
[;03[007/:b`S:b</002S006R8b<[8b/0h`01Jb<S8b/00J<01aXS6b=K8a/TFb<K95/SFb=K8e/S6b=
K6e/KDa]0f`0;Fe8KDQ]K6e/SFa]K6e/KFa]C6e<KFbAK8e/KDa]K6e/KDa]C4e<CDa]C6e<K@06C@05
C4e<CD`00dd00bU=C@05C@0:;Dd]CBe=;Dd]C@D]0dd:;@0>3Bh];@d^3Bh=;@d>3Bh13@00<m000k3@
/004d003l=3@00C@00?<d=00Mm000k3@d00Bd009eK3@d=6/eI1B008b00X]TK3E/=GDeMCI0]D2f@08
eM[If]WJfOX2f@07eO[IeK3@/00Cd00@/=2/d:c@[=2/d:b`[=2//0;@00J`d;3@[=02/009S=6`d;3A
[=2/00:`00fa/;2`d;3A/;6</Hba00><03:aS;6</HbaS:f<[Hb]S:f</HbAS8f<THb=S;6<SHb=K95/
TFb=K95/KFaaK6e<KFaaK0E]01Y/TFbAK6e/SFb=K6e<KDbAK95/KFaaKG5]L@9]01A=KDeaCFe=KDea
CE4]DTeaCG5=K@U=00=ACE400dd00e5=D@02C@0S;Dd]CBe>;E5=DDdb;C8]CBeB;C8]<Rdb;C8=<Rdb
;C8=<Pd00C800003/=2/00W@00>`d=001M001Jc@/=2/00?@036/d:c@/=2`d:c@[=2/d;3@/=2/d:c@
[=2//:c@c=3<d<c@[=2/d:c@[=2/d:c@[=3<00W@00W<d<c@[=2/d<`01M005K3@/=2/d;3@/=2`d:c@
/=2`d;3@[003d003[=3@00?@00N`d:c@[=2/00?@00>`d:`00m000k3@/003d003[=3@00W@00F`d:c@
[003d003[=2/00?@02f`d;3@[=2`d;3@[=2`d:c@[=3<d<c@[=2/d<c@[=2`d<c`[;3@/4`]3@i9SH`0
0[004]GDeKCE]=VefMGI]MVefKGIe@?I0[001jc@d=2/d<`00m000jc@[003d00Hc=2/d:c@[;2/d:c@
[=2/d:c@[=2/d:c@0[0018b/[=03[00Ad:c@[;2//8b`[=2/d:c@[;000h`02K2<S8b/S:b</003S005
[8b<S:`00h`00jb</003S004TFb<J0><045XS6a]K6e/KFa]K6e<KDa]C6e/KFa]C75<LFa]K6e/KDa]
K8e/KFa]C6e/TFa]K6e<KDa]C6e<KDa]C6e<CDa=C007C@07;Dd]CBe=;@02C@0:LBe=;Dd/CDa=C0==
1Bd01dd]CBe=C4d00Rd010d];Dd4;@083Bh];@d^3Bh2;@043A8=;P4=0008d003m=3@013@00>/d;00
2m000jc@d003d007/=3@dJb`[003d003c=3@00?@00>`d=000m000k3@d007d003c=3@07G@00?<d=00
1M000jcAd002d00@dM3@/;E=<Re=K96`eM3Ee0?E1mT00m[If@02n@05eMV`dM@00]000oC@d006d005
[=3@d:`00m001K3@d=2/00?@00>`d=001m001K3@/=2/00:`00c@[:b`dJc@[=2/d;02[005dJc@[=40
1:`068ba/;6<[8baS;6`/HbaS;6</HbaS;6</@><01BAT8f<THbAS:faSFb=K8e/TFbAK09]00QaCFe]
TFeaC0=]00i/TFa]K6e/KFa]K8e/L@9]00e/TFfAK6e/LDa=C6e=00A]00MaKFe=KDeA00U=00=BCDd0
0dd01Ve=CBe=;@I=02IACE8]DReB;Dd]DRe=;Bh]<ReA;C8]<Rdb;C8]<Pdb3C8]<Pdb;@4b00001Lc@
[=2/00?@00>/d=001M000jc@[003d003[=2/00?@02F/d:c@[=2/d:c@[=2/d:c@[=2/d:b`[=2/d:c@
[=3<d<c@[=2/00?@00F/d:c@[003d007[=3<d:c@c003d00?[=2/d<c@[=3<d:c@[=2/00G@00N/d:c@
[=2/00?@00>/d:`00m001jc@[=2/d;000m001k3@[=2/d:`01M001Jc@d=2/00?@00>/d=000m001Jc@
d=2/00O@00>/d=000m001lc@[=3<d:`01M002K3@[=3<d:c@[003d00C[=2/d:c@[=2/d:c@[=3<d;2A
C003C@0;C76`d;3D]=GDeK@00]D00mWEe@02e@0Ae=GDeK3@[=2/d:c@c=2/d:`00m001Zc@[=2/d0>/
00C@[=2`0m000jc@[005d00?[=2/d:b`[=2`d:c@[=2`00:/00>`[:`00j`01=2/[8P3[006S:b</8b/
0h`01Jb</8b`00><00BAS8aX1h`016b<S942S00CK8b<S6a]K6e/KFa]C6e/KDa]C003K@0dC75/KFa]
K95<LDQ]C75<KFa]K6e/KFQ]K6e<CDa=C6e<CDa=C6e<KDa]C4e<CBQ=C4e<K@9=00</CDd00dd024a=
;Dd]CBe=0bd00dd];@0<;@043Bh=;P@]010=;@d^3Bh=;Pd^3Bh=;Pd^0@d001o@00>/d=002M003Lc@
/=2`d:c@/=2/d:`01M000jc@d005d003[=3@00W@00?<d=00QM003[2eK6e=DDfa/=GDeMCI0]D02kCI
eMWEfMGee=F`00;@00?Ad=000m000o3@d004d003[=3@00G@00N/d;3@[=2/00G@0/`00jcAd002d007
dJb`[=2`d@04d004[;2`[0:`00J/dJcA[=43[00f/Jb`[;6//8baS;6</HbaS;6</HbaS8f<THb=S96<
SHbAS8f<THbaS8e/TFb=K6e/KFaaK6e/0Vd02G5<KFbAK6e/L@02K@0>LFeaKFaaK95/SFbAK8d3K@1D
LDeaCG5=LDeaCFe=KDeaCFe=KDe]CG5=KDe]CG5=DDeaCFe=DBe=;E8]DReB;E8]<ReB;C8]<Rdb;C8]
<Pdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8]0C80000I[=2/d<c@c=2/d:c@[=3<d:c@c=3<d<c@[003d003
[=2/00?@00V/d:c@[=3<d<`01:`08=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=3<0m002jc@
[=2/d:c@[=3<00?@00G<d<c@c005d00=[=2/d:c@c=3<d<c@[003d00=[=2/d:c@[=2/d:c@[003d007
[=2/d:c@[003d003[=3@00?@00F/d=3@[003d005c=3@d:`00m000jc@d005d00_c=3@d:c@[=2/d:c@
[=2/d<c@c=2/d:c@[=2/d<c@[=3<d<c@c=2/d;2aK6e8KH`00[003m2`eM3Ee=WDfKCEe=F`e@02/00A
[=3@d<c@c=3<d:c@[=2/d:`00m002:c@/=2/d:b`0j`05M2/d:c@c=2/d:c@[;2//:b`[=2/d003[0:`
0Z`01K2/[:b`00>/00V`[;2//8b/S:`03h`03;6<S6b<K8a/S6b<K0:<02:AS8a/S6b=K6e/KFa]K6e/
KFbAK6e8KFa]C6e<KDQ]C75<0V`086e/KFa]K6e/KDa]C75<CDa=C6e<KDa]C4e<CDa=C4e<0dd00da=
C003C@06C4e<CDa=1bd00dd];P0<;@083Bh=;Pd^3Bh4;@0>3Bh=;Pd^3Bh=;Pd^3Bh13@008M001Jc@
[=2/00G@00V/d:c@[=2`d;001M001K3@d=2/00_@00>/d=001=001]7@d<c@c3;@00?ed=00A]000k3@
d004d008dJb`/;F@TF`2S00>/:b`/=G@mMCEe=GDeM@2d003eK3@00C@00G<d=3@c005d003[=3@00W@
00B/d:cA1M000o7@d003[00Ad:c@[=2/d:c@[=6//=3A/=400[03[00?dJcA[;6//Jb`S;2</Hb=00><
032=S;6<SHb=S96<TFb=S96<THbAS96</I2AS8f<TFb=K95]TFa]K6e/TFfAK6e/KF`3K@==0fd02Fa]
K6e/KFaaK003K@04CG5=L@==00e]CG5=KDe]CFe=KDe]00==00eaCFe=LDeaCE5=DDea009=02l]DReB
;Dd];Rdb;Dd]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8=<Pdb3@01<P0009F/d:c@c=3<d:c@
[=3<d<c@[=3<d:c@[=2/d:c@[=2/d:c@[<b/d<c@[=2/d:c@[;2//:b`[=2/d:c@[=2/d:c@[=2/d:c@
[=2/d:c@[=2/d:c@[=2/d:c@c=2/d:c@[=2/d:c@[=2/d:c@c=3<d:c@c=3<d:c@[=3<d:c@[=2/d<c@
c=2/d:c@c=2/d<c@[=2/d<c@[003d00K[=3<d:c@[=2/d:c@c=3<d<c@[=3<d:c@c=2/00?@016/d=3@
[=2/d:c@[=3<d:c@[003d00@c=2/d:c@[=2`d:c@c=2/d0>/00Ja/;2<[8`2[0:`00O@/=2`mK3D00:`
026//:c@[=2/d<c@c=2/d:c@[=2/d:c@/=2`d:c@[=2/d:`00[001M2/d:c@00>/00?@[=000j`01K2/
d:c@00B/00R<d:b`[=2/d0>/00^`[:b//:b`S:b<[00:S003J8b<00:<00R=K6aXS6b<K0:<01jAS8a/
S6b=K8a/SFa]K95/KFa]K6e/SFa]K6e/KDP4C@0ZKDa]K8e8KFa]K6e<CDQ]C6e8CDa=C4e<CDa=C4e<
CDa=C4e<CBQ=C4e<0Td00g5<C@02C@08C4e<CBe=;E4<;@0@3Bd=;@d^3Bh=3Pd>3Bh=;P8]00d=;Pd^
3Bh=3Pdb3Bh=008>000?d003c=3@00W@00?<d:`01M000lc@d009d00:/=2/d:c@[=2`d@;@00>/d:`0
0m001JcA[=2/00?@00V/d:c@[=2/d<`00m000lc@d00Qd005c=3@d<`02m000jc@c00id003c=3<00G@
00G<d<c@/009d003[=2/00;@00[A/=6/dK3A/=2`0_D02?WDeM3A[=2`3M001K3@d=2`00;@00KA/=2/
d:`2d004dJcA/0G@06j/d=3@[=6/d:c@/=2`d:cA[=6/dHcA[=2/d:c@[=2/dJbaS;2</HbaS;6<THba
S;6<SHbaS;6<TFb=S96<THbAS8e/SFa]K96<THbAK95/SFa]K6e/KFb=K95]LDe]CG5=LDe]J96<KFbA
K75]L@==01EaCFe=KDeaCG5=KDeaCG5=KDeaCG400dd00g5=D@0;C@0`DReACE8];ReB;E8]<ReB;C8]
<Rdb;C8=<Phb3S8=<Rdb;C8]<Pdb3C8><Phb3S8>0C800007[=2/d:c@[003d00=[=2/d:c@c=2/d:c@
[003d00Z[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:b`[=2/d:c@[=2//:c@0j`0:=2/d:c@[=2/
d:c@[=2/d:c@[=2/d:c@[=3<d:c@[=2/d:c@c=2/d<`3d01Zc=2/d:c@[=2/d:c@[=3<d:c@[=2/d<c@
[=2/d:c@[=3<d:c@c=2/d:c@[=3<d<c@c=3<d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@c=3<d<c@
[=2/d:c@[=2/d:c@/=2/d:c@[=2/d0>/00[@[;2/d:c@[=2/0]007MC@d;3@/=2/d:c@c=2/d:c@[=2/
d;3@[=2/d:c@00:`00>//:`00Z`02=2/[:b`[=2/0m000jb`S004[00Ad:c@[=2/d:c@[;2</:b`[=00
0j`02m2/[:b`S:b<[8b/00N<00>@S8`01H`03K6<TFbAS8f<SFb<K8d00V`06Ta/K8e/SFa]K6e/KFa]
K6e/KFa]K6e/KDa]14d06Fa]K6e/KFa]C6e<KDa]C4e<CDa]C4e<CD`00Td02Ve<CDa=C6e<CD`5C@0:
;4d/CDa=;Dd]CA0]020=;@d]3Bh=;Pd>3@h=;Pd^3Bd=;Pd^3@h=3Pd>3@h=4P4=000Md005[=3@d:`0
1m004Jc@[=2/d;3@/=2/d:b`[=2/00?@00b`d:c@[=2/d:c@/=44d00=[=3@d:c@[=2/d;3@[009d003
[=3<00G@00>/d=000]000o3@d002d003c=3<013@00?ad=000]000jc@d00;d003[=3@00o@00?<d=00
5M000lc@[00;d007/=2/d;3@[002d003l=3@00>/00?@/=400]002Lcad?F/d;3E/002d004dM3@[0O@
00F/d;3A/002d003dK3@00;@00F//:c@[003/006[=2//:c@0j`3d004[=6/d@;@00V/d:c@[;2//H`0
0Z`01[6<d:cA[0>`00F/dJb/S002[00=/Hb=S8f<THbaS96<S@03S00X[I2AK96<THb=S8e/SHbAK6e/
SFbAK95/KFbAK6e/TFa]K6e/KFa]K09]015aCG5=TFbAK8e]LDa=C75]L@03C@05LDeaCG401dd01fe=
KDeaCFd01Dd0?55=CDeaCE5=DDeA;E8]CBeB;E9=DReB;E8]<Rd^;C8]<Rdb3C8=<Phb3C8=<Rdb;C8=
<Phb3S8>4Phb3P4b00000jc@[003d003[=2/00G@00J/d=3@[=03[00Sd:c@[=2/d:c@[=2/d:c@[=2/
d:c@[=2/d:c@[=2/d:c@[=001Z`00k3@[002[00;d:c@[;2//:c@[;000j`08]2/d:c@[=2/d:c@[=2/
d<c@[=2/d<c@[=2/d:c@[=2/d<`5d00U[=3<d:c@[=2/d:c@[=2/d<c@[=2/d:c@c=2/d:c@c=2/d:c@
[003d005[=2/d:`00m001jc@[=2/d:`00m03[004d:c@[0?@0j`01]3<d:c@[0?@0j`01M3<d:c@00>/
00>`[;000j`06m2/d:c@[;2/d:c@c=3<d:c@[;2/d:c@[=3<d002[0;@00Z/d;3@[=2//:b`0Z`018b/
S;03[007d:b/[=2</006[003S:b/00B/00O@[=2/d:c@00:/00F</:b/S006[00@/:b/S;2</8b`S:b<
T6b<K0J<012aS8b</Fb<K8a/SFb=K8aX0V`0=6e/TFa]K6e/KFa]K95/KFa]K6e<KDa]K95/KDa]B6e<
KDa]K6e<KFa]C4e<CDa]C4e<CD`5C@05C4e<CD`00dd02da=C4d]CBe=;Dd/00==00H]CBe=;Dd3;@03
CBeA00h]01X=;Pd^3@h=3Pd^3Bh=;Pdb3@h=3PdB3A8=4P4=000=d003[=2/00G@00F/d=3@c005d004
c=3@d0>/00G@[=2//003[00Ad:c@[=2/d:c@[=2`d:c@[=400j`02]2`d;3@[=2`d;03d005/=3@d:`0
0m002:c@/=2/d:cA3=000jca[005d005[=3@d:`02m000jc@d00;d009/=6/d:c@[=2/00;@00?Ad=00
0]001Zc@[=7@d@C@00>/d;000m001Jc@d=2/00K@00[Ad=3<d:c@c=2/1]000lc@d005d008/=3@/=6`
d;04d00:/:c@/=3<d<c@c0?@00B`d:cA1]004:c@[=2/d:c@/=2`d;3@[=02/003[=2/00;@00OA[=6/
/:c@00>`00KA[=6//=02/00=d:c@[;2//:cA[;2//@03[005/:b//=001;03[00[/:baS;6<THbAT;6<
/Hb=S;6<SHb=K8e/SFb=S96<SFb=K95/KFaaKI5]T@03K@03LFe]009]019<LDe]K95/TFa]K6e/LFea
C745K@09LDe=CFe=KDe]00==00=ACG402dd01g5=DDeA;E401Td0<be=;Dd]CBe=;E4]DRdb;Bh]<ReB
;Bh]DRdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S8><PhB3P01;P0000V/d:c@[=2/d:`00m002Jc@[=2/d:c@
[003d00V[=2/d<c@[=2/d:c@[=2//:c@[;2/d:c@[;2//:c@[=2/d:c@[=02/00F[;2/d:c@[=2`d:c@
[=2/d:c@[=2/d0>/00?@[=001J`08=2/d:c@c=2/d:c@[=2/d:c@[=2/d:c@[=2/d<c@[=2/0]02[00F
d:c@[=2/d:c@[=2/d:c@[=2//:c@[0?@00R/d:c@[=2/d0>/01[@[=2/d:c@[=2/d:c@[=2/d:c@[=2/
d:c@[0?@00^/d:c@[=2/d:c@[002d00>c;2//=2`d:b`[;2//8`2[00=d:c@c=3<d:c@[=2//004d008
[=2/d:b`[=03[00;d:b`[;2/d:c@[;000j`01;2//;04[007d:c@[=6/d002[006/:b/d:b`0j`01K2/
/:b`00:/00J</:b`[=02[008S:b//8b`S:`7S003T8b<00:<00=/S8`00X`02i5/S6b<K8e/TFb=00M/
01=]C6e/KFa]C6e/KDa]C6e<KDa]00E/02A]K6e<KDa]K6e<KDa]C6e<KDa=C4e<KDa=C4e<CDa=C4e<
CD`7C@0@;Dd]CBe=;Dd]CBe=;Dd]C@D]00E=;Bd=;P09;@0I;Pd^3Bh=;Pd^3Bh=;Pd>3@h=4PdB3A8=
4P013@0000?@[=004=001Jc@d=6/00O@01F/d=3A[=6`dK3A/=2`d;3Ad=6/d:`01M003[3A/=6`dJcA
/=6`d;3A0]001Jc@[=2/00?@00Z`d=3A[=2`dM3A0]001:c@[=42d003[=2/00G@00V/dJc@[=2/d:`0
0]001=7@d:`7d00;/=2/d:c@[=2`d;000m006Jc@[=6/dJc@[=2/d:cA[=2/d:cA[=6/dK000]001]7@
d:c@[0O@00^`d:c@[=2/d:cA[002d003dM3@00;@00J/dJcA[=47d003dM3A00:`00V/dJcA[;2/d;00
1M002Zc@d=6/d:c@[=46d00>[=2`dJc@/=2//:c@[=02/009[;2//:b`[=6`00:/02WA[=6`dK3A[=2/
/:c@[=2/dJcA[;2//Jba[=6`dJcA[;2</8ba/;6//@03S00XTHbAS96<SHbAS8f<THb=S8e/TFbAS96<
SFb=K96<TFbAKG5/KFa]C09]01YaK6e]LDeaCFe/KFbAK6e/KFa]C6e/LFa]C09]00]aKFe]LDeaCFe=
L@03C@03LDe=00E=00EaCDe=K@02C@0=;Dd]CBeACE5=DBeB;@02C@0^DDeA;Dh]DReB;C8]<Rdb;E8]
DRdb;C8=<Pdb3C8=<Pdb3S8=<Phb3S8>4PhB3P4B00005Zc@[=2`d:c@[=2/d:c@[=2/d:c@[=03[009
d:c@[=2/d:c@00F/00^`[;2//:b`[;2/d003[003d:c@00>/00>`[;000j`01K2//:b`00V/01_@[;2/
d:b`[=2/d:c@[;2/d:c@[=2/d:c@[=000j`02M2/d:c@[=2/d003[00ed:c@[=2/d:c@[=2/d:b`[=2/
d:b`[=2/d:c@[=2//:c@[=2/d:c@[=2/d:c@[=2/d:c@[=000j`0:]2/d:c@[=2/d:c@[=2/d:c@[=2/
d:b`[=2/d:c@[=2/d:c@[=2/d:b`S0J/00O@[=2/d:c@00>/00?@[:`01J`04M2/d:c@[=2/d:c@[=2/
/:b`00>/00b`[;2//:b`[;2/d8`4[009/:b/[;2//:b`00R/00F<[:b`S002[003d8b/00:/00R<[:b/
S:b<[0:<00>8S8`00X`01I2<T8bA00:<00=/S8`00X`02I5/S6b<K6e/S@03K00^SHbAK8e/KDa]B6e8
KFa]K6e<KDa]C6e/KFa]K6e/KDa]C6e<KDa]K6e/KFa]B09]00AaC4e<0dd01da=C4e<CBP01Dd01Re=
CDd]C@<]00E=;Dd/C@05;@07CBe=;Dd]C@02;@063Bd=;@d^22d05`d^3@h=4Pd>3@h=<Pd>3C8=4Pd>
3A8>008B0005d009/=2/d:c@[=2/00G@00^/d=3@[=2/d:c@/003d006[=2/d:cA0[005Zc@/=2`d:cA
/=6/d;3@[;2/d:c@[;03[00EdJcA[=2/dJcA[=6/dJc@/=2/d;3A00:`00f//:c@[=6/d:c@[=2/00W@
00>/d:`00]001]6`d:c@[0?@01b/d;3@[=2`d;3@/=2`dJc@[=2`d:c@[=6/d:cA1K004]2`d:cA[=2/
d:b`[=2/d;3A[0G@00F`d=3@[002d00MdM3@[=2/d:c@/=2/d:c@[=2`d;3@[=2/d:c@[=000j`01K2/
dJcA00;@01N/d:c@[=2/d;3@[=2`d:c@/=2/d;3A[002/00:dJc@/=2`dK3@[0:`00?A[;000[002Jb`
[=6/dJb`[004/00>[;3A[=6/d:c@[;2//J`2/008dJb/[=2`/H`3[00bS;2//8baS:f</JbaS;6</Hba
T;6<SHb=S96<SHb=K95/TFa]K8e/THb=K6e/KFa]K942K@0=K6e/KFaaK6e/LFeaK002K@0;LFe]CG5]
TFa]K7401fd03g5]KDeACG5=KDe]CG5=D@03C@03DDeA00A=00D]DRe>;@04C@05DBdb;E400Td0;2e=
CDd];Rdb;C8]<Pdb;C8]DRdb;C8=<Phb3S8>4Phb3S8><Phb3Q8>4Phb0Q80000@[=2/d:c@[=2/d:c@
[=2/d0>/02G@[;2/d:b`[;2/d:c@[=2/d:c@[;2//:c@[=2/d:c@[=2/d:c@00>/00V`[;2//:b`[;00
0j`00m2/[007[00Gd:b/[;2//:c@[=2/d:c@[=2/d:c@[=001:`01;2/[=03[009d;3@[=2/d:c@00>/
02_@[;2/d:b`[;2//:c@[=2/d:c@[=2/d:b`[;2//:b`[=2/d:c@[=2/d:b`00>/00C@[=2/0m002Zc@
[=2/d:c@[=03[008/:b`[;2/d:`2/0B/01?@[=2/d:c@[=2/d;3@[=2/d:c@00>/00n`[:b`d:c@[=2/
d:c@[=000j`01M2//:c@00>/00W@[;2/d:b`S;000Z`01Hb`S:b<00:`0Z`01K2//8b`00F/00g@[=2/
d:b`[;2//:b`00:/016<[:b`[;2</8b/S:b<[8b/S002[003/Hb<00B<00Q/T8b<K8a/S@><00N=K8e/
SFa]00E/01^<K8a/KFa]K6e/TFa]K6e<KFa]K6e/KDa]C6d00Td06da]K6e/KDa]K6e/KFa]K6e<KDa=
C4e<CDa=C002C@03DDe=009=00P]CBe=C4d]C@D]0dd5;@05CDa=;Dd01Bd01Rh=;Pd^3@H]01T^3@h=
4PdB3A8=4PdB3@h=4PdB3@h=4PhB004>00001]2`d;3@[0O@00V`d=3@[;2/d:`00m002Jc@[=2/d:c@
[003d00@[;2//:b`[;2//:b`[=2/d0>/00G@[=6/d@03/0:/00GA[:b</@02/00@[=6<dJcA[=6/d:c@
[;2//0>/01W@[=6/dJc@[=2/d;3@[;2/d;3@/=6/d:c@00>/00gA/=6/d:c@[=6/d;3A00>/00>`[:`0
0[02d00P/=6`dJcA/=6/dJcA[=6/d:cA/=6/d:c@[=6`d:c@[=42/00;[=6`d:c@/=6/d:`00m001:cA
d=42d006[=3@/:c@0j`2/006dJcA[=2/0]001K2/dJb`00>/017Ad=6/d;3@[=6`d:c@/=2`d002/006
[=2/dK3@1Z`2/00A[=2`dJb`[=6//:b`[=7@dK000Z`0GK28/8b`[;2//:b`[=6/dJb`[;2<dK2a[;6`
dK2aS;6</HbaS;6</HbaS;6`SHb=S96<TI2aS8e/SHbAK8e/SFbAK6e/TFbAK96<THa]K95/KFbAK95]
TFaaKG5/T@02K@05K6e=LFd00Td01Ve=KFb=K09]00MaC6e/TFfA009]00Q<KDeaCG5=K@==00=]CDd0
0dd0355=CBeACE4]DReB;@==00<]CBd00Rd00e9=D@02C@0[;Dd]DRdb;C8=<Rdb;C8]<Rdb3C8>4PhB
3Q8><Phb3S8>4Phb3Q8>4PhB3P01=`0000R/d:b`[=2/d0>/0[06[004/:b/[0:`00G@[:b//003[009
d:c@[=2//:b`00>/00>`S:`02J`02[2/[:b`[=2<[8`2[003/:b`00:/00B<[8b`0j`01K2<[8b`00>/
00?@[:`00Z`01;3@[;04[006/=2/d:c@1:`01Xb/[=2//0:/00><[:`01Z`01M2//:c@00>/00>`[:`0
0Z`2/0:/00R<[:b`[;2//0>/00?@[:`00j`01K2/[:c@00N/00O@[=2/d:c@00>/00k@[=2/d:c@[=2<
d8c@S0:/00>`[=000Z`02;3@[=2/d:c@0[001:b`[;02[003S:b/00>/00>`d:`00Z`00m2/d003[004
/:b//0J/00V`[;2/d:c@[=000j`01m2/d8c@/:`00[000jc@[002[006/:b/S;2<1:`03K2<[:c@[=2/
/8b/S:`01h`00jb<S003S006[8R/[;280h`01K2<J8a/00:<01>AK8b<SFb<K95/KFa]K6e/KFa]00=/
03:=K6e/KFa]K6e/KFa]K6e/KFa]C6e8CDa]C6e=LDe]C6e<KDa=C6e<KDa]C6e<CDa=C0E=00m<KDa]
C4e<CBe=;Dd]CBd00dd2;@9=0bd02Dd]CBe=;Dd]C@04;@043Bh];P8]020=;Pd^3Bh=3Pd>3A8=4PdB
3A8=3PdB3A8=4PhB3Q8>4P4=00007=2//:c@/=7@/:cA[=6//JcA[=6`d:c@[=2`d:`3/003[=2`00B`
00K@/=2/d:`3/00U[=6/dJb`[;2/dK3A[;6//:baS;6//Jba[;2//Jb`[=6//:baS002/00[dK3A[;3@
[=2/d=6/dJcA[=6/d:c@[=6/dJb`[=6`/Jba[;2/dJcA[=6/d003[004d:b/[0>`00C@/:cA0[03[0>`
00B//:b/0[001M2`[=6/00>`00F/d=3@[002/003d:c@00;@00f/dJcA[=6/dJcA[=2/00?@012/d:c@
[=2/d;3@[;2/dK2/0[005M2`/;2/dJba[;6//Jba[=6/dJcA[003d005/=2/dJ`00[005M6/d:c@[=6/
dJcA[=6/d:c@[=2`d@02/00=[=6/d:cA[=6/d:b`S003/00RS=6/dJb`S;2//:b`[;2//HbaS;6</Hba
S;6</HbaS;6</@><00>aS;400h`09K6<SHbAS8f<THbAS8e/KFa]K8e/TFbAK8e/TFa]K6e/KFa]K940
0Vd03Fa]KG5]LDe]CFe=LDd00fd01Te]CFe=K@==00e]CFe=KDe]CG5=KDeA00E=00=]CG4014d03beA
;E4]CBeACE8]DDeA;@04C@0^DDe=;E4]DRdb;C8]<ReB;C8]<Pdb3C8=<PhB3Q8>4Phb3C8=<PhB3Q8>
4PhB3P8B0C8000N/00G@[=2//003[009/8c@S=68d:b`00:/00>`[;001J`01=2/d:`2/003[;2/00:/
00F`S;2//006[003S:b<00:/00b`[;2<[8b/S;2</8`2[003/:b/00:`00R<[8b/S;2//0N/00>`[;00
1j`01;2/[;02[00A/:b`[;2//:b`[;2//:b`[;000j`01k2/[:b`[;001J`00k2/[006[006S:b<d:c@
1J`04m2//:c@[;2/d:c@[=2/d:c@[=000j`01m2/d:c@[=001j`00m2/d002[00;S:b//:c@[=2//8`0
0Z`02;2</:b`S;2<0k03[003d:b`00F/016`[=2/d:b`[;2/d:c@[=2//003[005d:c@[;000j`00k2<
[005[006/8b/S=6<1:`04K2<[8R/S:b<[8b`S:b</8ba00><00F/S;2</007S003/Hb<00:<00E/S8b<
K003S00;K8f<SFb<K6e/KDP00V`01I5/SFb=00=/02fAC6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<
KDa]C6e<CDa=C6e<KDQ=C6d00Td02Da=CDd]CBe=C003C@05C4e=CBd00dd3;@03CBeA009=00D]CDe=
;@03C@@]00<=;Bd01Bd08Pd^3Bh=;Pd^3@h=4PdB3A8=4Pd>3@h=3PdB3Q8>4PhB3Q813@00013@[=2/
dJc@[=2`d:b`[=6`0Z`01]6/d:c@[0:`00>//:`00[003Jc@[=2`dK3@[;2//8`00k00:ZcA[=6//Jba
[;6//Hb`S;2</Hb]S;6</JbaS=6/dHcA[;6//Hb`[;6//0>/00GA[=6/d@02/00=[=6/d:cA[=6/dJc@
[002/00FdJcA[;2/dJcA[=2/d:cA/=6/dK3A[0N`00>//K001K006ZcA[=6/dJcA[=6/dJcA[=2/d:c@
[=2/d:c@0k02[007/:cA[=6/d@02d003[=2/00>`00b/d;2//=2//:c@/=44/004[;2`d@>/00^a[;2/
/:ba[;2/d002/007[;2/d:cA[002d003dM2/00>/02SA[=6/dK3A[=2/d;3@[=6//:cA[;2/dJc@[=6`
/Hb`[;2//:b`[;2/0X`01K6/[:ba00:`046</JbaS;6</Hba[;6</HbaS;6</HbAJ;6<SHb=S8f</Hb=
S96<SFa]K95/KFb=S8e/SFa]K95]LFeaK95/TFa]K003K@0KK6e/LFeaCG5=KDe]CG5=LDeaCG5=KDea
CG5]009=00=aCG400dd00e5=D@02C@04;Dd]D@E=00=]CG400Td01Be=;C8]00A=00EACE4]D@02C@0Y
;C8]<Rdb;Bh]<Rdb;C8]<Pdb3C8=<PhB3Q8>4Phb3C8>4PhB3S8>4Ph00a813P4b00002Xb`[;2//:c@
[=05[003/:b/00N/00F`S;2<d006[003/:b/00J/00B`S;2<1j`02Xb`S:b<[8b/S:`3S004[8b/S0N/
00J</8b/S;05[009d8c@S=2//:b`00F/01>`[=2/d:b`[=2//:b`S;2//:b`00>/00>`[;000Z`00hb`
[002[007/:c@S;2//004[003/:b/00:/00>`[:`00j`00k2//005[003/:b`00f/00>`[;000j`03m2/
d:c@[=28d:b`[=2//003[009d:b`[=2/d:c@00:/00V<[8b/S;2<[8`00Z`01k2/[:c@[;000j`01K2/
/:b`00>/00g@[=2<d8c@[;2/d:c@00F/00^`[:b//:b`[;2//002[003S:b/00>/01:</8b`S;2</Hb`
S;2<[8b/S:`4S003R8b800J<00>`S8`00h`0191/S6`3S00BK8b<S6b<J8aXKFa]K8e/KFa]0f`0;Ve/
KDa]C6e/KFa]B6e<KDa]C6e<KDa]C6e<CDQ=C4e<CDa=C4e8CDa=C4e<CD`3C@08C4e<CBa=;Dd3;@06
CBe=CFe<0dd012e=;Dd3;@09CBd];Dd]CBe=00@]02X=;@d]3Bd=;Pd^3Bh=;Pd>3@h=4PdB3A8=4Pd>
3@h=4PdB3Q8>4PhB3Q813P001K002Zb`/=2/d:c@[=44/003[;2`00:/00V`S=6<dHcA[;000Z`00k2/
/002[005dJba[;400[02[00SS;2//Jba[;2</Hba[;6</HbaS;6</HbaS;6</HbaS;6`/H`00[002K6/
/:cA[=6/d@02/009[;2//:b`[;2/00:`00>/d;000[005JcA/;6//:b`[;2//:b`[;2//:b`S002[009
/8cAS;6//Jb`00B/0[001:ba[;03[003/K2`00:`00>//;002;002m2/dJc@[;2/dK2a00B`0]001;3@
/=03/003d;2`00>`00WA[;2`d:c@[=400k003M6//Jba[;6`/Jb`[=400[000hb`[002[00;dJcA[=6/
dJcA[=400[008Zb`S=2/d:c@[=6`d:b`[;2//8cA[;2/dJb`[;6</:cA[;03[0:`016a/;6`/Jba/;6/
/JbaS:b</@05S00[SHbAS;6<THba/8f<THbaT96<SHbAS8f<THb=K95/TFb=K95/KFaaK75/L@02K@04
K6e/T@=]00AaKFe<1fd00de]C@02C@03DDea00==00U]CFe=KDe]CG402Td01beA;E4]DRd014d01Ve=
CBeA;@9=039A;Dd]<Re=;Dd]DRdb;C8]<Rdb3C8=<Rdb;C8=<Pdb3C8><Phb4S8>4Phb3S8>4PhB3PLB
0@h14P0000F</:b`S002[005d:b`[;000j`00m2//005[008/:b/S;2</8`:[00>/:b/[;2<[8b`S;2<
/8`2[005/8b`S:`00h`01k2<S8b/S:`00h`01jb<S8b/S;000Z`028b`[:b</8c@1:`01Hb`S;2<00>/
00R<[:b`[=2/d0>/00f`S:b//8b/S;2</:b`00:/00></8`00Z`02K2<[8b`R;2</006[00<S:b<[8b`
S:b</8b`0Z`02Xb`[;2</:b`S;03[008d:c@S;2//8`8[00;/:b/[;2//:b`[;000j`00k2/[003[004
/8b/S0:/012`S:b</8b`S;2</8b/S:b<0Z`00k2//003[0>`00B//:b`0Z`00hb`[002[00:d:b`[;2/
/8b/S0:/00Z`[:b/d8b/S:b<0Z`04k2//8b`S;2</Hb`S:b</8b`S:`03X`00fb<S002S004/FR<K0:<
00FAS8a/T002S00[K96<TFbAK6e/KFa]K6e/KFa]C6e/KDa]K6e/LFa]K6e<KFa]C6e<KDa=C007C@08
C4e<KDa]C744C@0:C4e=CBe=C4d/C@D]00==;Dd00Td00da=;@02;@03CBe=00@]00<=;Bd00Rd00dd]
;@05;@07<PdB3C8=;P02;@0O3Bh=;Pd^3A8=3PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P024P0000Ja[;6<
/H`5/00:d:b/d;3@[=2`d@>/00?A[:`00j`03k6/dJb`[;2//JcA[;6</@02[003S;6`00:`02Z//;2/
/JbaS;6</HbaS;6</HbaS;6</Hb/S;6</:baS;6`dJcA[=6`dK02[0:`016//;2`/Jb`[=6//:b`[;2/
d@03[003/Jb`00>/00B`[;2`0Z`03k6</:cA/;6<dHbaS;6/d@02/00X[;2/[8b`S=F/dHbaS;6`dHba
[;2//:cAS;2//8c@[=2/dHb`[;2//0>/0k000jb`[002/005dK2/[=400[001ZcA[=6/d@N/00CA[;2<
1:`01;2<S8`2/00:dK2a[=6/dJb`S0:/00_A[:b<dK3A[=6/d@03[00@d:cA[;6`/Hba[;6/dJcA/0:/
00NaS;6<dJc@00>`0Z`00k2//@02[00DS:b</HbaS;6<SHbAS;6</HbAS;42S00EK;6<SHbAK8e/SHbA
S8e/SFR=S95/00:=00bAK6e/KFbAK95/KD`3K@0:C6e/KFa]K75]L@9]00==LFd00Vd00g5]L@07C@03
DDe=00==00EaCG5=L@05C@07DDe=;E5=D@02C@07;Dd]DRe=;@05C@0e;E4]CBeA;E8]<Rd^;E8]<Rdb
;C8]<Pdb3C8=<Pdb;C8=<Pdb3C8><PdB3Q8>4Phb3Q8>4Ph0118013<B4Ph24P4C00000hb/S002[004
/8b/S0:/00N`[;2/d8b`00:/00N<[:b/S:b<00>/00B<[8b`0Z`00hb`[002[007/8b/S:b</002[0><
00^`S:b</8b`S:b<[009S005[8b/S;001H`02Zb</8b/S:b<[8`2[003/:b`00:/00><[8`01J`01Xb/
S=2//0:/00Z<[:b`R:b</:b`0Z`01hb/S;2<[8`00Z`02;2<S8R/S:b<1J`00hb/R002S00A[8b/S:b<
[8b/S;2//8b`[;000j`03;2//8c@[=6<[8b`S0:/00F`S=2//002[00;S;2//:b`[;2<[8`00j`018b/
[=43[00;/:b/S:b<[8b`S;001H`2[005/8b/[;000Z`00hb/S002[00;/:b`S;2/d:b`[;000j`04[2/
/:b`[;2<[8b/S:b<[8b/S0B/00n`[:b</8b/S:b<[8b/S;0018`00fRaK003S003K8b<00><00AXS8b<
0f`00fe/K@05K004TFa]J09/00M]K6aXKFa]00=/01]]K6e/KDa]C6e<KDQ]K6e/KDQ]C6e<KDQ]C6d0
0Td00da=C@03C@04;De=D@9=00e<CDa=C4d]CBe=;Dd]00==00`]CBe=;Dd]CBe=;Dd3;@03CBeA00T]
038a;Bd=;@d^3@h=3Pd^3Bh=;Pd^3Bh=;Pd>3@h=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3P8B00001k6<
/Hba[;400Z`03Xb/[;2//:b`[=6//:ba0Z`02hbaS;6</Hb`[;6<00:/00^aS;6//HbaS;6//@02[014
S:b</8baS;6</HbaS8f</HbaS;6</HbaS;6</HbaS;6</HbaS;6`/Jb`S;2//:baS;6</Jba[;6//Jb`
[=6//Jba[;42[006S;6//Jba0Z`01Xba[;6</@:/032</Hba[;6//:ba[;6//Hba[;6//Jba[;6</Hb`
[;6//:ba[;2//Jb`[=6//Jb`S;03[003/K2`00:`00>//H`00Z`01K6//:b`00>/04>`[;6//Jba[;6<
/Jba[;6//Jba[;6</HbaS;6//Jba[;6//Jba[;2//Jb`[;2/dK3A[=2/d:ba[;6`/Jba[;6//Jb`00:/
00Z</Hba[;6//:cA0Z`0@8ba[;6//JbaS;6<SHbAK8f<SHbAS96<THb=S96<THbAS95/LFbAK6e/SFbA
K6e/KFaaK6e/KFa]K6e/TFaaK742K@05CFe/KF`00Vd01G5=KDea009]00I=KDeaCFd3C@03DDe=00E=
00=aCDd054d0>Re=CE4]DBeB;E4]DBdb;C8]<Re=;C8]<Rd^;C8=<Phb3C8=<Rdb3C8=<Pdb3C8=<Pdb
3S8>4PhB3S824P043Q8B<P8B00<>4Ph00Q81<P4B0A<0000;S;2<[8b/S;2<[8`00Z`01K2<[:b`00:/
00F</:b/S003[003S:b<00:/01>`[:b<[8b/S:b<[8b/S;2<[8b/00><00V`S:b<[8b/S:`02H`00k2<
S005S003/8b/00><00Z/S;2<[8b/S;2<1j`018b`S;02[00;S:b//:b`S:b</8`01J`0<hb/S:b</8b/
S;2<[8b/S;2//8b`S;2</8b/S;2</8b/S:b<[8b/S:b<[8b`S:b<[8b/S002[00H/:b/S:b<[8b`[;2<
/8b`S:b<[8b/S:b<0Z`01K2//:b`00:/00><[8`00X`02jb</8b/S:b</8b`00F<00J/S:b<[8`2[003
/:b`00>/00>`S:`01j`06;2/[:b`[;2<[8b/S:b</8b/S:b</8b`S0:/00B`[:b<0Z`04;2/[8b/S:b<
/Hb=K8e/KF`2S003THbA00:<00AXS8bA0h`0>95/KFa]K6e/KFa]K6e<KDa]K6e/KFa]K6e/KFa]K6e<
KDa]C6e<KFa]C6e<CDa]C6e=KDa=C4e<0dd01BQ=;Dd]00E=01H]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=
4Rd09`d^3Bd=;Pd^3A8=<Pd^3Bh=;Pd^3@h=4Pd>3C8=4PdB3A8=4PhB3@023P034PhB008B00H>4PhB
3Q813P0005NaS;6</Hba/;6//Jba/;6</JbaS;2//8ba[;6</HbaS;6`/JbaS;6</HbaS;6</HbaS;6<
/HbaS;6</HbaS;6<SHbAS;6</Hb=S;6<THbaS;6</HbaS;400h`01Jf</Hba00:`056</HbaS;6<[8b/
S;6</Hba[;2//HbaS;6</HbaS;6</Jba[;6</Jb]S;6</Jba[;6<[8ba[;6</HbaS;6<[8baS;6</Hba
S;6//Jba[;6//:`01;001;6/[:`2/015/Jb`[;6`/Hb`[;6//Jba[;6//JcA[;6</JbaS;6</Jba[;6/
/HbaS;6</Hb]S;6</8b`[=6//Jba[;6//:cA[;6//K3A00:`03B</JbaS;6</Hba[;6//8baS;6</K2/
S;2//JbaS=6//:b`[;6</HbaS8f</Fb=K96<THbA0h`00k6<S003S00RKFa]K95/TFbAK6e/KFaaKG5/
KFa]K6e/TFa]K6e/KDaaC@9]00=aKG400Vd024e]CFe=KDea1Dd00g5=L@03C@04DDe=;@I=00QACDd]
CBe=;@9=00=ACDd00dd0?e5=DBeA;C4]<Rdb;E4]<ReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Rdb3C8=
<Pdb3C8=<Phb3Q8>4PhB3Q8><P024P073S<B4PhB3P024P4c0005S009/8b`S:b<[8b/00><00^/S:b<
[8b/S;2<[005S003/8b`016<00F`S8b<T006S003K8b<00:<00BAS8a/28`00k2<S003S00;[8b<S:b<
/8b`S:`01H`00jb8S007S003[8b/00F<01N/S:b<[8b`S:b<[8b/S:b<[8b/S:b</005S009[8b<S:b<
/8b`00:<00n//8b/S;2<[8b/S:b<[8`00Z`04K2//8b`S:b<[8baS;2<[8b`00:/00^</8b/S:b<[8b/
S002[00A/8b/S;2<[8b/S:b<[8b/S:`02H`06:b<[8b/S:b<[8b`[;2</:b`S:b</:b`S0:/01V`S8b<
/8b/S:b<[8b/S:b<[8b`S:b</8b`00><00N/S:b<[8b`00><00B=J8f<0V`018a/S6`3S003J8b<00B<
03RaK6e/KFb=K8e/SFa]C6e<KDa]K6e/KFa]K6e<KFa]K6e<KDa]K6e/KDa]C4e<CDa];Dd]CDa=C09=
00I]C4d]CBd3C@0=;Dd]CBe=;Dd]CBe=;@03C@06;Dd]CBe=42d01Pd>3Bh=<P8]00h=;Pd^3Bd=;PdB
3@h=;P8]020=4Pd>3C8=3Pd>3A8=3PdB3A8=4PhB3Q8>4PhB3Q8>4P4>0000Ihf</HbaS;6<[8baS:f<
SHbaS:b</Hb`S;6</HbaS;6</Hba/;6<SHb=S;6</HbaS;6<SHbaS;6</HbAS96<SHb=S96</HbaS8f<
/Hb=S;6</HbaS96</HbaS;6</HbaS;6</HbaS;400h`0SK6</HbAS;6</HbaS:f<SHb=S8f</JbaS;6<
[Hb]S;6<[Hb]S;6//HbaS;6</HbaS;6`/JbaS;6</HbaS;6</JbaS;6</Jba[=6/dHbaS;6</K2a[;2<
/K2aS;6//Jb`S;2//Jba[;6</HbaS;6//HbaS;6</HbaS;6<SHb=S;6</Hba[;6//:b`[;2//@04[003
/;6/00:/04j`[;2</K2aS;6</HbaS;6</8baS;6</Hb/S;6</HbAS;6</Jba[;6//HbaS8f<TFbAK8f<
THbAS;6</HbaS;6<THbAK8e/SFbAK95/KF`3K@0CK75]LFa]K75/KFa]K6e/KDe]C@03K@08CFe=LDe]
CFd2C@0:;E5=DDe]CG5=K@9=00@]CDeA0dd0255=DBe=;Dd]0Td0BU5=CDeACE4]<Rdb;Bh]DBe=;C8]
<Rdb;Dd]<Pdb3C8=<Rdb3C8]<Rdb3C8><Pdb;C8]<Pdb3C8=<Pdb3S8>4PhB3S8>4PhB3Q8>1A800`hB
3P014P001h`00jb<S009S007[8b<S;2<[005S005[8b<S;400h`00i2<S008S004K8b<S@:<00M/S6b<
K8a/00Z<00F@S8a/T00CS003[8b<00V<00NAS8b<[8b/00^<00R/S:b<[8b/S0>/00></8`00X`00jb<
[003S00;/8b<S:b</8b`S:`01h`02Jb</8b`S:b</@08[0><01F`S;2<[8b`S:b</8b/S;2//:b`[;00
0h`02jb<S8b`S:b<[8b/00n<00n`S:b<[8b/S;2//8b/S;000Z`01Hb/S:b<00:/01V`S:b<[8b/S:b<
/8b/S:b<[8b/R:b<[8b@00F<00>`S;000h`00k6<S002S009K95/S6b=K8a/00:<00F`S;2<[002S008
K8e/S6b<K8`3K00UKFa]C6e<KDa]C6e<KFa]C6e/KDa]B4e<KDa]C6e<KDe]C4e<C@03;@==01]<KDa]
C4d]CBe=;Dd]CBe=;Dd]CBe=;Dd]CD`00dd2;@053Bh=;@d00Rd00de<C@03;@07<@d^;C4=<P02;@0Z
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4Pd>3@h=<Pdb3A8=4PhB3A8=4PhB0`h01a8>4PhB3Q800@h00003
SHba00><00^aS8f</HbaS;6</@03S00=/Hb`/;6</HbaS;6</@03S01]/HbAS96</HbAS96<SHbAS8f<
SHb=K8f<THbAS96<THb=S8f<THbaS8f@/Hb=S96</HbAS8f<SHb=S8f</HbaS;6</HbaS;6<SHbAS;6<
/HbaS;6</HbaS;6<SHb/S;6</HbaS;6</K2aS;6</@04S00J[:f</HbaS;6</HbaS8f<[Hb/S;6</Hb/
S;42/00:[;6//8b/S;6</@:`01B//8b/S;6</8baS;2</Jb`S;2//@><036aS;6</HbaS;6</HbaS;6<
SHb=S;6</Hba/;6/dK2a[;2//:cA[;6/dHba[;6`dJba00><01faS;6</Hba[;6</HbaS;6</:baS;6<
SFb=S;6</@03S005[Hb<S;400X`0;i2=K8f<TFb<K;6</HbaS:b<SFbAK8f<TFa]K75/LFa]C75]LDa]
C6e/TFbALI5/00=]00i=LFe]CFe=KDeaCG5=K@9=00<]CBd00Td02W5=KDe]CE4]CRd2C@0<DDeA;Dd]
CBe=;Dd]0Td03e5=DBda;C8]<Pd^;E9=D@02C@0Z;E8]<Pdb<C8]DRdb3C8]<Rdb3C8><Pdb;C8]<Rdb
3C8=<Pdb3C8B<Phb0Q801@hB3Q8>008B00Db4Q8><P024P053Q8B4Ph00CL000^<00N`S:b<[8b@00F<
00>/S8`00h`00jb<S00;S009SHb=S95/THb=00:<00Y/S6b=S95/S6b<0f`01Xa/S6b=K0:<00BAS8a/
18`03Y2<S6b<K8e/TFbAS;680X`01K6<S8ba00F<00NaS8b<[8b/00f<00>/S:`00h`00jb<S00=S007
[8b/S:b<[003S003SHb<00:<00V8S8b`S:b<[8`00Z`03k6<[8b/S:b<[8b`S;2</002[004S;2//0><
00F`S:b</005S003/8b<00R<00B8S8b`2H`01;2<S8`2[003/8b<00><1Z`01k2<S8b`S:`01H`02k2<
S8b/S;2<[8b`00><00F`J8b<T003S007T8b<S;2</002S006[;2<[8b/0X`02FR<K8a/S6b<K002S005
SHb<K9400X`09Fa]K95<KFa]C4e<KDa]K6e<KDa]K8e/KDa=C75/KDa]C6e<CD`00dd01Ta=B4e<K@9=
00<]CDd01Dd03Ra=;Dd]DBe=;Dd]CBe=0bd00dd]C@02C@03;4d]00D]00<=;Bd02Bd030d^3Bd=;Pd^
3Bh=<P<]01X^3Bh=;Pd^3Bh=;Pdb3A8=3PdB3A8=4PdB3@8>014B3Q8>4PhB3Q8>4PhB3Q8>4P013P00
06NaS8f<THbaS8f</HbaS;6</HbaS;6</HbaS;6</HbAS;6</HbaS96<SHb=S96<SHbAS96<THb=S96<
TFb=K8f<TFb=S95/SHb=S96<THb=S8f<THbAS8f<SFbAS96</HbaS;6<THb=00><02:]S;6@/HbaS;6<
/HbaS;6</HbaS;6</HbaS;6</Hba[;6`0X`07K6</HbaS;6</Jba[;6</HbaS;6</HbaS;6</Jba00:/
01Z</JbaS;6</HbaS;2</Hb`S;6</Hb/S;6</@><00N]S;6`/Hba00><096aS;6</Hb=S;6</HbaS;6<
/HbaS;6</HbaS;6`/JbaS;2</:ba[;6//K2aS;6</HbaS;6<[HbaS;6//Hb`S;6`/Hba/8f</HbaS;6<
/HbaS;6<[8ba[;2<[8baS8f<SHb=S96<THb=S96<THbAK95/SFa]C6e/KDa]CFe<TFa]K75/SFb=K6e<
LFb=K6e=KDe]00==00UaCG5=KDe]CFd01dd0255=CBe=;E8]0Td0C58]CBeB;E8]DBe=;E4]DBeB;E8]
DRd^;C8]<Rdb;Bh]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Pdb3C8=<Pdb3C8><Phb3S8>4PhB3Q8>4PhB4P4G
00000hb=S00:S003[8b<00V<00>/S;003X`046b<K8a/S6b<K8e/SFb=K8d3K00<SFb=K8a/SFb<K8a/
0X`01Y5/S8bAK0:<00RAS8e/SFb<K0J<00J`S8e/S6`6S003/Hb<01><00>/S8`02h`02Hf<S8b/S;2<
/007S00?SHb<S;6<[8b`S:b<[8b`00F<00N/S:b</8b/00F<00>/S:`00h`02K6</8b`[;6//002[004
J8b</0V<00>/S;402h`01jb</8b`S;000h`00k2<[002[003S:b<00:<00>/S8`00h`02K2<S8b`S;2<
[003S003[8b`00><00>`S8`02h`00k2//007S007THb<K8f</@02S005J8a/SF`00X`3K00SJ8e<LDQ]
C4e<KDa=K6e<KFa]K6eXKDa]C6e/KDa]C4e<CD`00dd04Ta=C6e<CDa=C4d]CBe=;Dd]C@D]00==;Dd0
2Bd01Dd]CBe=01@]034=;Pd^3Bh=3Pd^3Bd=;Pd^3Bh=;Pd>3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3Q8>00<B00D>4PhB3P024P000:naS8f<THbAS96</HbaS:f<SHb=S8f</HbaS;6<THb=S;6<SHb=S96<
THbAS96<THb=K8f<SHbAS95/KFb=K96<SFb=K95/SHbAS96<THbAS8f<THbAS96<THbAS96<SFbAS;6<
THbAS8f</HbaS96</HbaS;6</HbaS8f</Hb]S:f</HbaS:f<[Hb=S8f<SHbAS96</HbaS;6</Hb=S96<
SFb=S;6<THbaS;6<SHba00><02^=S;6</HbaS;6</HbaS;6</Hb]S;6</HbaS;6<[8cAS:f</HbaS8f<
SHb=00><01f=S8f<SHbaS;6<[HbaS:f</Jba/;6</8ba[;6//@03S007/HbaS;6</@03S009/Hba[;6<
/8b/00F<00NaS8b</Hba00><02FaS8b</Jba[;6</HbaS;6<SFb=S96<TFb=K8f<THbAK95/SFea00=]
00=aCG400Vd00daaC002K@0:LFa]K6e<LDa]K09]00=aCFd00dd00e5=D@03C@1TLDe]CG5=LDeACE5=
DDeACE4]DRe=;E4]DBeB;E8]DRe>;E8]DBeB;E8]<Rdb;E8]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8=
<Pdb3C8=<Pdb3S8><PhB3Q8>4PhB3Q8>4PhB3PPB00<C4Q801A814`0000=/S6`00X`0196<S6`7S005
K8a/S6`02H`016b<S8d2S00SK8b<THb=S8f<SFb=K8e/SFb=K8e/KFa]K8e/SFb=K8e/S6`00X`07he/
S6b<K8e/SFb=K8e/SFb=K95/S6b<K8a/S6b=S9401X`00fb<S00<S003/8b`00f<00J`S8a/S6`<S005
TFb=S8d01H`00i6<S003S003SFb<00^<00F`S:b<[005S003/8b<00F<00F/S;2</@09S006/8b<J8a/
2X`01jb<S8b/S;000h`01Jb<[:b`00F<00N`S:b<[8b/00N<00F/S;2<[00<S003K8b<00:<00V`S8b<
[8b`S;0018`03Vb<K8a/S6b<K8a/S6b=0f`07Fe/SDa]K6e<KDa]C6e<CDa]C6e<CDa=C4e<CDa]009=
00=<CD`01Dd01ba=CFe<CD`00dd00be=;@03C@08;Dd]CBe=;DdP;@0n3Bd=;@d]3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q813P000?N=S8f<THbAS8f<
THbaS;6<SHbAS96<SHbAS96<THb=S;6<THb=S96<SHb=S8e/SFb=K95/SFb=K8e/KFbAK95/SFbAK95/
TFbAK8e/THb=K8e/SFb=K95/SFb=S8f<SHbAS8e/SHbAS96</Hb=S8f<THbAS96<THbAS8f</HbaS:f<
/HbaS;6</HbaS;6</Hb=S8f<SHbaS:f</HbaS;6<THbAS8f<THb=S;6<SHbAS96<THbAS8f</HbaS;6<
/HbaS;6</HbaS;6</HbaS;6`SHbaS;6<THb=S;6</HbaS96<THbAS;6<SHbaS;6</Hb/S;6</Hba00><
04^/S;6</Hba[;6//HbaS;6<SHbaS;6</HbaS;6</HbaS:f</HbaS;6<THbaS96<SHbaS;6<THbaS96<
THbAS8e/TFb=K8e/TFbAK8d00Vd01FbAKFe<009]00AaKDe<0Vd00g5=L@02C@08C75=LDe]CG43C@03
DDeA00E=00=aCDd014d00be=;@02C@1@DDe=;Dd]CReA;E4]<Bdb;C8]<Rd^;E8]DReB;C8]<Rdb;C8]
<Rd^;C8]<Rdb;C8]<Rdb;C8=<Pdb3S8=<Pdb;C8=<Pdb3S8>4PhB3Q8>4Ph24P03<Q8B00DB00<C4Q<0
11801`hB4Q<B4a800A<0000=K8e/SFb=K8a/S6b<K002S005SFb<K8d00X`02Fb<S8a/S6b=K005S00T
K8a/SFb<K8a/S6b=K6e/SFb=K6e/KFa]K6e/KFa]K6e/SFa]1F`05Ha/K6a]K6e/KFa]K6e/SFb=K8f<
S@03K003SFb<00J<00=/TF`02H`00fR<S004S00=/8b<S;2</8b@J91//@02S008K8e/SFbAS8d5S005
SHb<S8d00X`01Vb<S8f<T@:<00=/SF`00X`018e/S6`8S005T8b<S;000h`00k6<S003S003T8b<00Z<
00=XS8`01X`01I6<SHbA00:<00=/S8`018`01Jb8S8b/00><016`S:b<[8b`S;2<[8b/S:b<[00=S007
/8b<S;2</00BS009K8b<S6b<K8a/00:<02R=K8e/KFa]S6e/KFbAK6e/KDa]C6e<KDa=B6e/KDa]C4e<
KDa]C4e<1Dd02Be=;Dd/CDa=C003C@0:;Dd]CBe=;Dd]C@D]00=A;Bd00Rd01`d];Bd=;Pd02bd0@`d]
3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3C8=;Pd^3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB
3Q8>4Ph01Q80003[THbAS95/SFb=K8e/SHbAS96<THbAS95/TFb=K96<TFb=S8f<THb=K96<THbAK95/
KFbAK8e/SFa]K75/KFb=K6e/KFa]K6e/SFb=K95/SFa]K6e/KFa]K95/TFbAK95/THb=K8e/THbAS;6<
SHbAS96<THbAS96<THb=S;6</HbaS;6<SHbaS;6</HbaS96<THb=S8f<THbaS96<THb=K96<THbaS;6<
SHbaS96<SFbAS95/SHb=S;6</HbaS;6</HbaS96</HbaS;6</Hb=S;6<SHbAS;6<SHbaS;6</Hb=K8e/
SHbAS96</@03S00S/Hb<S;6<[HbaS;6</HbaS;6</8b`S;6</HbaS;6</Hb=S;400h`03k6`/Hb=S;6<
/HbaS8f</@02S00OK8f<THb=S96<SHbAS8e/SHb=K96<SFbAK8e/TFb=K008K@06LFe]CG5=1Fd3C@05
LFe]CG401Dd01E5=CBeA009=00H]CDeACE43C@03DTeB009=04`]CBeA;E8]DReB;Bh]<Rdb;C8];Rdb
;Bh];Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8]<Rdb3C8=<Phb3S8=<Pdb3C8=<PhB3Q8><Q8b0Q801`hB
3Q8>4Ph00Q801a<B4a8C4Q<00a801Q<B4a8C4P4g000016b=K8d3K00?SFb<K8e/SFb<K8a/THb=00=/
015]K6e/KFb=S8e/S6b=K8e/S@03K00mSFa]K6e/KFa]K6e/KDa]K6e/KDQ]K6e/KFa]K6e/KFa]K95/
KDa]K6e/KFa]K6e/SFb=K8e/SFa]K8f</@02S003K8b<009/00R<K8a/S6b<K0:<00>AS8`028`01Vb<
S8aXT@:<00eXS6b=S95/S6b<K8a/00:<00B=K8a/0X`01I2<S8ba00R<00Q/S6b<K8f<T@:<00I/SHb<
K8d2S003K8b<00><00=XS6`00h`01Fb<S8e/00:<00F=K8b<T@05S008TFb<K8a/S6`6S005/8b<S;00
0X`01HR<S8aX00B<00N`S8b<[8b/00^<00>aS8`01H`00k2<S005S004/8b<J0:<00RAS8b<SFb<K0:<
00JAK8a/S6P2K003TFb<00=/03m]K6e/KFa]K6e<KFa]C6e<KDa];4e<CDa=C54/CDa=C4d/CBe=;Dd]
CBe=;Dd]CBe=;4d]CBe=;Dd]CBe=;Dd02Bd02Rh=;Pd^3Bd=;@d7;@0e3Bh=;@d^3Bd=;Pd^3Bh=;Pd^
3Bh=;Pd^3@h=4Pd>3Bh=;Pd^3@h=4PdB3A8=4PhB3Q8>4Pd00a800`hB3P054P043Q8B4`@B0@h14P4>
0000ni5/SFbAK95/TFbAS96<TFb=K96<TFb=K8e/SFb=K8e/TFb=K8e/SFbAK95/SFb=K75/KFb=KHe/
KFa]C6e/KFa]K75/KFaaK95/SFb=K95/LFa]K75/KFbAK8e/SFbAK8e/SFa]K8e/THbAS8f<TFbAS8e/
SHbAS96<THbaS8f<THbAS96<SHbaS8f<THb=K8f<THbAS8f<THbAS96<SFb=S;6<[Hb=S;6<SHb=S8f<
SFbAK96<THbaS8f</Hb=S8f<SHbaS96<SHbAS96<THb=K8f<THbAS8f<SHb=S8f<THbAS96<THbAS;6<
/HbaS;6</HbaS;6<THba00><042aS;6//HbaS;6</Hb=S;6<THb=S8f<SHbaS8f</HbaS8f</Hb=S96<
THbAS8e/SHbAS8e/THbAS96<SFb=K6e/0fd01FbAK6e/009]00=aC6d00Vd01DeaCDd]009=00m]CE5=
DBeACE5=DBeACE4014d022e=CE5=DDeA14d0DRe=;Dd]CBe=;E8]<Rd^;Bh];Rdb;C8=<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb3C8=<Pdb3S8><Pdb3C8=<Phb3Q8>4PhB3S824P063Q8>4PhC
0Q804@hB4Q<B4a8C4Q<B4a8C4Q<B004b00001Va]J6e/T@=/05e]K8e/SFb=K8a/SFa]K6e/KFa]K6e/
KFa]K6e/KFa]K8e/KFa]K6e/KDa]K6e/KDa]C6e<KDa]C6e/KDa]K6e/KFa]K6e/KFa]C6e/KFa]K6e/
KFa]K6e/KFa]K6d00f`01Hf<S6b<00=/00J<K8a/S6`3S004K8b<T@:<00A/S8bA0X`01Fb=S8a/00><
00U/S6b=S8e/S6`00X`00i6<T@02S003K8a/00j<00R=K8e/SFb=K0><00I/THb<J8d2S005K8b<S6`0
2H`00fb<J002S004SHb<K0N<00U/TFb=K8e/S6`00X`00i6<S007S005/Hb<S9001H`01jb</8b/S900
4X`016R<S90:S01>K8b<SFb<K8f<TFa]K95/TFb<K8e/KDa]K6e/KFa]C6e/KDa=B6e<CDa=;4e<CDa=
C4e<CDa=C4e<CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=0bd00dd];@04;@033Bd]00@]00X^3Bh=;Pd]3Bd=
1Bd0<Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3@h=4Pd>3@h=<Pdb3A8=4PhB3A8=4PhB0`h0218>
4PhB3Q8>0Q801Q<B4PhB3PHB0A<13P0003BAK6e/TFbAK95/SFbAK8e/SFbAK95/KFa]K6e/KFb=K8e/
TFbAK95/TFfAK6e/KFa]C6e/0Vd00g5]L@02K@2fCG5]LFeaK6e<KFaaK6e/KFaaK6e/LFa]K75/KFbA
K6e/KFa]K95/TFfAK95/SFbAS8e/TFb=K8e/SFb=K96<SHbAS8e/SHbAS95/SHbAK96<TFb=K8f<THbA
K8f<SHbAS96<THb=S;6</HbaS;6</HbaS;6<TFbAS96<SFbAK8f<TFb=S96<THbAS8f<THbAS96<THbA
S8f<THb=S96<SHbaS96<SFb=K8e/THb=S96<THbAS943S004/Hb=K0:<01fAS8b</JbaS;6</HbAS96<
THbAS8f</Hb=S8f</@03S005/HbAS9400h`078f<THbAS96<THbAS96<SFb=K95/SFbAK95/KF`3K@0>
K6e/KDaaKG5=KDe]CG45C@03KDe=00i=00X]CBe=;Dd]DDeA0dd0Be4]DBeB;Dd]DBdb;C8]DReB;C8]
<Rdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=<Phb3S8><P024P03
3S8B008B00@b4Q8>1A804`hB4Q<B4a8C4Q<B4a8C4Q<B=a800CL0001VK6e/KFa]K6e/KFa]K8e/SFb<
K8e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e<KFa]C6e<KDa]C6e<KDa]C6e/KDa]C6e<KFa]C6e/KFa]
K6e/KDa]K6e/KFa]K6e/KFa]K8e/SFa]0f`03Xa/SFb=K8e/SFb=K8e/0X`02i6<SFb<K8a/S6b=00=/
01:=K8e/SFb=J8e/SFb=K8a/SFP2S006SFb<S95/0X`01I6<THbA00:<00i/TFbAK8e/SFb=K8e/S0=/
00F=K8e/S@03K005SHb<S94018`02Vb<K8f<TFb=K8d4S004K8b<S@:<00e/SFb=K8e/TFb<K8a/00:<
00FAS8b<T@02S003K8aX00:<00F@S8b</008S004K8b<T@J<00=/S6`01h`016b<S942S00DK8b<S6b<
K8a/S6b<K8a/KDQ]K6d3K00DKFa]C6e<KDQ]K6e<KFaaC4e<KD`3C@0T;Dd/CBa=;4d/CBa=;4e<CBe=
;Dd]CBe=;Dd]CBe=;Dd]CBe=0bd00dd];@03;@03;Pd^00H]00T=;@d^3Bd=;@d01Bd0=@d^3Bh=;Pd^
3Bh=;Pd>3Bh=;Pd^3C8=;Pd>3@h=3Pd>3@h=4Pd>3A8>4PhB3Q8>4PhB3Q8>00<B00D>4PhB3P054P05
3Q8>4Ph011814`4B0000;fe/TFa]K6e/LFa]K95/TFbAS95/SFbAK6e/KFa]K6e/TFa]K6e/KFa]K75]
LFea009]00=<KFd016d01g5=KDeaKG400Vd00faaC002K@14LFa]K75/LFaaK75/KFbAK8e/KFa]K75/
KFbAK95/TFa]K95/SHbAK8e/THbAS96<SFbAS96<SFb=S8e/TFb=K8f<SF`3S@24K8e/SHbAS8e/THbA
S;6<SHb=S8e/THbAS96<THb=S8f<THb=K8f<THbAS95/SFbAK8e/SFbAS96<THbaS96<THbAS96<THbA
S96</Hb=S96<THb=K8e/SFbAS95/SFb=S96<THbAS;6<SHbAS;6@/Hb/S8f</Hb=S95/SHbAS96</Hb=
1H`0:96<THbAS8e/THbaS96<THb=K96<THb=K8e/TFa]K6e/SFb=K75/KF`2K@06LFeaKG5=0Vd00e5=
K@02C@03;E5=009=00=A;Dd014d01BeA;E4]00==00<]CBd00Td00e5=C@03C@0EDDe=;E5=DBeA;E8]
DBdb;C8=<Pd^00<]040b;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=
<Phb3S8>4PhB3Q8>4Phb3Q8>0a8010hB4Q<34P0B4a8C4Q<B4a8C4Q<B4a8C4Q<B0AL0000BK6e/KFa]
K6e/KFa]K6e/KFb<0f`0Dfe/KFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<LDa]C6e<KDa]C4e<CDa]C6e8
KDa]C6e<KDa]C6e<KFa]K6e<KFa]K6e/KFa]K6e<KFb=K6e/KFa]00=/03F=K6e/KFb=K8e/S6b<K8e/
S6b<K8e/S6b=K8e/TFb=K8e/KFb=K8a/S6b<K95/SHb=K8a/S003K006SFb<K8e/0X`01Fb<S6b=009/
019XSFb=K95/SFa]K6e/KFb=S942S00[J8b<SHbAK8e/SFb=K8e/SHbAS96<SHb=S95XK6Q/J8a/SFb=
K8a/S6b<J002K004S6R<J0><00=/T8`00X`00jaXS002S003K8a/00:<00BAS8a/38`01Y6<S6b<K0:<
00>`S9000X`2K01<S95/SFb=K8e/KDa]K6e/KFa]K6e<KDa]K75/KDa=B6e<CDa=;Dd]CDa=;4d/CDa=
C4d/CBa=C4d/CBe=;Dd]CBe=;Dd]CBe=;Dd]C@P]00H=;Pd^;Dd5;@1:;Pd^3Bh=;Pd^3Bd=;Pd^3Bh=
;Pd^3Bh=;Pd>3C8=;Pd^3@h=4PdB3A8=;Pd>3A8=4PhB3Q8>4PhB3Q8=4PhB3Q8>4PhB3Q8>4Ph84P03
4a8B00<B0A<14P0002IaK6e/LFeaK6e/KFb=K8e/SFbAK8e/KFa]K6e/KFa]K6e/LFeaK0=]00E<KDa]
C002K@03LFea009]00i<LFeaCG5=LDe]CFe=L@=]0:5aC75/KDa]K75/LFa]K75/LFaaK6e/KFa]K95/
KFa]K6e/TFa]K8e/KFb=K8e/SHbAS95/SFbAS96<TFb=K96<THa]K95/TFb=K8f<SHb=S96<SFb=S8f<
THb=K95/SFb=S96<SHb=S8e/TFb=K8e/SHb=K6e/SFbAK8e/THbAS8f<SHbAS95/SFb=K8e/SFbAS8f<
THb=K8f<SFb=K96</@02T@0AS96<SFb=K8e/THbaS;6<SF`00X`0D[6</Jb=S96<SHbAK96<TFb=S96<
/HbAS96<THbAS96<SFb=K;6</HbAS8e/SFb=K8e/TFa]K75/KFa]K6e/LFa]K6e/LFa]K75=LFeACG5=
DBd2C@04DDeA;@A=00EaCE4]D@03C@07DBeA;E4]D@02C@05;E5=CBd00dd00be=;@02;@0=;ReB;C8]
<Pdb3E8]D@03;@0n<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3C8=<Phb3S8><Pdb3C8>
4PhB3Q8>4PhB3Q8>4Ph84P0D4a8C4Q<B4a8C4Q<B4a8C4Q<B4a814`00011/KDa]K6e/KFbAK6e/KFb=
1F`0KFe/KDa]C6e/KDa]C6e<KDa]C6e/KDa]C6e<CDa]C6e<KDa]C4e<CDa=C4e<KDa]C6e<KDa]C6e<
KFa]K6e/KDa]C6e8KDa]K6e<KDa]C6e<KFa]C6e/KFa]K8e/KFa]K8e/S6b<J8a/THb=K8d01F`07Fe/
K6a]K8e/TFb=K8e/S6bAK8e/SFb=K6e/SFa]00=/01^AK8e/SFb=K8e/SFb=K8a/S6b=K8e/KFa]K6d0
1F`028aXS8b=K8a/0X`08i5/S6b=K8a/S6R<J8e/SFb=K8a/S6bAK8e/SFa]K6e/SHbA00:<00]//Hb<
K8a/S6b<K003S0=/00NAK8a/THb=00:<00=/S8`00X`02i2<S8bAK8a/S6bA00:<02]XS8b=K95/SFa]
K6e/KDa]C6e/KDa]K6e/KFa]K6e/KFa]C6e<KDa=C4e<009=00]A;2d]CBe=;Dd]C@0C;@03CBe=00L]
00<^;Bh00Rd00`d^3@07;@193Bd=;@d^3Bh=;Pd]3Bd=;Pd^3C8=3Pdb3@h=4PdB3@h=3PdB3A8=4PdB
3C8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P044P055a8C4QL00Q800`hC4P024P4C0A800005
KFa]KG400Vd05Va]KI5/KFb=K95/SFbAK75/KFa]K742K@03C6e<00U]00i=LDeaCFe=KDe]CFe=K@==
01MACE5=KDeaCFe<KDe]C6e<LFeaK75/L@02K@06CFe=KDea0Vd02Va]K6e=KDe]CG43K@34LFa]K8e/
KFaaK95/TFb=K8e/SHbAS96<SFbAK95/TFb=K8e/THb=K96<SFb=K8e/SFbAK8e/TFbAK6e/SHbAK8e/
SFb=K95/TFb=K8e/TFbAK8e/SFbAK95/TFbAK8e/THbAK96</Hb=S96<SFbAS8f<SHb=K95/SHbAS96<
SFbAK8e/KFb=K96<TFb=S;6<SHbAS96<THbAS8e/THbAK8f<THb=S8f<THbAS96<SHb=K96<SHbAS8f<
THbAS8e/TFa]K0E]00=/TFd00fd03Va]K95/TFb=K6e/KDe]1dd0K6e=CBeA;E5=DBeA;Dd]DBda;E4]
DReB;E8]DRe=;E4]CBeB;C8];Rdb;Bh]<Rd^;C8]<Bda;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8><Phb3S8>4PhB3Q8><Phb3S8><PhB3P8B00Hb4Q8>4Ph84P0F4a8C4Q<B4a8C4QLB4a8G4Q<B
5a8C4P4G0000?Da]K6e/KFa]B6e/KDa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<CDa]
C4e<CDa=C4e<CD`00dd0ATa]C4e<CDa=C6e<KDa]C6e/KFa]C6e<CDa]C6e/KFa]C6e<KDa]C6e<KFa]
K6e/KFa]K6e/SFb<K8a/S6b=K8f<SFb=K943K00;SFa]K6e/KFa]K8d00f`03Fe/KFa]K6e/KFa]K6d0
0f`08he/KFb=K8e/SFb=K8e/SFb=K8e/SFa]K6e/KFa]K6e/SFa]00=/00><K8`00h`08Hf<SFb<K8f<
TFb=K6f<SFb=K8e/KFa]K6e/KFa]K8a/S@02S005K8f<S6`00X`01I5/SHbA00:<04a/SFb=S8e/SFb<
K8e/S6b<K8e/S6R=K8a/SFb=K8a/SHb=K8e/KFa]K6e/KDa]K6e/KFa]C6e<KFa]K6e/KDa]C4e<CDa=
C4e<KDa=0bd01dd]CBe=;Dd01bd00dd];@03;@07DBd];Dd]C@04;@0=3Bd=;@d^3Bh=;Pd]3@05;@15
3Bd=;@d]3Bd=;Pd]3Bd=;@d^3Bh=4Pd>3C8=3Pd>3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3Q8>4PhB3Q8>00DB00D>4PhB3P044P054a8B4Q<00a814`4B000036e/KFeaK6e/KFbAK09]00JAK6e/
KF`3K@0RC75]LFeaKG5=KDe]CFe=KDe]CFe=KDe]CG5=LDe]CG5=L@E=00iACFe=KDe]CFe<LDeaC@=]
00a/KFa]CFe=KDeaCG42K@03K95]00=]00E=KDa]C002K@36LFa]K6e/SFb=K96<THbAK95/TFaaK95/
SFbAS95/TFbAK8e/SFa]K95/TFbAK95/LFaaK6e/KFb=K8e/SFbAK8e/TFb=K96<SFb=K95/TFbAK95/
TFa]K6e/TFbAK8e/KFb=K96</Hb=K8e/THbAS96<SFb=K96<SFbAK8e/SFbAK95/SFbAK8f<THbAS8e/
SHbAS95/THbAS96<SFbAS96<THb=S8e/TFb=S8e/SHb=K95/SFb=K8f<TFb=K8e/SFbAK6e/0fd00fbA
K002K@0GLFaaKG5/KFaaKG5=LDeACE5=DDeaCG400Td042eA;Dd]DDeA;Dd]CBda;Dd5;@1C;ReB;E8]
DReB;C8]<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8>
<PhB3S8>4Phb3S8><Phb4S801A800c8B4P044P033Q8B008B01HC4Q<B4a8C4Q<B4a8C4QLB4a8G4Q<B
0A<0000_C6e<KDa]C6e8KFa]K6e/KFa]B6e<KDa]C6e<KDa]C6e<CDa]C6e<KDa=C4e<CD`00dd02da=
C4e<CDa=C4e<00==041<CDa=C4e<CDa]C6e<KDa]B6e<KDa=C6e<KDa]C6e/TDa]C6e<KDa]K6e/KFa]
K6e/SFb=K8e/SFb=K6e/KDa]0f`0;he/SFb=K8e/KFa]K6e<KFa]K6e/KFa]K6e<KDa]K6e/KFa]K6e/
KFQ]K6e/KFb=00=/01]]K6e/KFa]K6e/KDQ]K6e/KFa]K6e/KFa]K8d018`01Vb=K96<S@:<00A/KFbA
0X`00fb<K002K009KFa]K8e/KFb=009/00UXK6b=K8a/S6`00X`00he/S002S004K8b<S@=/00V=K8e/
S6b<K6d00f`01He/K6bA00=/00A]J8eX0V`0=he/SFb=K6e/SFa]K6e/KFa]K6e8KFa]K6e/KDa]C6e<
KDa=C4d]CBe=;Dd]CBe=;Dd]CBe=;Dd01bd00e4]C@03;@03DRd]00H]01h=;@d]3Bh=;Pd^3Bd=;Pd]
3Bd=;@d]3Bd=;@d]3Bd33@0h<@d]3Bh=;Pd^3@h=4PdB3A8=4PdB3@h=3PdB3A8=4PdB3A8=4PhB3Q8>
4PhB3Q8>4PhB3Q8>4Ph54P033Q8B00HB00DC4Q8B4`034P4C0A800004LFe]C09]00IaKFe/KD`3K@05
K6e/KF`00fd04Te]CFe=KDe]CFe=KDe]CFe=L@==00EaCG5=D@05C@03KDea00U=00=]CDd00dd04Ve=
KDe]C6e=KDe]CFe=LDe]C@=]00A/SFaa0Vd00fa]K002K@1GLFeaKG5/TFb=K8e/SHbAK8e/KFaaK75/
LFb=K95/SFb=K8e/KFa]K75/LFaaK75/LFa]K6e/LFa]K95/TFbAK95/KFbAK8e/TFb=K8e/SFbAK95/
LFaa00Q]01m/TFbAK8e/SFb=S96<THbAK96<TFbAK95]THb=K8e/00=]04e/TFb=K8e/TFb=K96<THb=
S8f<THbAS96<SFb=S8e/SFb=S8f<SFb=K95/SFb=K96<SFb=K8f<THbAK95/TFb=K95/TFb=K95]TFbA
K003K@06K6e]LFea0Vd014a]CFd6C@1[;Dd]DBe=;Dd]CBe=;Dd]CBeA;E4]CBeB;E8];ReB;C8]<ReB
;C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<PhB3S8><Phb3Q8>4PhB
3S8>4Phb3S8><Ph00Q800c8B4P034P05<Q8B4S<00Q800`hB4P024P0F<a8C4Q<B4a8C4Q<B5a8G4Q<B
5a8C4P4g00009da]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C4e8CDa]C4e<CDa=C003C@03C4e=00M=
00=<CD`01Dd0B2e=CDe<CDa=C4e<CDa=C4e<CDa]C4e<CDa=C4e<KDa]C6e/KFa]C6e<KDa]C6e/KFa]
K6e/KFa]K8e/KFa]K6e<KDa]C6e/S@=/04N=K8e/KFa]C6e/KFa]C6e/KFa]C6e<KDa]K6e/KFa]K6e/
KFb=K6e/SFb=K6e/KFa]K6e/KFa]C6e<KDa]K6e/KFa]K6e/K@03K007S6b=K8e/K@05K00?KFa]K8a/
SFa]C6e<KFa]00=/00b<K95/TFbAS95/S6`2S003THb=00:<01Q/S6b<K8e/SFb=K8e/SFa]K6e/SFb=
K8d3K007SFbAK95/K@05K00JSFa]K6e/KFaaK6e/KDQ]C6e<KDa]C6e<CD`3C@03;De=00M=00`]CBe=
;Dd]CBe=;Dd>;@033Bd]00<]05T=;@d^3Bh=;Pdb3Bh=<Pd^3Bd=;@d]3Bd=;@d]3Bd=<Pd>3Bh=;@d]
3Bh=3PdB3A8=4PdB3A8=4Pd>3A8>4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P064P034a8C008B
00<>4Q8011801A<B4a8G004B00001Fe=KFea009]00E=LFeaC002K@0=LDeaC6e<LDaaCFe=K@03C@05
KDe=CG403dd01e5=DDeACG402Dd04G5=DDeACE5=LDe]CG5=LDea00E=00m]CG5]LFa]K75]LFeaKG40
0Vd00fa]K002K@0=LFfAK8e/SFbAK8e/T@02K@0jC6e]KFbAK8e/SHbASI5]LFa]C75/KFa]K95/LFa]
K6e<KFa]K8e/KFa]K6e/KFa]K6e/TFbAK8e/T@9]00M/KFa]K6e/00M]04Q/TFa]K95]SFbAS8e/SFbA
S8e/TFbAK6e/SFb=S95/KDa]K6e/KFb=K95/SFb=K96<SFb=K96<THb=S8e/SFbAK8e/SFb=K942S@0=
K95/SFbAS8e/SFbAS002T@0SKFbAK6e/TFbAK6e/SFbAK6e/KDa]K6e/LFeaKG5=KDeaCE402dd0155=
DBd2C@09DBe=;Dd]DBeA00D]03YB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=0a805@hB3S8B<Q8b3S8><Q8b4S8><Phb3P084P03<a8B008B00<>4Q80
0Q806Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4QLB0CL0000OC6e<KDa]C6e<KDa]C6e<KDa]C4e<KDa=
C4e<CDa=C00;C@0=;DdXCBe=;Dd]CBe=;003C@05;De=CBd01Dd03Ba=;4e<CDa=C4e<CD`00dd0Q4a=
C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]K6e/KFa]C6e/KFa]K6e/KFa]K8eXKDQ]C6e<KFa]
C6e/KFa]K6e/KFa]K75/KFa]K6e/KFa]K6e/KDa]K6e/KDQ]K95<KDa]C6e<KFa]K6e/KFQ]J6e/KFa]
K6e/S6a]K6e/K@9/01QXKFa]K6f<SFb=K95/KDa]B6e/TFb<K8d3K00?KFb=K8e/S6b<K8b@S6bA00=/
00NAK6e/KFa]00=/00U]K8e/KFb=K8d00f`0:Xe/K6a]K6e/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<
CDQ=C6e<KDa]C0==00@]CBe=0bd01Dd]CBe=01@]05<=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bd=;@d]
3Bd=;@d]3Bd=;@db3Bh=;@d]3@h=4PdB3A8>4PhB3Q8>4PdB3Q8>4PdB3A8>4PhB3Q8>4PhB3P034P07
3Q8B4PhB3P024P054`hB4QL01A803ALB4a8C4Q<B4a8G4Q<00A80000KKDeaCG5=KDeaCFe=LDe]CFe=
KDe]CFe=KDea00e=00=ACE400dd0255=CBe=;Dd]0Td01E5=CDeA00==00=ACE402dd00fe=C@07C@08
KDe]CFe/KD`4K@03LFea009]015/KDa]CFe=LFaaK6e/LFa]K005K@08K75/KFb=K8d4K@04K6e<L@9]
00e/KFfAK6e/KFa]K6e/00=]01=/KFaaK6e/TFa]K6e/KFbAK95/009]00EaKFe]L@03K@1cLFaaK95]
TFa]K6e/SFbAK95/TFb=K6e/KFbAK8e/TFfAK95/SFb=KG5]LFeaKI6<THbAK8e/SFbAK8e/SFb=S8f<
TFb=K95/SFbAK95/TFbAK8e/TFb=K8e/THb=K96<TFb=K6e/TFbAK95/SFa]K6e/L@02K@03K6e<00=]
00a<KDeaCFe=LDaaCG42K@==05AA;Dd]DRe=;Dd]CBeA;E4]DBda;C4];Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb3C8]<Pdb3C8=<Pdb3C8=<Pdb;C8=<Pdb3C8=<Pdb3C8=4Ph34P0D3Q8>4PhB3Q8>4Phb
3Q8><Phb4S854P034a8C00DB01hC4Q<B4a8g4Q<B=a8C4Q<B4a8g4QLB5a8G4QLB5a81=`00055<CDa]
C4e<CDa]C6e<KDa=C6e<CDa=C4e<CDa=C4e<CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=
;Dd]CBa=;4d/CBa=C4e<CD`01Dd0W4a=C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]
K6e/KFa]K6e/KFa]K6e/KDa]K6e/KDQ]K6e/KFa]K6e<KDa]C6e/KFa]K6e/KFa]K6e<KFa]K6e/KDQ]
C6e<KDa]C6e/KFa]K6e/KFa]K6e/SFb=K8e/KFa]K6e/SFa]K6e/KFb<K6e/KFa]K6e/KFb=K95/K@=/
00>=K6`00f`0AXe/S6b<K8a/SFb=K6e/KFa]K6e/KFb=K8e/SFb=K8e/SFbAK95/KFa]K6e/KFa]K6e/
KDa]C6e<KDa]C6e<CDa]C6e<KD`3C@05C4e<CD`00dd01Re=;Dd/C@<]00==;Bd04Rd0?@d^3Bh=;Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=3Pd^3Bh=;@d]3Bd=;@d]3Bh=3Pd>3@h=4PdB3A8=4PdB3Q8=4Pd00Ph0418=
4PdB3A8=4PhB3Q8>4Ph54P073Q8B4PhB3P024P084a8B4Q<B4`h24P0>4a8C4Q<B5a8G4QLB4a825`00
01e]CFe=KDe]CFe=KDeaCG5=KDeaCFe=KDe]CG5=D@07C@03DDeA009=00<]CDd014d04E4]DBe=;Dd]
DBe=;E4]DReA009=00@]DDeA1Dd00e5=C@0;C@0OLDeaCG5=KDe]CFe=KDa]CFe=KDeaCG5=KDa]C75]
L@07K@05TFa]K9400fd02W5]KFa]K75/KF`2K@0;TFe]KI5]LFeaKG400Vd02VaaK6e/KFaaKG44K@0=
K6e/TFa]K6e<KDe]C003K@0XK6e/KFa]K6e/TFfAK8e/SFbAK95/LFa]K6e/SFbAK6e/TFb=K95]L@9]
049/KFa]K8e/TFa]K95/SFb=K8e/SFb=K96<TFbAK95/KFa]K6e/KFbAK95/TFbAS8e/SFb=K95/TFbA
K95/SFa]K942K@0BK6e]KDeaCG5=KDeaCG5=LDea0dd00e5=C@09C@1UDBe=;Dd]CBeA;C4]<Bdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Pdb3C8=<Rhb3C8=<Pdb3C8=<Pdb;C8]<Pdb3C8=<Pdb3A8>
4PhB3Q8>4PhB3Q8>4PhB3Q8>4Phb4S801a801a<B<a8C4S<00a805a<B4a8C4Q<B=a8C4SLB5a8G4QLC
5a<g008G00<B5aL00A<0000;C4e<CDa=C4e<CD`00dd04Da=C4e<CDa=C4e<CDa=C4d/00==00T]CBe=
;Dd]CBd00dd00be=;@06;@03CBe=00L]00i=;4d]CBa=;4d/CDa=C0e=00=<KD`00Td0Ofe<KDa]C6e<
KDa]C6e<KDa]C6e<KDa]K6e<KDa]K6e/KDa]K6e<KDa]C6e<KFa]K6e<KFa]K6e/KFa]K6e<KDa]C6e<
KDa]C6e/KFa]K6e/KFa]K75<KDa]C6e<KFa]C6e<KDa]C6e/KFa]K6e/KFa]K6e/KFa]K6e/SFa]K6d0
0f`02fe/KDa]C6e/KFa]00A/011XSFb=K6e/KFb=K8a/S6b=0V`0@FQ]K6e<KDa]C6e<KFa]K6e/KFb=
K6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]C4e<KDa=C4e<KDa=C4e<CDa=C4e<00==00@]CBe=1Bd00dd]
;@04;@033Bd=010]05@^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd>3Bh=4Pd>3@h=;Pd]3Bd=;@d]3Bh=;PdB3A8=
4PdB3A8=4PdB3Q8>4PdB3A8>4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph34P053Q8B4Ph00Q805a<B4a8C4Q<B
5a8G4Q<B5a8G5QLB5a8G004B00001g5=KDe]CFd01Dd00g5=C@03C@07LDe]CFe=K@03C@0ADDe=CE5=
DDeA;Dd]DDeACE400Td08Re>;Dh]CBe=;E8]DBeA;E8]DBe=;Dd]CBeACE5=DDeACE43C@0NDDe=CE5=
LDeaCG5=LDe]CG5=KDe]CG5]LDe]CFe=0Vd0275=KDeaCFe<0Vd00g5]T@03K@03LDe]009]015<LFa]
K6e/KDa]K75/KFa]K002K@04LFe]C@9]00AaKFe<1Fd036a]KG5/TFbAK75]L@=]00eaKG5]LFaaKG5=
LFea00I]03Y/KFe]K75]LFeaK6e/TFbAK6e/KFa]K6e/KFa]K95]TFfAK95/SHbAK8e/SFbAK95/TFbA
K8e/KFbA0Vd08da]C6e=KFa]K95/SFb=K8e/TFbAK6e/KFb=K8e/TFa]K6e/009]00MaCFe=LDea00E=
00=aCDd00dd00e5=L@07C@1QDRd^;C8]DDeA;Dd]<Bda;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Pdb3C8>4PhB3Q8>4PhB3Q8>4PhB3Q8><P024P06
3Q8B<Q8b1A800a<B4`034P0H4a8C4Q<B4a8C4SLB5a8G4SLC=a<G4aLC11L00cLG5`035`4k00002da=
C4e<CDa=C4e<00E=021<CDa=C4e<CDa=C4e<CBa=;Dd]CBe=;Dd]CBe=;Dd]CA4]00i=;Dd]CBe=;4d/
CBa=;0==00</CDd01dd0hda=C4e<CDa=C4e<CDa]C6e<KDa=C6e<KDa]C6e<KDa]C6e<KFa]C6e<CDaa
C4e<KFa]K8e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]K6e/KFa]C6e<KDa]C6e<KDa]K6e<KDa]
C6e<KDa]C6e<KDa]C6e<KDa]C6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaaK6e/S6bAK6e/TFa]K6e/SFb=
K8e/KFaaK6e<KDa=C4e<KFa]K6e/KFa]K6e/KFa]C6eXKFa]K8e/KDa]C6e<KDa=C4e<CDa=C4e<CDa=
C4e<00==00P]CBe=:Dd]C@L]00==;Bd012d01`d]3Bd=;@d03Bd0B`d^3Bh=;Pd>3@h=<Pd>3@h=4Pd>
3A8=4Pd>3Bh=;@d]3Bd=;@d]3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB3A8>4PdB3Q8>4PhB3P094P05
3Q8>4Ph00Q8041<B4a8G4QLB5a8C4QLB5a895`4B00002G5=CDe]CFe=D@03C@03DDeA00==00M]CFe=
LDea00I=00<]CBd00Td0254]DBe=;Dd]0Td0755=CBe=;Dd]DBeB;C4]<BeA;E5=DBe=;E4]CBd6C@05
DDe=CE403dd03G5=LDeaKG5=KDe]CG400Vd00de]C@02K@03LFea009]00E<KFe]K003K@07C6e]KDaa
K002K@04SFeaK09]00=aK7400Vd01da]KG5=KD`00Vd0175]KD`4K@0;LFa]KG5/LFa]K7400Vd044e]
CFe<KFa]K6e=KDe]CG42K@04CFe]L@9]02=/KFa]K6e<KFbAKI5/KFa]K6e/LFeaK6e/KFa]K6e/TFbA
K002S@0KTFb=SI5/SFb=K8e/SFbAK95/KDbAKG5<KDea009]01M/TFa]K6e/LFeaKG5<KFa]K95/SFfA
K002K@07LDe]CG5=K@0=C@06DDeACE4]1Td0CU8]DRdb;Dd]DBda;C4]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3A8=<Phb3S8=<Pdb3C8=<Pdb3C8=<Rdb3C8=<PdB3P<B00P>4PhB3S8B<P@B
00<>4Ph00Q801C8>4Phb008B01<>4Q8C4Q<B5a8g4SLB4a8C4Q<B008g00DC4SLG=`025`034QLB008G
00`g5aLG>aLg5c/g>aL1=`000Td01Da=C4e<00==00<]CBd00dd05Ta=C4e<CBa=;4d/CBe=;Dd]CBe=
;Dd5;@03CBe=009=3Bd074d]CBe=;Dd]CBe=;Dd]CDa=C4e<CDa=C4d/CD`3C@3S;4e<CDa=C4e<CDa=
C6e<CDa=C4e<KDe]C4e<CDa]C6e<KFa]C6e/KDQ]C6e<KDa]C6e/KDa]C6e/KDa]K6e<KDa]C6e<KDa]
C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]B6e/LFa]K6e/KDa]C6e<KFa]K6e<KDa=
C6e/KFa]K6e<KDa]K6e/KFb=K6e/SFbAK8e/TFb=K8eXSFbAK6e/KFa]K6e/KFa]C6e/KFa]K6e<KDa]
C6e<KDa]C6e/KFa]K6e<KFa]K6e<KDa=C75<CDa]C4e<CD`00dd02Re=CDd]CBe=;Dd>;@173Bd=;@d]
3Bd=;Rd^3Bd=;Pd^3Bh=<Pd>3@h=<Pd>3@h=4PdB3A8=3Pd>3@h=3PdB3@h=<Pd>3Bh=4PdB3A8=4PdB
3Q8>4Ph01A802@hB3Q8>4PhB3P034P073Q8B4PhB3P034P0M3Q8B=a8G4QLB5a8G4Q<B5a8G4QLB5a8G
4QLB=a800QL01CLG5aLg004B0004C@03KDe]00E=00EACDe=K@03C@03DDe=00U=00eBCDd]CReB;E8]
DBeA00==01UA;E4]<Bda;C4]<BeA;E4]DBeA;E4]DBeA015=00EACDe=D@03C@09DDe=CFe=KDe]00==
00iACFe=LDe]CFe=KDe]C@I]00UaCFe]LFaaKG402Fd09W5]LFa]C6e=KDa]CFe/LFaaC75<LFa]C6e<
KDaaCFe=KDe]CG5<0Vd00g5<K@04K@0@C6e=LDe]K75]LFa]K6e/L@E]03IaK6e/KDe]CFe/LFeaK75]
LFa]K75/LFb=K8e/KFa]K6e/TFb=K8e/SHbAS95/SFaaK6e/KF`5K@03K6e/009]00IaCFe=KDd3K@03
CG5]00=]00I/LDa]CG45K@03LDa]009]00A<LDea24d0GBeACDd]CBeA;E4]DRdb;C8]<Rda;C8]<Rdb
3C8=<Pdb;C8]<Rdb3C8=<Pdb3S8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb3S8><Pdb3S8>4Phb
3Q8>4PhB3P084P05<a8B4S<011801@hB4Q8>00@B01HC4Q<B5a8G4QLB5a8G4QLC5a<G4aLC11L00cLG
=`02=`055c/G=aL00SL1>`0002@]CDe=C4e<CDa=;Dd]CBe=C4e<CDa=;4d]CBe=;Dd]CBe=;Dd7;@07
CBe=;Dd]C@0;;@03CBe=00/]0?A=;4d/CDa=C4e<CDa=C4e<CBa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<
CDa=C4e<KDa]C6e<KDa]CFe<KDa]C6e<KDa]C6e/KDa]C6e<KDa]C6e<CDa]C6e<KDa]C6e<KDa]C6e<
KDa]C4e<KDa]C4e<KDa]C6e<KDa]C6e<CDa]C6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]K6e/KFa]K6e<
KFa]K6e/KFa]K6e<KFa]K6e/SFb<K8e/KFa]K6e<KDa]C6e/KDa]C6e/KFa]C4e<CDa]C6e8CDa]K6e8
KDa]C6e<KFa]C6e<CDa]C4e<KDa=C4e<0dd01Re=;Dd]CA8]04d=;@d]3@h=;Pd^3Bh=;Pd>3A8=3Pd>
3@h=3PdB3A8=3PdB3@h=3PdB3@h=3Pd>3A8=3Pd>3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P034P05
3Q8B4Ph00a800`hB3P024P0J4`hB4Q<B4a8C4QLB5a8G4Q<B5a8G4QLB5aH25`03=aLg008g00PB5aLg
5cLG=`4G00001e5=DDeaCG401Dd00e5=C@08C@0F;E5=DBeA;Dd]DDe>;Dh]CReB;E4]D@A=02H]DBe=
;E8]DBe=;Dd]CBeA;C4]<BeA;E4]DBeA;E5=DDeACE5=D@==00MACDe=DDeA00E=00E]CFe=K@03C@0F
LDe=CFe=KDe]CG5=LDe]CFe=KDeaC@9]00YaCFe=KDe]CFe=0fd036a]KFe<LDeaKG5]L@9]02a/KDa]
C75]LFa]K6e<LDeaCFe=KDe]CFe=KDeaCFe=LDeaCFe=KDe]C6e<L@9]00A/KFaa0Vd08Te]KFe/KFaa
CG5=KFaaKG5/KFaaK6e/KFaaKG5]LFeaKG42K@0FK6e/THbAK8e/SFa]K6e/KFa]K6e/L@9]00m=KFa]
K6e/KDe]CFe=LFd00Td00g5]K@02K@05K75=KDd01Fd00da]C002K@05LDeaCFd01Dd01G5=DDeA00==
05IA;E4]DBe>;C8]<Rdb;C4]<Rdb;C8=<Pdb3C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>
<Phb3S8><Phb3Q8><Phb3S8>4PhB3S8>4PhB3PPB00<C4Q800a807A<B4a8g4S<B4a8C4Q<B5a8G4QLB
5a8G4QLB5a8g008G00TC5aLg5cLG=aL00SL013/g=aL2=`03>cLk008g00001be=CDe<CD`00dd06Re=
;Dd]CBa=;4d]CBe=;Dd]CBe=;Dd]CBe=1bd02Dd]CBe=;Dd]C@03;@03CBd]00<]011=;Dd]CBe=;Dd]
CBe=;Dd]0dd03da=C4e<CDa=C4d/CDa=;009C@03C4e<00E=015<CDa=C4e<CDa]C6e<KDa=C003C@1j
C6e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C6e<KDa]C6e<KDa]
C4e<CDa]C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]K6e<KFa]C6e<KFa]C6e<KDa]C6e<KDQ]
K8d3K012KFa]K6e/KFa]K6e<KFa]C6e<KDa]C6e<CDa=C6e<KDa=C6e<KDa]C6e<KDa]C6e<KDa=C6e<
CDa=C4e<CBa=;Dd]0dd01Re=;Dd]C@h]03d=;@d]3@h=;Pd^3Bh=;Pd>3@h=3Pd^3@h=4PdB3@h=4PdB
3A8=4PdB3@h=3Pd>3A8=4PdB3A8=4PdB3A8=00<B00D>4PhB3P094P073Q8>4PhB3P074P0G3Q8B4a8C
4Q<B5a8C4QLB5a8G5QLB5a800QL01SLF5aLg5`<g00<G=aL00SL00c/g=`01E`0014d01E5=DDeA009=
00<]CBd01Td06e4]CBeA;E4]CBe=;Dd]DBe=;E8]DReB;Dd]D@04C@0G;Dd]DBeB;Dd]CBe=;E4]CBe=
;E4]CBd02Td01E5=CDeA00==00=ACDd01dd00fe=K@07C@0?LDe]CFe=LDeaCG5=KDe]00==00m]CFe=
LDe]CFe=KDeaCG400fd05G5]KDe]CFe=KDe]CFe/KDa]C6e<L@02K@0nK6e<KDeaCFe=KDeaCFe=KDe]
CFe=KDe]CFe=LDe]CFe<KDa]K6e=LDe]CFe=KFa]K6e=LDe]K75]LFa]K743K@0=LFeaKG5=LDe]CFe<
L@02K@0YK8e/KFb=K6e/TFeaK6e/KFa]K6e/KDe]CFe<KDa]CG5=KDaaCG5=KDd00Vd0275]LDe]CFe=
0Vd02G5=LDe]CFe<L@05C@03DDe=00==059ACDe=DBe=;E4]DRdb;C8]<Bda;C8]<Rdb3C8=<Pdb;C8]
<Rdb3C8=<Pdb3S8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8><PhB3S8>4PhB3Q8>0Q801S8>4PhB3P@B
00DC4Q<B4`034P0D4a8C4Q<B4a8C4Q<B4a8G4Q<B5a835`034aLC00@G00Xk5cLG=aLg5cLG13L02U/g
>cLk=e/gFcL1N`0000<]CBd01Dd03Re=;Dd]CBe=;Dd]CBe=0bd02dd]CBe=;Dd]CBe=00T]00M=;Dd]
CBe=00T]00==;Dd03Bd04Td]CBa=;4d/CBa=C4d/CDa=;0==00<]CDd02dd0f4a=C4e<CDa=C4e<CDa=
C4e<CDa=C6e<KDa]C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C6e<KDa]
C6e<KDa=C4e<CDa]C4e<KDa]C6e<KDa]C6e<CDa]C6e<KDa]C6e<KFa]C6e<KFa]C6e<KDa]C6e<KDa]
C6e<KFa]K6e/KFa]K6e/KFa]C6e<KFa]K6e<KDa]C6e<CDa]C4e<KDa]C4e<KDa]C6e<KDa]C6e<KDa]
C6e<KDa=C4e<CDa=;Dd]CBe=;Dd]CA8]04L=;@d]3Bh=;Pd^3Bh=;Pd^3A8=3Pd^3A8=4PdB3A8=4PdB
3A8=4Pd>3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3P054P033Q8>00XB018C4Q<B=a8C4QLB
4a8G4QLB5a845`08=aLg5cLG=aL4=`03EcMK008g00@G=cMK0cL00003CBe=00A=048]DBeA;E4]CBe=
;Dd]DBe=;Dd]CBe=;Dd]CBeA;E8]DReB;E8]CBe=;E4]CBe=;C4]DRda;Dd]DBeA;C4]<Bda;C43;@06
DBe=;Dd]1Td01E5=CDeA00M=00=ACDd02Dd00g5=K@03C@03DDeA00==02e]CFe=LDe]CG5=LDeaKG5=
KDe]CG5=KDe]CFe=KDe]CFe=LFeaK75]LFeaC7401Fd0:g5=KDe]CFe=LDe]CFe=KDe]CFe=LDe]CFe<
KDa]K6e/LFeaCG5=KDeaKG400Vd01Fa]C6e=009]00]aKG5/KDaaKG5]L@02K@05C6e/KF`00Vd03W5]
KFaaKG5/TG5]K6e/0Vd01G5]TFea009]01=/KDaaCG5=KDe]C75=LDa]C6e<009=01EaCG5=LDeaCFe=
LDe]CFe<KDeaCG401Dd01e5=CBeACE400Td0>Re=;E4]CBeB;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb
;C8]<Pdb3S8=<Pdb3C8=<Pdb3C8=4Pdb3C824P0?3Q8>4PhB3S8>4PhB3Q8>00<B00<>4Ph00a801@hB
4Q8>008B01HC4Q<B4a8C4Q<B=a8C4QLB4a8C4QLB0SL021<B5aLg4aLC11L00cLG=`035`8g00Xk=c/g
>cMK=e]G0e/3=`=K0CL1F`0001@]CBe=;Dd]CBe=;Dd]CBe=;Dd]C@D]00E=;Dd]C@0?;@07CBe=;Dd]
C@0G;@0F<Be=;Dd]CBe=;Dd/CDa=C4e<CBa=:0M=00=<CDd00dd0g2e=CFe<CDa=C4e<CDa=C4e<LDa=
C4e<KDa]C6e<KDa]C6e<KDa]C4e<KDa]C6e<CDa]K6e<KDa]C6e<KDa]C6e<CDa]C4e<CDa]C4e<CDa=
C4e<KDa=C6e<KDa]C6e/KDQ]C6e<CDa=C6e<KDa]C6e<KDa]B6e8KDaaC6e<KDa]C6e<KFa]K6e/KFa]
C6e<KDa]K6e<KDa]C6e8KDa]C6e8KDQ=C75<CDa=C6e<KDa=C4e<CDa=C4e<KDa]C4e<CDa=C4e<CDa=
C4dXCDa=;4d]CBe=;Dd]CBe=;Dd@;@1;3Bd=;@d^3@h=;PeB3Bh=3Pd>3@h=3PdB3A8=4PdB3A8=<PdB
3A8=4PhB3Q8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>008B00<C4Q801A804A<B4a8C3Q8>
4a8C4Q<B=a8G008g00<B4a800QL01S/G=aLg5`<g010G=cMKEe]GFcMK=e/gEcMK0EL00003DBe=00==
03UA;Dd]DReB;Dd]DBe=;E4]DBe=;E4]DDeA;E8]CBeB;C8]DReB;E8]CRe=;E4]<Bda;C4]<Bda;E40
1Bd0434]DBda;E4]DBeA;Dd]DBd2C@03DDe=00e=015ACDe=DDeACE5=LDe]CE5=D@03C@0<DDe=CG5=
KDe]CFe=0fd064e]CG5=KDe]CG5=KDe]CFe=KDe]CFe=L@9]00I<KDa]C742K@0<K6e<KDaaCFe=KDea
0Vd03de]CFe=KDeaCFe<KDa]K002K@09LFaaK6e<KDe]00==00=]CFd016d014eaCG47K@03LFea009]
015=KDa]K8e/SFa]K75/KFa]C@02K@0?LFe]C75]LFeaKG5]TFfA009]011=LDeaCFe=LDeaCG5=LDea
0dd05E5=CDeaCFe=LDeaCG5=KDeaCG5=D@05C@06DBeACE4]0Td06U4]DBeB;E8]<Rdb;C8]<Rdb;C8]
<Pdb3C8=0S800e8]<P04<P0I3C8=<Phb3S8=<Pdb3A8=4Pdb3C8=4PhB3P024P0:<Q8B3Q8>4PhB3PXB
02TC4Q8B4a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4SLC5a8G4aLC5a<g5cLG>`025`034aLG00<g00HG=cLk
=e/3=`=K00=GFeL01E/00eMkF`01F`0000P]CBe=;Dd]C@D]00==;Dd00bd01Dd];Be=00<]00E=;Dd]
C@0H;@033Bd=00H]00M=;Dd]CBe=00<]00Y=;Dd]CBe=;Dd]0dd02Da=C4e<CBa=;003C@07C4e<CDa=
C005C@05C4e<CD`00dd0Yda=C4e<KDa]C6e<KDa]C6e<KDa]C6e<CDa=C6e<CDa]C4e<CDa=C6e<KDa]
C6e<CDa]C6e<KDa]C4e<CDa=C6e<CDa=C4e<CDa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa]C6e<KDa]
C6e<KDa]C6e/KDa]C6e<KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDQ]C6e<KDa]B6e<KDa=C4e<KDa]
C6e<00==01DXCDa=C4e<KDa]C4e<CDa=C4e<CD`00dd042a=;Dd]CBe=;Dd]CBe=;Dd>;@0o3Bd=;@d]
3Bh=;Rdb;Bh=;Pd>3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4Pd>3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B
00<>4Q802Q808QLB4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4SLC5a8g5cLG=aL4=`03>cMK00<g00IKEe]G
FcL2F`05NeMkEg/00EL0001DCBeACE4]CBe=;E8]DRe=;Dd]DBeA;E4]DBeA;Dd]DBe=;Dd]DRd^;C8]
<Rdb;E8]<BeB;C4]<Bda;C4]<Bda;E4]CBeA;E4]CBe=;Dd]CBe=;Dd]0Td00e5=D@03C@03DDe=00==
00MACE5=DDeA00E=00=ACDd01Dd00g5=C@03C@0:LDe]C6e=LDe]C@=]01M=KDe]CFe=KDeaCFe=KDe]
CFe=KDe]C@02K@0KLDeaC6e<LDa]C6e=LDe]CFe=KDe]CFe=KDe]00==00UaCFe<KDa]C7400Vd054a]
C6e=KDeaCG5=KDe]CFe=KDe]0dd03Fe=KDe]C6e<KDa]CG400Vd02FbAK6e/KFaaK003K@04CFe=L@9]
00E=KDe]C002K@05LFeaKG400Vd00da]C@03C@0:C6e<KDa]CFe=L@==00eACE5=KDe]CFe=DDeA00M=
00AaCDd]0dd01BeA;Dd]009=025ACDd]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<ReB;E800S807@db
3S8><PhB3S8=<PdB3C8>4PdB3A8>4PhB3Q8>00LB00<>4Q802180:Q<B4Q8C4Q<B4a8G4Q<B=a8G4QLB
5a<G4cLC5a<G4QLB5a<G4aLC=aLg5`8g01<k=cLg>cMK=e/gFcMG=e]GFeMk00=G00AkFg]G0g/00006
;Dd]CBe=4Bd02Dd]CBe=;Dd]C@0c;@0@CBe=;4e<CDa=C4d/CBe=;@E=00M<CDa=;Dd]00==00=<CDd0
0dd07Da=C4e<KDa=C6e<KDa]C6e<KDa]C4e<CDa=C4e<00E=02=<CDa=C4e<KDa]C6e<KDa]C6e<CDa=
C4e<CDa=C4e<CDa=C003C@1OC4e<CDa=C6e<KDa=C4e<CDa=C4e<CDa=C6e<KDa=C4e<CDa=C6e<KDa]
C6e<KDa]C6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa=C6e<KDa]C6e<KDa=C4e<CDa]C6e<CD`00Td0:Fe=
CDa=C4e<KDa]C4e<CDa=C4e<CDa=;4d]CBa=;Dd]CBe=;Dd]CBe=00@]00<=;Bd01bd02`d]3Bd=;@d]
3Bh9008]03X^;Bh=3PdB3A8=3PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>
4PhB3Q8>218061LB4a8G4QLB5a8G4QLB5a8G4QLB4a8G4P8G00@g5cLG33L03ULgFeMKEg/fFeMkMg]g
0Y/0000LCBeA;E4]DBdb;C8]DRe=;Dd]CBe=;Dd]DBeA;@9=03QACE8]CReB;C8]<Rdb;C8]<Rdb;E8]
<Bda;C4]<BeA;E4]DBda;C4]<Bda;C4]DBda;E4]DBeA;@I=00EACDe=D@03C@05DDe=CE401Dd00e5=
D@03C@03DDe=00==01EaCG5=KDa]CG5=LDe]CFe=LDeaCE401Dd05Fe=KDe]CFe=KDe]CFe<KDaaCG5=
L@02K@08C6e=KDe]CFdAC@09KDe]CFe=KDea00==00e]CG5=LDe]CFe=KDe]00E=019aCG5=LDeaKG5]
LDe]CFe=LDd2K@04LFe]K09]01EaKFe=KDa]CG5]LDe]CFe=KDa]C7400Vd034eaCG5=KDa]CG5=D@==
00=aCDd00dd02Fe=LDeaCE5=L@03C@03LDe=00==02QACDd]DDeA;Dd]CBe=;Dd]DRdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8a0S82DP0J<Pdb3C8>4PhB3S8><PhB3A8=4PdB3Q8>4Ph34P033Q8>00<B00D>4PhB
3P064P0/4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4aLB4a8g5cLC>a<G4SLG=a<2=`0L>cLg=e/g
FcMK=e/gFcMKEe]GNe]kFg]KOg^KN`:K0K/00006;Dd]CBe=4bd01dd]CBe=;Dd07bd00dd]C@0A;@0B
CBe=;4d/CBa=C4d/CBe=;Dd]1Dd01Be=;Dd]00U=01=<CDe]C6e<KDa=C4e<CDa=C4e<00==00D]CDa=
C005C@0SC4e<CDa=C6e<KDa=C4e<KDa]C6e<KDa=C4e<CDa=C4e<CD`00dd07da=;4e<CDa=C4e<CDa=
C4d/CDa=C4e<CDa]C6e<KD`02Dd0?4a]C6e<KDa]C6e<CDa=C6e<KDa]C6e<KDa]C6e<KDa]C6e<LDea
C6e<KFa]C6e<KDa]C6e<KDa=C4e8K@9=02@/CDa=C6e<KDa=C4e<CDa=C4e<CBa=;Dd]CBe=;Dd]CBe=
;Dd6;@033Bd]00L]00L=;@d]3Bd=008]038b3Bh9EPdb3A8=4PdB3Q8=4PdB3A8=4PdB3A8=4PdB3Q8>
4PhB3Q8>4PhB3Q8>4PhB3PLB00<>4Q8021804a<B4a8C4QLB5a8G4Q<B4a8g4QL00SL01a8G4SLG=aL0
13L02S/g=cMK=e/gFcL3F`07Ee]GNe]kE`02N`04Vg^KV`:k00009E8]DBe=;Dd]DRdb;Dd]CBeA;Dd]
DBeA;E4]DBe=;E4]DRe>;Dh00bd0;C8]<Rdb;C8]DReA;E4]DBeA;E4]CBe=;Dd]CBe=;Dd]DBe=;Dd]
CBeB;E4]D@03C@05DDe=CE402Dd00e5=C@07C@03DDe=00M=00e]CFe=LDeaCFe=KDe]00E=00EACDe=
L@03C@03KDe=00==02=]CFe=LDeaCFe<KDeaCFe=KDeaCFe<LDeACE5=DDeaCE5=D@07C@03DDe=00==
00=ACG401Dd02fe=CDe]CFe=KDe]00==00YaCG5=LDeaC6e<0Vd00g5]K@03C@05KDe]CG400Vd024a]
KG5]LFfA0Vd014e]CG43C@0CKDe]CFe<LDa]CFe=KDe]C6e<K@03C@07KDeaCE5=L@03C@03KDe=00==
00EACDe=L@03C@05DDe=;E400Td01beA;Dd]DBd00dd06Be=;C8]<Rdb;C4]<Rdb;C8]<Pdb3C8=DRd0
0S805E9jDRdb3A8>4PhB3S8>4PhB3Q8><P034P03<Q8b00LB00<c4Q800a809A<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8g5cLG=aLg5c/00SL01QLk=cLG>`8g00@G=aLk0cL01U/kFcMK=`=K00UGFeMK
Eg]KNe/00W/019mkNgL2N`04Vg^KV`7K000022e=;Dd]CBe=1Bd01Dd]CBe=02l]00==;Dd01Bd01e4]
CBe=;Dd00bd02Td]CBe=;Dd]CBd3C@05;Dd]CBd00dd02Be=CDd]CBe=;005C@0GC4e<CDa=C6e<KDa]
C6e=KDa=B4e<CD`02dd08Da=B4e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=;Dd]CDa=C003C@0A;De<KDa=
C4e<CDa=C4e<CD`00dd0ADa]C6e<CDa]C4e<CDa=C4e<CDa]CFe<CDa]C6e/LDa=C6e<KDa]C6e<KFa]
K6e/KDa]K6e<KDaaC6e<KDa]C6e<CDa=C004C@0<KDa]C6e<KDa=C4e<1Dd02da=C4e<CBa=;4d/009=
01EA;4d]CBe=;Dd]CBe=;Dd]CBe=;Dd00bd00c8];@08;@0a3Bd=;@d^3C8]<PeF3C8=4PdB3A8>4Pd>
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P034P053Q8B4Ph00a800`hB4P034P0=3Q8B4a8C4Q<B4a8G
4P025`0>=a8G5SLB5a8G4QLB5a825`8g00=K=e/00U/3=`03FeMK009K00=GFeL00UL00e]GF`02E`05
EW]kVg/01Y/1^`6f00004Dd]DBeA;E4]DBeA;E5=DDeA009=00<]CBd00Rd07C4]<Be=;Dd]DReB;Dh]
DReB;C8]DRe>;E4]DBeA00<]00EA;Bd]<@03;@0=DBe=;E4]<ReB;E4]D@04C@04;E5=D@9=00D]CBeA
;@02C@03DDeA00==00=ACE400dd00e5=C@07C@05DDeACE400dd02g5=KDeaCFe=LDe]00==00MaCDe=
KDe]00M=00EaCFe=L@02K@0@CFe=KDeaCG5=KDe]CFe=K@==00MA;E5=DDe]00E=00U]CFe=LDeaCG40
1dd0555=KDeaCFe<KDeaCFe=LDe]CG5=0Vd0175=KDd2K@06LFe]KG5/0Vd0175]KF`4K@03LFa]009]
00A/KFaa0Vd01de]CFe=KDd00fd014eaCE47C@05KDe]KG400Vd024e]CG5=LDeA1Dd01fe=DDeACE40
14d03ReA;E4]DBe=;E4]DBeA14d08be>;C8]DBeA;E4]<Rdb;C8]<Rdb;C8=DRdb<C8]<Pdb3Q8>00<B
00<=4Q800a800`hB4P054P033Q8B00<B00T>4Q8g4Q<B4`h01Q809Q<B4a8G4Q<B4a8C4QLB5a8G4aLC
5a<g5cLG=aLg5cLG=aLg5cLG0SL025/gFcMK=e/g0U/027]GNeMKEg]G0W/2F`Ak00ZONi^K^i^kVk^K
0M/00004;Dd]C@D]00e=;Dd]CBe=;Dd]CBe=00L]00==;Dd00bd00dd];@0K;@03CBd]00T]00==;Dd0
0bd02Td]CBe=;Dd]CBd5C@07;Dd]CBe=;@07C@03;4d/00M=00m<CDa=C4e<CDa=C4e<CD`00dd00da=
C007C@0SC4e=CDa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CBe=;De<CD`00dd01be=C4e<KD`03Dd0@Da=
C4e<CDa=C4e<CDa]C4e<KDa=C4e<KDa]C6e<KFa]C6e<KDa]C6e<KFa]K6e/KDa]C6e<KDa]C6e<KDa]
C4e<00M=00]<CDa]C6e<KDa=C003C@03C4e<00==00=<CDd01dd05Ra=;Dd]CBe=;Dd]CBe=;Dd]CBe=
;Dd2;@033Bd]00L]00P=;@d]3Bh=;P8=02D];Pd^3C8=3PdB3A8>4Pd>3A8=4PhB3Q8>4PhB3A8>4PhB
3Q8>00<B00<>4Ph00Q8011<>4Ph64P0D4a8C4Q<B4a8C4QLB5a8G4QLB5a825`03=a<G00DG00<g5cL0
0cL00eLg=`02F`0;=eMGFeMkEg]GNeL00g/00eMkN`02N`03Vg]g00FK00>kVk/00K/0000ACBeA;Dd]
CBeA;Dd]CBe=;E400Td08Re=;Dd]DReA;E4]DBeA;E8]CReB;C8]<ReB;E8]DRda;C83;@0MDReA;E4]
<Be=;E4]DBeA;E4]CBeA;E4]DBeACE4014d012eA;E4CC@03DDeA00E=00mACDe=LDe]CFe=KDe]CFd0
0dd01Fe=CDe]00E=00=ACE401Dd04g5=LDe]CFe=KDe]CG5=LDeaCFd014d00beAC@02C@03LDeA00==
00E]CG5=K@0;C@0HLDe=CFe=KDe]CG5<CDa]CG5=LDeaCE5=16d0375<CDa]K6e=KDe]C@A]00UaKFe]
LFaaKG400Vd02Te]CFe=KDe]CFd7C@0?LDeaCG5=KDa]C6e=KDea00E=00UaCDe=LDeACE401Dd06e5=
DBe=;E4]CBe=;E8]DBe=;Dd]DRd^;C8]<@03;@0H<Rdb;C8=<Pdb3C8];S8^<Rh=<Phb3Q8>0Q800c8>
4P0A4P06<a8C4Q<>0Q807Q<B=a8C4Q<B5a8G4QLB5a8G4QLB5a<g5cLG=a<G4P8G00<g5cL00SL01ALg
5cLG008g00Pk=e/gFeMKE`=K00=GNe/00W/01inKWg^KNi/00g/00imkV`02V`06M[nK_i^o1;/000<]
00==;Bd01bd01Dd]CBe=03/]00I=;Dd]CBd3C@0?;Dd]CBe=;Dd]CBe=;Dd]00M=00<]CB`01Dd0ABa=
;4e<CDa=C6e<KDa=C4e<CDa=C4e<CDa=C4d/CBa=C4e<CBa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=
;Dd]CDa=C005C@07C6e<CDa=C003C@03;De=00==05]<CDa=C4e<CDa=C4e<CDa=C6e<KDa=;4e<KDa]
C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<CDa=C6e<KDa]C6e<CDa=C4d/CBQ=C4e<KDa]C4e<CDa=
C4e<00==00=<CDd01Dd042e=;Dd]CBe=;Dd]CBe=;Dd3;@05CBe=;Dd00Rd00`d];@03;@0Q3Bd=;@d]
3Bh=;Pd^3C8=<Pdb3@h=4PdB3Q8>4PhB3A8=00DB00T>4PhB3Q8>4Ph02a800`hB4P044P0F4a8C4Q<B
4a8G4QLB5a8G4QLC=a8C4P8G00Xg5cLG=aLg5cLG13L035/gFeMKEe]GFeMkE`9k01:KNi]gNgNKMi]k
VgNKMiNK^i/5^`6f00003dd]DBeA;E8]DReB;E8]DP02C@0Z;E4]DBda;C4]<Bda;Dd]DReB;C8]<Rdb
;C8]<ReB;C8]<Rdb;C8]<BeA1Bd04S4]DBeA;E4]CBe=;Dd]CBeA;@9=00=ACDd00Td00beA;@08C@09
DDe=CE5=LDeA00U=00=ACE400dd04g5=KDe]CG5=KDe]CG5=KDeaCFd01dd02E5=LDeaCFe=K@05C@0;
KDe]CG5=KDe]CFd014d00be=C@02C@03KDeA00==00E]CFe=K@03C@03DDe=00E=00e]CFe=KDe]CFe=
LDea00==00=]CG401Dd026e=LDe]CFe<0fd014e]CG42K@05CFe=KDd00Vd06G5=LDe]CFe=KDeaCG5=
KDeaCG5=LDeACG400dd02Fe=KDeaCG5=K@03C@05KDe]CG402dd0=55=CBe=;Dd]CBeA;E8]DReB;E4]
DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Pdb4S8><Ph74P033Q8B008B00<b4Q802a807A<B4a8C4Q<B
=a8C4QLB4a8G4QLB5a8G4aLC5a<g008G00LC5aLg5cLC008G00<k=c/00cL02S/g>cLk=e/gFeL2F`04
Ne]kF`Mk00EgVg^KM`04V`07_i^KVknK_`07^`7K000012e=;Dd7;@0;CBe=;Dd]CBe=;Dd01bd00dd]
C@0B;@033Bd]018]00==;Bd01bd00dd]C@04C@0?;Dd]CBe=;Dd/CBe=;Dd]00U=00D]CBa=;@05C@0=
C4e<KDa=C4e<CDa=C003C@05C4e<KD`01Dd00da=C002C@0PKDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<
CBe=;De<CD`3C@07;De<KDa]C005C@0P;Dd]CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C742C@0M
C6e<KDa]C6e<KDa]C6e<KDa]C6e<CDa]C6e<KD`00Td02Ve<CDa]C6e<CD`2C@0FLDeaCFe<CDQ=C6e<
CDa=C4e<CDa=C0==00=<CDd01Dd022e=;Dd]CBe=0bd00dd];@0:;@033Bd]00<]024=;@d]3Bh=3Pd>
3@h=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00a803@hB3Q8>4PhB3Q8>4Ph00a800`hB3P044P0H4a8C4Q<B
5a8C4Q<B5a8G4QLB5a8G4QLC0aL0118g=c/2=`035cLg008g00`k=e]GFcMKEe]GNeL3N`0;Mg]gVgJK
Ni]gVg/00Y/01;^KVi/5^`06^[^j^k[K0MH00011DBeA;Dd]CBeB;Dh]CBe=;Dd]CBeA;Dh]DReB;E8]
DBd^;Bh]<Rdb;C8]DRdb;C8]<Rd^;C8];Rdb;E8]DBeA;E800bd03Td]DBe=;Dd]DBeB;Dd]2Dd00be=
C@02C@05DDeACE402dd00e5=C@05C@0ADDe=CG5=KDe]CG5=KDeaCG400dd09g5=LDeaCFe=KDe]CG5=
KDe]CFe=LDeACFe=KDe]CFe=KDeaCG5=D@05C@0=KDeACE5=KDeaCG5=D@07C@0;DDe]CFe=KDeaCG40
1Dd01G5=KDaA00==00I]CE5=LDd2K@0WLFeaCG5=KDeaKG5=LDeaCFe=LDe]CFe=KDe]CG5=KDe]CG5=
LDe]00E=00=]CDd00dd2L@9=00MaCG5=KDea00==00=aCDd024d0:Re=;E8]DReB;E8]DRdb;Bh]DRe>
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<P8>0S824P053Q8>4Ph00Q8011<B4Ph44P03<Q8B00LB01XC4Q<B
4a8C4SLB4a8C4Q<B5a8C4QLC5a<G4P8G00<g5cL00QL02A<G5cLG=a<g5`02=`0=Fc/k=c/gFcMK=e]G
N`02F`05Eg]GNe/01G/00gNKN`02V`04_i^KU`BK00>kVk/00[/01iOK^m^kfk/00]/1n`000bd00dd]
;@09;@03CBd]00@]00L=;@da3Bd=00L]00<=;@d02Bd01@d]3Bd=018]00M=;Dd]CBe=00<]00A=;De<
1Dd00be=;@05C@09;Dd]CBe=;4d/00E=00</CB`00dd00ba=C@05C@15C4e=LDa]C6e<KDa=C4e<CDa=
C4e<KDa]C6e<KDa=C6e<KDa=C4e<CDa]C4e<KDa=C4e<CBe=;De<CDa=;Dd]CDa=C4e<00==014]CBe=
;De<CDa]C4e<CDa=C002C@0hDDa=C4e<CDa=C75=KDa=;4e<KFa]C6e<CDa]C6e<KDa]C4e<CDa=C6e<
KDa]C6e<CDa=C4e<CD`2C@06LDe=C4e<1Dd00da=C003C@05C4e<LD`03Dd012e=;DdC;@0/;Pd^3Bd=
;@d]3Bh=4Pd>3A8=4PdB3Q8=4PhB3Q8>4PhB3Q8=4PdB3Q8>4Ph34P033Q8>00XB010C4Q<>4PhC4Q<B
5a8G4QLB0aL01A8G5c/C00<G00LC=aLg5cLG00Xg00EG=eLgF`02E`03=U]K00Ek00=gVg/00i/00iNK
U`02V`03^i^k00Jk00Rjfk[K]]^ff`6f0000DU4]DBeA;E8]DRe=;Dd]CBda;C4]<Rdb3C8=<Pdb;C8]
<Rdb;C8]<Rdb;E8]DRdb;C8]<Rdb;C8]<Rda;E4]DBeA;E4]CBeA;E4]DBeA;E4]CBd9C@03;De=00i=
00=aCDd01Dd00e5=D@03C@0OLDeaCFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe<L@02K@04CFe=K@==
015aCG5=KDe]CFe=KDeaCG5=D@03C@03KDe]00E=00=]CDd02Dd01E5=CDe]00==00UaCDe=DDeACE40
0dd00fe=D@03C@06LDeACG5=0fd08Te]CG5=LDe]CFe=LDe]CFe=LDe]CFe=KDe]CFe=KDe]CFd5C@03
LDe=00==00=aCDd01Dd02g5=KDeaCFe=LDeA00E=00=ACE400Td0;beB;Dh]DReB;Dd]DRdb;C8];ReB
;C8]<Pdb;C8=<Pdb3C8=<PdB3A8>4PhB3Q8>00PB00<C4Q803a809a<B4a8C4Q<B4a8C4Q<B4a8G4aLC
5a<G4aLC5a<G4cLG=aLk=c/g>`03=`0>>cMK=e/g>cMK=e]GFeL3N`03Eg]G00Ik00>KNi/00i/01;^K
^i/6^`04fk_K^`OK0MX1n`0000<]CBd02Rd01Dd]CBe=00H]00<=;@d02Bd00`d]3@0;;@033Bd]00`]
00U=;Dd]CBe=;Dd01Bd014d]CBd5C@0=;Dd]CBe=;Dd/CBa=C00CC@03C4e<00==03=<CDQ=C4e<CDa]
C6e<KDa]C4e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=C4e<KDa=C4e<KD`00dd01Be=C4e<00==00L]CDa=
C4e<00U=01M<CDa=C4e<CDa=C4d/CBa=C4e<CDa=;003C@17C4e<CDa]C6e<KDa]C6e<KDa=C6e<CDa=
C4e<CDa=C4e<CDa=C4e<CDa=C4dXCDa=C6e<CDa=C4e<CDa=C4e<CDa=C4e<CD`01dd00be=;@0?;@03
3Bd=00<]02L=;Pd^3Bd=;@d^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A801`hB4Q8>4Ph0
0a800`hB4P034P0G3Q8B4a8C4QLB5a8G4QLB5a8G4QLB5a800QL013LG=aL6=`05>cMK=eL00cL01U]G
FeMkE`=k00UGNg]kMg]gVg/00i/01INKUk^G00>k012F^kKK^m^jfk[Ke]_FfmKK0MH0001:DBeA;Dd]
DRe=;Dd]CBe=;E8]CBeB;E8];Rd^;C8]DReB;C8]<Pdb;E8]CRe>;C4]<Rdb;C8]<ReB;C4]DBeA;E4]
DBeA;E4]CBd6C@05DDeACG400dd02E5=DDeACE5=D@03C@05DDeACE401dd00g5=C@03C@09DDeaCG5=
LDea00E=015]CFe=LFeaCG5=LDe]CG5]L@04K@0@C6e=KDeaCE5=LDe]CFe<L@9]00Q<KDa]C75=D@==
00=]CG401Dd00fe=C@07C@05LDeaCE401Dd01Fe=CDeA00M=00=aCG400dd02U5=KDe]CFe=LDd3K@0:
C6e=KDeaCG5=K@E=015aCG5=LDeaCG5=KDe]CFe=D@03C@07LDeaCFe=L@05C@0;DDe=CFe=KDe]CFd0
2Td0:Be=;E8]<ReB;E8]DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<PdB3Q8>00<B00D>4PhB3P044P05
4a8C4Q<04A803a<B4a8g4QLB4a8C4QLC=`025`0C4aLC5a<G4SLG=aLg5cLG=aLg5`04=`03FcMK00AK
00MGFcMKEg]K009k0UL4N`04Wg^KN`BK00BoVk^K1;/01]nkfk_K^`KK00Kkfo_JnmH1n`002Bd01dd]
CBe=;Dd01Rd01`d]3Bd=;@d012d01Td];@d]3@8]00==;Dd05Bd04Td]CBe=;Dd]CBa=;4d/CBe=;@==
00U<CDe=;Dd]CBd04dd0:da=C4e<CDa=C6e<KDa=C4e<CDa]C6e<KDa]C6e<CDa]C6e<KDa]C4e<CD`0
0dd04Da=C4e<CDQ]C6e<KDa]C4e<00==00D]CDa]C003C@0U;De<CBe=;De<CDa=C4e<CDa=;De<CDa=
C4d/CBa=;4e<CDa=C003C@0K;4e<KDe]C6e<KDa]C6e<KDa=C4e<CDa=C4e<009=00i]CFe=KDa]C6e<
KDa=C0M=00M<CDa=C4e<00E=00e<CDa]C6e<CDa=C4d]00E=00<]CBd03Bd0<@d]3Bd=;@d]3Bh=;Pdb
3@h=3PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph03Q805A<B4a8C4Q<B4a8G4QLB5a8G4QLB
4`025`044QLG=`<G00@g5cLG13L035/gFeMKEe/gFcMKE`=k00LbMgMkMi]k00FK00>GViL02;/04M^k
fk[K]]^ffmKKe__FnmKj007F0002;@0YDBeA;E4]DReACE5=DDeA;E4]<Bda;C8]<Bda;C4]CReB;C8]
<ReBCDh00Td052eA;C4]<BeA;E4]DReA;E4]<BeA0dd04E4]DBe=;E4]DDeACE4]DDeA00I=00H]CBe=
;E47C@03LDea00E=00MACDe=DDeA00M=01e]CG5=LDe]CFe=KDe]CG5=KDe]CFe=KDe]CG5=L@05C@08
DDeACFe<KD`2K@07LFeaC75<K@05C@05KDe]CE400dd01Fe=CBeA00==00U]CG5=KDeACE400dd00e5=
C@09C@05KDe]CG400dd05fe=LDe]CG5/KFaaKG5=KDe]CFe=KDea00==00eaCG5=LDeaCFe=KDe]00==
00EaCDe=D@05C@03KDe=00U=00EaCFe=K@05C@03DDe=009=02L]DBdb;Bh]<Rdb;E8]<Rdb;C8]<Rdb
;C8]<Pdb3C8=<Pdb3A8>4Ph01Q80138B4Ph44P054a8B4Q<01A80=Q<B4a8C4Q<B5a8C4Q<B4a8G4Q<B
=a<G4SLC=a<G4aLC5a<G4cLG=aLg5cLC>cLk=c/gFcMK=`UK00=GNe/00W/03WMkVg^KNi]g_i^kVk^K
0[/02]^kfk_K^m^kfk/5f`09]__KnmKkm__f007j0009;@04CBe=;@==00@]CBe=3Bd01Td];@da3@8]
00E=;Dd]C@0C;@05CBa=;Dd01Rd2C@0AC4d]CBe=C4e<CBa=;Dd]CBd00dd00da=C@09C@0[C4e<CDa=
C4e<CDa=C6e8KDa=C4e<CDa]C6e<KDa]C4e<CDa=C4e<CDa=C005C@0E;De<CDa=C6e<KDa]C6e<KDa=
C4e<00==00=<KD`00dd09Be=C4d]CBe=C4e<KDa]C4d/CBe=C4e<CBa=;4d]CDa=C4e<CB`00dd0:dQ=
C4e<CDa]K6e<KDa]C6e<KDa=C4e<CDa=C4e<KDa]C6e<KDa]C6e<CD`00dd06Ba=CDe<CDQ=C4e<CDa=
;4e<CDQ=C6e<CD`01dd00be=;@05;@033Bd]00L]00<=;Pd00bd09@d]3Bh=3PdB3A8=3PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB3P024P074a8B4Q<B4`054P0D4a8C4Q<B5a8C4SLB5a8G4QLB
5a825`07=aHg5cLF5`05=`0J>cMK=e/gFeMKEe]GFeMKEg]GNeNKNi]gVg/2V`04^i^kV`Bk01OK^]^j
fkKK]]^ffk[K]]_FfmKke__fnP01eP0000YB;E8]<Re=;E8]1dd012eA;Dd3;@0CDRdb;E4]DBeBCE8]
<Rdb;Dh]CP03C@0;DBeA;E4]<BeA;E800bd01C8]<ReA00==00IA;Dd]CBd7C@03;De=00I=00eA;E4]
DDeACE5=DDeA00==00EACE5=D@05C@08DDe=CG5=KDd4K@07LDe]CFe=L@02K@08CFe=KDa]CFd3C@07
KDe]CFe=K@03C@0CDDeACG5=KDeaKG5]LDa]C6e<K@03C@07DDeaCFe=D@03C@04LDe=;@A=00E]CFe=
L@02C@03;De=009=00=ACDd00dd01E5=DDeA00E=01UaCDe=DDeaCG5]LFa]K75]LFeaCFe=LDea00==
00=aCFd01Td01TaaKG5]L@==00MaCDe=LDea00==00EaCG5=K@03C@04LDe]C@9a00U]CG5=DDeACE40
0Td09beA;E4]DRdb;C8]<Rdb;C8]<Rdb;C8];Pdb3C8=<Pdb3C8=4PhB3P054P033Q8B00<B00<>4Q80
2180<1<B4a8C4QLB5a8C4SLB5a8G4QLB=a8G4SLC5a<g5cLC5a8G4aLC5a<k=c/gFcLk5`@g00dk=e/g
FcMKEe]GFeMk009K00=GFeL017/029mkVi^OVk^K1;/00m^kf`06f`03f]_K00CK00[kfo_GnmKkm__f
0OX000033Bd]00H]00M=;Dd]CBe=00P]00<=;@d012d00dd];@09;@03CBe=009=4Bd03Td]CBe=;Dd]
CBe=;Dd]0dd05Ba=C4e<CDa=;4d]CBe=;4e<CBa=;@03C@1[;Dd/CBa=C4e<CDa=C4e<CDa=C6e<KDa]
C6e<KDQ=C6e<KDa]C4e<CDa=C4e<CDa]C6e<CDaaC6e<KDa]C6e<KDa=C6e<CDa=C4d]CDa=;4d]CBe=
;4e<CDa=C4e<CDa=C4e<CDa=C4d/CD`01dd00da=C003C@0b;De=CBe=;4e<KDa]C6e<CDa=C4e<KDa=
C4e<CDa=C4d/CDa=C4e<KDa]C4d/CDa]C742C@0NC4e=KDa]C6e<KDa=C4e8CDa=C4e<CBe=;Dd]CBe=
32d07`d^3Bh=;Pd^3Bh=;Pd^3C8=3PdB3A8=4PdB3A8=4Pd00a800`hB3@034P033Q8B00LB00<FFa80
11801A<B4a8G00<B00TG4Q<B5a8G4SL00QL04A8G4QLB5a8G4QLF5a8G4SLG008g00lk=e/gFcMG=e/g
EcMKEg/00UL01C9KFg]G009k00BOMi]g1I/5^`0Kfk_K]]^ffmKKe]^ffkKKe]NffmKge][Ffm;b007f
00002c8]<Rdb;C8]CBeA009=020]CReB;Dd]CRdb;C8]<ReB;Dd]DBeB;C8]<ReB;E9=D@==01/b;C8]
<Rdb;E8];Rdb;C8]DDeA;Dd]CBe=;E400Td00be=C@02C@09DDe=CE5=DDeA00M=00EACDe=D@03C@05
DDeACE401Dd07g5=CDe]CFe=KDe]CG5=LFeaKG5=LDe]CG5]LFeACE400dd016e=KDd3K@0BCG5]KDe]
CFe<KDaaCFe=KDe]0dd01E5=DDeA00U=00=]CFd01dd01e5=DDe]CE401Dd02E5=DDeACE5=D@07C@09
DDe=CG5=KDea00==00e]CFe=KDe]CFe=KDe]00==00=ACE400Td02daaK6e<KDaACFe/00=]019=KDea
CG5<LDaaCFe=KDe]CFd3C@03DDeA009=00P]CBeA;Dd]D@<]02Pa;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>
<Pdb3C8=<PdB3Q8>4PhB3S8>11800c8B4P054P065a8g4Q<B0QL2=`0C5a8C4QLB5a8g5cLB5a<G4SLG
=`025`034aLG00@G00/g5cLG>cLk=c/g>`03=`04FeMKE`=K00]GFeMkFg]GNe]kE`02N`04Wg^KN`BK
00ZkVm^kfk_K^m^k1=/05?_Fnm[Ke]_FnmKke__FnmKKe_Ob0OH000@]00<=;Bd00Rd00dd]C@0<;@03
3Bd=018]00==;Dd04Bd0XTd]CBe=;Dd]CBe=;Dd]CBa=C4e<CBa=C4e<CDa=C4e<CDa=C4d]CBa=;4d/
CBa=C4e<CDa=C4e<CDa]C6e<KDa]C6e<KDe]C6e<KDa]C6e<CDa=C4e<KDa]C6e<KDa]C4e<KDa=C4e<
CDa=C4e<CDa=C4e<CDa=C4e<CBa=C4e<CDa=C4e<CBa=C4e<CDa=C4e<CDa=C4d/CBa=;Dd]CDa=C0E=
02e<CDa]C6e<KDa=C4e<KDa]C4e<CDa=C4e<CDa=C4e<KFa]K6e<KDa]C6e<KD`00Td06fe<KDa]C6e<
KDa=C6e<CDa=C4d]CBe=;Dd]C@0>;@0O3Bh=;Pd^3Bh=;Pd>3@h=<PdB3A8=4PdB3A8=4PdB3@034P03
3A8=00XB00<G4SL00Q807`hB3SLB4a8C4QLB4a8g5QLB5a8G4QLB5a8G4QLB5aH00aL01Q8G=c/g>`Dg
0UL035]GFeMkEg]GNeMkE`=k00UFEeNKNi]gViL00Y/06K^K^k_K]]^jfk[K]]_FfmKKe]^ffkKGe_/0
0mH01OOFm]Kj00;f0O40000[DRdb;C8];ReB;Dd]CBeB;E8]CBeB;C8]<Rdb;E8]CBe=;Dd];Rd^;C8]
<P03;@0QDBda;E8]DReB;Dd]CBeB;E8]CBe=;E4]DBe=;Dd]DDeA00==00=ACDd03Dd00g5=C@09C@07
DDe=CFe=L@05C@0=LDe]CFe=KDe]CG5]L@02K@08CFe=KDe]CFd3C@0QKDe]CG5]LFeaCFe=KDe]CFe=
KDe]CFe=KDe]CFe=KDe]00]=00E]CFe=D@05C@05DDeACE400dd01E5=CDeA00]=00U]CG5=LDe]CG40
0fd0675<KDeaCFe=LDe]CFe=LDeaCFe=LDe]C@=]00A/KFaa0Vd014e]CFd3C@03LDe]00I]00Q=LDea
CG5=K@==02iACE4]CBe=;E4]CBeA;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8=<PdB3A8>21800c8B
4P034P09=a8B4QLB4a8G008B00DgFcHg4P024`085a8G4QLC5a825`05=a<G5cL00QL05a<g5cLG=aLg
5cLG=aLg5e/gFcMK=e/g009K00IkFe]GFeL2N`07Vg]kMi]kW`02N`05Mi^KVgL00Y/00k^K^`03^`04
fk_K^`KK00Kkf__FnmX2f`0>nmKke__FnmKge__Fmo81mP002Bd00dd]C@0A;@07CBe=;Dd]C@06;@03
3Bd]00X]00M=;Dd]CBe=00D]0=Y=;Dd]CBe=;Dd]CBe=;4e<CDa=C4e<CDa=C4e<CDa=C4e<CBa=;4d/
CBa=C4e<CDa=C4e<CBa=C4e<CDa]C4e<CDa]C6e<KDa]C6e<KDa=C4e<CDa]C6e<KDa]C4e<CDa]C4e<
KDa=C6e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CBa=;4d/CDa=C4e<CDa=C4e<CBa=;4d/CBa=C4e<
CDa=C4e<KDa]C6e/KDa]C6e<KDa]C4e<KDa]C6e<KDa]C6e<KDQ]K6e/KDa=C6e<KDa=C4e<KDa=C0A=
00e]C4e<CDa=C4d]CBe=00<]00==;Bd022d08`d]3Bd=;Pd>3A8=4Pd>3@h=3PdB3A8=4PdB3A8=4PdB
3A8>00TB00<>4Q801A801cLB4Q8>=e/00Q8031<B5a8G4QLB5a8G4P<G00DB5a8G4`025`06=a8G4SLG
0cL00aLg=`02=`07FcMKEg]KN`03E`03NgMk009k00EgNgNKE`02N`JK00>kVk/00k/07=^ffkKKe]_F
fmKKe__FnmKk]]_FmmKke][Fm]83mP7B0OH1mP00051B;Dh]DReB;Dd]CBeB;C8]<ReB;E8]<Rdb;C8]
DReBDDd]DBeB;C8]<Rdb;C4]<BeA;Dd]CBe=;Dd]DDeA;Dd]DBeA;E4]DBe=;Dd]DBeA;@A=00=ACE40
2Dd00fe=K@0=C@05LDe]CG401Dd0CE5=KDe]CG5=KDe]CFe=KDeaCFe=LFeaCFe=KDe]CFe=KDe]CG5=
KDe]CFe<KDe]CG5=LDe]CFe=KDe]C6e=KDeaCFe=KDeaCE5=DDeA00==00=ACDd00dd01fe=KDeaCG40
0dd04E5=DDeACG5=KDe]CFe=KDea00=]01]aC75=LDe]C6e=KDa]CFe=KDe]C6e=KDe]C7400Vd074a]
CG5=LDeaCFe=KDe]CFe=KDeACG5=KDe]CG45C@0TDBe=;E4]DBe=;E8]<Rdb;C8=<Pdb3C8=<Phb3S8>
<PhB3S8>0Q80238>4Q8b3Q8>0a801@hB4Q8>00@B00TG4Q8B5a8G4QL00a802E/g4Q8g4QLC=`025`07
4aLG=aLg4`035`074aLC=aLg5`03=`064cLgFcMK0cL025LgFeMKEg]G17/01Y]kVg^KN`BK0W/01;nK
Vi/6^`03fk_K00OK01Ckfo_FnmKke__J^k[ke__FnmKkeP;f00Cgm_KB0OH00003;Dd]01D]00<=;Bd0
0Rd01dd]DBe=;Dd05Bd01Dd]CBe=00T]09A=;Bd]CBe=;Dd]CBa=C4e<CDa=C4e<CDa=C6e<CDa=C4e<
CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<KDa=C4e<CDQ]C6e<KDa]C6e<CDa]C6e<KDa=C4e<KDa=C6e<
CDa]C4e<CDa=C4e<CDa=C4e<CDa=C6e<KDa=C4e<CBa=;4d/CBe=;Dd/CDa=C4e<CDa=C4e<14d0@55<
KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<CDa]C4e<CDa=C4e<CDa=C6e<CDa=C55<CDa=C4e<CDa]B6dX
CB`3C@03C4e<00==00@]CBe=1Bd00dd];@06;@0U3Bd=;@db3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3A8>4PhB3P0<4P075a8G4QLBF`024P0;<U/>Fa8G4QLB5a800QL013LG5a835`054QLC5a<00QL00cLG
=`05=`0>EcMG=e/gFeMKEg]GNgL2N`>K00=gViL00Y/00k^GV`02V`03Ui^K00Bk01gK^]^ffmKKe]_F
fmKke__FnmKge]^ffmKge]_FmP02eP06dOKbl];f0M40000NCBe=;Dh]DReB;E4]DRdb;E8]DReB;E8]
<Rdb;Dd]0Td0<e5=DBeB;E8]<Rdb;E8]DBeB;E8]DReA;E4]CBe=;E4]CBe=;E4]DBe=;E4]CBe=;E5=
D@05C@03DDe=00==00UaCG5=LDeaCG400dd04E5=DDeaCG5<KDe]CE5=LDeA00E=00=aCFd00dd08g5=
CDeaCFe=KDeaCFe=KDeaCFe=LDe]CG5]LDeaCG5=LDe]00==00UaCDe=KDe]CFd00dd01fe=LDe]CFd0
2dd00e5=C@03C@05LDe]CFd02dd02fe=KDe]CG5=KDea00=]015aC6e<KDa]C6e=KDeaCG5=L@02C@0<
C75=CDaaCG5=LDeA0Td00beaC@04C@09LDe]CG5=LDeA00==00=]CG401Dd09U4]DReB;Dd]DBe=;C8]
<Rdb3C8=<Pdb3C8><PhB3Q8>4PhB3Q8>0a800`hB4P0:4P0<4a8C4QLB=a8g5QLF0QL2=`064a9KNa=K
0Q<00aLC=`025`074aLG=aLg5`02=`0B>aLg5cLG=aLg5c/gFcMK=e/g1E/00eMKE`06N`03Vg^o00>K
0[/00knK_`02V`03Uk^k00:k00CK^m^k1=/04?_Jnm[kf__FnoKkm__fnoX2f`07nmKke_OFn`04mP03
l_Kf007f0002C@03;Dd]008]00==;Bd012d00`d];@0<;@03CBe=00<]00==;Bd01bd00dd]C@0C;@0<
CBe=;Dd]CBe=;Dd]0dd0<Da=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4d/CBa=
C4e<CD`00dd0?Da=C4e<CDa=C6e<KDa]C6e<CDa]C4e<CDa]C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=
;4e<CDa]C6e<CD`00dd06Da=;4d]CBe=;4e<CDa=C4e<CDa=;4d/CB`00Td0<Ve<CDa=C6e<KDa=C6e<
KDQ=C6e<KDa]C4e<KDa=C4e<CDa=C75<CDa=C4e<CBa=;4e<0dd02Da=C6e<CBa=;@03C@03C4e=00==
00<]CBd02bd07@d]3Bd=;Pdb3@h=4PdB3A8=4PhB3Q8>4PhB3A8>00<B00D>4PhB3P0:4P0;5a8B4QLB
5a8G4QL00Q802`hB4SLB=a8G4QLB008G00Xk5cLG=aLg5cLB0QL01SLG5aMK5`8g010k=cLgFcMG=e]G
FeMkEg]g0W/00i]kV`02V`0;UY^K^i^kVk^K^i/01;/04M^jfkKKe]_FfmKKe__FnmKk00;f00?FnoH0
0]H03m^fekKKd__Bm]7fl_Kbc@01mP000Td0:e4]CBe>;Dd]DRdb;C8]DReB;E8]DRdb;C8]DReA;E4]
CBeB;Dd]CRe>;Dh00dd09dh];Rd^;C8]DRdb;E8]DRe=;Dd]CBe=;E4]CBe=;E5=DDeACE5=D@07C@07
LDe]CFe=L@07C@07DDe=CFe=L@03C@03DDeA00U=02=]CG5=LDeaCFe=LDe]CFe=KDe]CG5=KDeaCFe=
LDe]CFe=K@03C@07KDe]CFe=K@03C@05DDe=CE400dd00g5=K@07C@03DDe=00==00=ACE400dd01G5=
CDea00U=025ACG5=KDe]CFe=KDe]CFe=KDe]C6e<KDa]C6e<KDeaCFd00Td03Ta]C6e=KDaaCE5=DDeA
0dd00e5=D@03C@03LDeA009=00@]CBeA1Td02ReA;Dh];Rdb;C83;@0D<Rdb;C8=<Pdb3C8=<Phb3Q8>
4Ph74P033Q8B00PB010C4SLB4a8C4Q<B5a8g4QLB1AL00a8g4P024P<g00DB=aLG4`025`06>cLg5cLG
1CL01aLg=cLC=c/00SL015/gFcL3F`05Ee]GNe/01W/029nKVi^oVk^K2[/01=^kfk/6f`0Anm[ke__F
nmKkm__fnoKge_/00]L03=[Ke__bmo;fe_Kbn`;f0002C@03;Dd]01X]00==;Bd01bd014d]CBd3CAD]
00Q=;Dd]CBe=;@==02m<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4d/CDa=C4e<CDa=C4e<CDa=C4d/CDa=
C005C@03C4e<00==045<CDa=C4e<KDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4d/CDa=
C4e<CDa=C4e<CDa=C4e<CDa=C003C@15;4e=CDa=C4e<CBa=C4d/CBa=C4e<CDa=C6e<CDa]C4e8CDa]
C6e<KDa=C4e<KDa]C4e<KDa]C6e<CDa=C4e<CDa]C4e<00==00P]CDe=C4d]C@<]00M=;Dd]CBe=00H]
024=;@d]3Bd=;@d]3C8=4Pd>3@h=4PdB3A8>4PhB3Q8>4Ph00a800`hB3P0@4P0H5a8G4Q<B5aHG4QLB
=a8g=S/F4aLg4QLB0QL023LG=aLg5cLG0cL01aLg5aLB=aL013L00e/gF`02F`03Ee]G00Ek00=gNgL0
19/00k^K^`08^`0H^[^jfk[K]]_FfmKKe__FnmKke_KFn]Kk0_H02MKke]NffkKJmP03lP;f0_81d@7f
0O80000?DDeA;Dd]CRe>;E4]DRdb00<]01U=;Dd]CBd^;C8];Re=;E4]CBeB;Dd]CRe>00E=01UB;Bh]
<Rdb;C8]<ReB;E8]DReA;E4]DDeA00E=00=ACE401dd00e5=C@03C@05DDeaCFd01dd01E5=DDeA00U=
00UACE5=DDeACE401Dd00g5=L@03C@0KKDe=CFe=KDe]CFe=LDeaCFe=KDe]CFe=KDea00m=00mACDe=
DDe]CG5=LDeaCG401dd01e5=CDeaCE401dd00e5=C@07C@0QLDeaCFe=LDeaCFe=LFeaKG5=LDe]C6e=
LDe]CG5]LFea009]00M=KDe]CFe=00=]00Q=DDeACE5=D@==02aA;E4]DBe=;Dd]CBd^;C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8=4Pdb3S8>4PhB3P@B00DC4Q<B=`054P0D4a8B4Q<B4a8C4QLB5a8G4QLB5a855`0:
4SLg=a8g4cLC>`8g00<G=aL00cL00aLg=`02=`03>cLk00@g00TG=cLk=e/gFcL00U/00g]GN`03N`06
Vg^ONi]g0Y/04;^K_k^o^mnkgk_K^m^kfk/8f`0Lnm[kf__FnoKkm__fno[km__fmmKK]]OFmo;fdPOf
0002C@03;Dd]00h]00==;Dd02Bd00dd];@07;@07CBe=;Dd]C@0A;@08CBe=;Dd]CBd7C@0_C4e<CDa=
C4e<CDa=C4e<CDa=C4e<CBa=C4e<CDa=;4e<CDa=;4d/CBa=;4e<CD`01Dd0Bda=CDe<CDa=C4e<CDa=
C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=;4e<CDa=C4e<CDa=C4e<KDa=C4e<CDa=C4e<CDa=
C003C@1<;4d/CBa=;4d/CBa=C4d/CDa=C6e<KDa]C6e<KDa]C6e<KDa]C4e<CDa=C4e<CDa]C6e/KFa]
B4e<CDa]C6e<CDa=;Dd]CBe=;Dd]C@`]01d=;@d^3Bh=;@d]3Bh=3PdB3A8=4PdB3@h=4PdB3P034P05
3Q8>4Ph04Q801A<B5a8G00<B00hG4QLB5a8G4SLB5a8C4P<g00/G=aLg5cLG=aLg5`05=`034SLg008g
00aK=e/gEcMKEe]GNeL2N`06VgMkNi^G0Y/00k^GV`03^`0Qfk_K^m^jfk[K]]^jfmKKe]_FfmKKe__F
nmKke_[fnmKj00Cf1MH02oKAm_Kkl_Kam]7b007A0000B55=CBe=;Dh]CRe=;Dh]CRe=;E4]CBeA;E8]
<Rdb;Dh]DRe=;E8]CBeB;E4]CBeA;E8];Rdb;C8]<Rdb;E8]DRe=;E5=DBe=;@a=00=aCG401Dd01E5=
DDea00E=00MACE5=DDeA00==00=ACDd03Dd00e5=C@03C@03DDe=00M=00EaCFe=L@03C@0CLDe=CFe=
KDe]CFe=LDeACG5=D@03C@03DDe=00==00]ACE5=LDeaCFe=K@03C@09KDeaCFe<KDe]00M=00eACDe=
DDeACE5=DDeA00E=00QaCG5=KDa]C09]01IaKFe<KDa]C6e=LDeaCG5=KDe]CFe<0fd02Ta]CFe=KDa]
C6d3C@0bDBeB;Dh]CBeB;E8]DReB;C8]<Rd^;C8]<Pdb3C8=<Pdb3C8=<Pdb3A8>4Phb3S8>4Ph24P03
<a8C00DB01DC4QLB4a8G4QLB5a8G4QLB4a8G5SL00QL0218g5aLB5a<g0QL03Q<g=c/G=a<k=c/g>cLk
1CL01C/gFcMK00<g00=KEe/015/01eMKEg]GNgL00Y/029nKVgNoVk^K1[/00m^kf`0;f`0Mnm_kfo_K
nmKkfo_FnoKkm_OfmoKkm__fmm;ke_/00]800mKBmP03mP03l_KB007b00000be=;@0:;@09CBd];Dd]
CBe=02L]039=;Dd]CBe=;Dd]CBe=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4d/CBa=;4d/CBa=;0==
00e<CDe=;4d]CBa=C4e<00M=00E<CDa=C007C@0;C4e<CDa=C4e<CD`00dd0M4a=C4e<CDa=C4e<CDa=
C4e<CDa=C4e<CDa]C4e<CDa]C4e<KDa]C6e<CDa=C4e<CBa=;Dd/CBa=;4e<CDa=C4e<CDa=C6e<KDa]
C6e<KDa]C6e<KDa=C4e<CDa=C4e<CDa=C4e<KDa=C4e<CDa=C6e<CDa=1bd00dd];@0:;@0O3Bd=;Pd^
3@h=<PdB3A8=4PdB3A8=4PdB3A8=4PhB3P034P073Q8>4PhB3P044P055a8B4Q<00a8051LB=a8C4QLB
5a8G4QLB5a8G4QLB0QL02S/g>aLg4cLG=aL3=`035cLG00@g0U/2=`04FeMK=`=K00TgFeMkFg]gNgL0
0i/01iNK^k^GViL00[/08]^gfk_K]m_FfmKKe]_FfmKKe]_FnmKke__FfmKke__Fm]H8mP0;mmKKm_;B
e];fl_H00_81d@7f0M40000UDBe=;E8]DReB;Dd]DReB;E8]DRe=;E4]DRdb;C8]DReB;Dd]DP03;@0H
<BeA;E4]DBeA;E8]DReB;E8]CBe=;E8]14d00e5=D@07C@05LDeaCG401dd00e5=D@03C@07DDeACE5=
D@09C@07DDe=CE5=D@0;C@03DDeA00==00EaCG5=L@03C@05LDe=CG400dd02G5=KDe]CFe=K@03C@05
DDeACE401dd01E5=DDea00==00M]CG5=KDea009]00Y=KDeaCFe<LDe]1dd01U5=CBe=;@9=00=ACDd0
1dd02Fe=KFeaKG5]L@03K@07LFeaCFe=K@0<C@09C6e=LDeACE4]009=00=aKG4014d09Re>;Bh]DReB
;Bh];Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb0Q801`hB3Q8>4Ph0118081<B4a8C4Q<B4a8G4Q<B
=a8G4Q<B5a8g5cLF5a8G4QLB0QL00cLG=`025`074e/g=aLg5`02>`04=a<g5`Pg00Pk=e/kOcMKE`=K
00EGFeMKE`02N`06Wg^ONi]g0Y/00knk_`03^`04gk_O^`[K02kkfo_Knm_kfo_GnmKke__KnmKke__F
noKkm__AmoKkm__fmm;kd_[fmo;fl];F0M8000T]00==;Dd02Bd00dd];@07;@05CBe=;Dd03Bd00dd]
;@03;@0:CBe=;Dd]CBe=;@M=00<YCBd00dd01be=CDe<CBP00dd00be=;@03C@05C4e=CD`00Td03W5=
CBa=:4d/CBa=;4e<0dd02Ba=CDd/CBe=;@05C@05;4e=CB`00dd05Da=C6e<CDa=C4e<CDa=C6e<KDa]
C007C@09:4e=CDa=C4e<009=01IaC4e<CDa=C4e<CDa=C4e<CDa=C4d/0dd01Ba=C4e<00==00L]CBe=
;De<00E=01m<CDa]C6e<CDa]C6e<KDa]C4e<CDa=C6e<CDa=C4e<00==019<CDa=C4d]CBe=;De<DBe=
;DdB;@0E3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=00<B00D=4PhB3P064P0;4a8B4Q<B4a8G4Q<00a802Q<B
5a8G4QLB5`h24P035a8G008B00LF5a8G4QLB008G00`g5cLG=aLg5cLF=aH3=`074SLf>cLk5P03=`05
=UMGFeL00U/02W]GFeMkFg]gNgL2V`04^i^kU`Bk01_K]m^kfk_K]]_FfmKKe]_FnmKke]_FfmKKe]/0
1MH03oKFm];fd_Kbm_;fd_KFdP02mP05d_KfmZd01?H1dP7A0000858]DRdb;E8]CBeACE8]CReB;Dh]
CRe>;E8]<ReB;Dd]0Td06E4]CBe>;E8]<ReB;Dd]CBeA;E8]CRe=;E400Td012e=;E89C@03DReB00E=
00=aCDd00Td02ReACE5=DDeaCE43C@05DDe=CG400dd00e5=D@09C@09DDe=;E4]DBeA00E=01IACDe=
LDeaCFe=LDe]CFe=KDe]CFe=0fd5C@03DDeA00E=00=ACDd00dd00g5=K@09C@03LDe]00==00=aCE40
2Dd00fe=L@0=C@0ELDeaCFe=KDe]CFe=LFeaCG5=KDe]00==00MaCG5=LDea00M=00IACE4]CBd5C@06
;E4]CBe=0bd0838]<Rdb;C4]DRdb;C8=<Pdb3C8=<Pdb3C8=<Q8b4S8>0Q800c8B4P054P0Q4a8C4Q<B
4a8C4Q<B=a8G4QLB5a8C4QLB5a8G4SLG=aLg008G00LF>aLg5cLG00@g00Lk=c/g>cLk00<g010k=e/g
EcMK=e/kFc]K=e]G0g/01e]kNg]GNe/00W/00i]kV`03V`06^i^k^mnk3]/05o_JnmKke__Knm_kfo_F
nmKge__FnmKk00;f00GbnoKglP04mP09noKfm__BnoKB00Cf0009;@05CBe=;Dd01bd00dd];@07;@05
CBe=;Dd03Bd00dd];@03;@07CBe=;Dd]C@05;@03CBe=00<]00<a;Bd00bd00dd/C@02C@03;Dd]008]
00A=;Dd]0dd00be=;003C@05;4e=CB`00dd05ba=;4d/CBa=C4d/CBe=;Dd]CBe=C4d/00M=01U<CDa]
C4e<CDa=C6e<KDa]C6e<KDa=C4d/00E=00d/CDa=C4e<CDa=C4e<00M=00E<CDa=C007C@03;De=00==
00M<KDe=;Dd]00==00=<CD`014d06Ve<CDa=C6e<KDa]C6e<KDa=C4e<CDa=C4e<2Dd014a=;Dd3;@05
CBe=;Dd032d00`d]3@05;@0G3Bd=;Pd^3C8=3Pd>3A8=4PdB3A8=4Pd01A800`hB3P064P0T4a8C4Q<B
5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5aHG5SLF0SL023/G=aLg5cLG1SL03S/gFcMK=c/gFcMK=e]G
0U/00g]KN`02N`03Eg]G00Ak00>KNi/00Y/00iNkU`02^`0Vfk_K]m^gfk_Ke]_FfmKKe]_FnmKke__F
fmKke__Fm]Kfe_KFm]87mP0<[O[fmZgfd_KAn_Kb0_H1d@7B0M400009CBe>;Bh]CBeA009=01H]CBeB
;E8]CBe=;Dd]CReB;E8]CBeA0Td05ReA;E8]CBe=;E4]DBe=;E4]DRe=;E43C@0;DDeA;E4]CBeA;Dd0
0bd01c8]<BeA;E401Dd01U4]CBe=;@I=00EACE5=D@02C@05;De=CBd00Td00e5=C@03C@07DDe=CE5=
D@02C@03;De=00I=01UACE5=LDe]CG5=KDe]CFe=KDe]CFe=KDeA00E=00=ACE400dd00g5=C@03C@0;
KDe]CFe=LDeaCG400dd00fe=K@05C@0;DDe=CE5=DDe]CG401Dd00g5=K@05C@0ELDe]CFe=LDeaCG5=
KDe]CG5=LDea00U=00=ACDd01Dd01e5=DBeB;E800dd0:54]DBeA;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Q8b4S8>4Ph:4P0E4a8C4Q<B=a8G4QLB=a<G4QLB5a8g008G00DF=aLG4P035`0;4QLB5a8G
4SLG=aL00SL04U/k>cLk=c/g>cLk=c/g>cMK=`=K00<gFcL015/2N`04Og]kE`Ik0Y/029nKVi^kVk^K
0[/00m^kf`09f`0Inm_Kfo_JnmKke__KnmKkn__fnmKkm_OFn`03mP09mo;fm_OfnoKk00Gf00Skm_Kf
noKklP7f0007;@09CBe=;Dd]CBe=00<]00M=;Dd]CBe=00<]00U=;Dd]CBe=;Dd01Bd01dd]CBe=;Dd0
0bd02Dd]CBe=;Dd]C@05;@03CBe=00<]02I=;Bd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]
CBe=;0==01E<CDa=C4e<CDa=;4d/CBa=;Dd]CBd00dd06Da=C4e<CDa]C6e<CDa=C4e<CDa=C4e<CD`0
1dd03Da=CDe<CDa=C6e<KD`02Dd02DQ=C4e<CBa=;@03C@09;De=CDQ]C4e<00==00m<CDa=C4e<CDa=
C4e<CD`00dd03Da=C4e<CDa=C4e<CD`00dd01Be=;Dd]00M=00<]CBd012d00dd]C@08;@0S3Bd=;@d]
3Bd=;@d]3Bh=3PdB3@h=4Pdb3A8=4PdB3A8=4Ph01A800`hB4P064P0T4a8C4Q<B5a8G4QLB5a8G4QLF
5a8G4QLB5aHG5QLF5aHG4QLF0SL00c/G=`0>=`9K00LgEcMK=e/g009K0g/00eMkN`02N`08Vg^KNi]k
ViL2V`06^i^k^m^g0m/06=OKem_GfmKKe]_FfmKKe__FnmKke__Fn`;f00gFm]Kfe_KFm];fd_KB00;f
017jd];bm_;fd_;f[OKbmZgfdP01lP0001EA;E8]DReA;Dd]DDeA;E4]DReA;E400Td02beB;E8]DRe=
;Dd]009=00UA;E4]DBeA;E400Td02be=;E4]DRe=;Dd]009=00UACE4]DReBCE400Td02be=;Dh]CRe=
;Dd]009=00UB;E8]CBeA;E400Td01be=;E4]DBd00Td01U4]CDeA;@9=00]ACE5=DDeaCE5=D@0;C@03
DDeA00==01]ACFe=KDe]CG5=KDeaCE5=DDeACE5=LDeaCE401Dd02g5=KDe]CFe=KDe]00M=00E]CDe=
L@03C@05DDe=CE401Dd00fe<K@03C@05DDe]CFd01dd00g5=L@07C@07DDe=CE5=D@03C@05DDeACE40
0Td00be=;@02C@03DDeA009=00P]DRd^;Dh]C@<]01db;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<PdB3Q8>
<P024P033Q8B008B00<b4Q801a8051<B4a8C4Q<B5a8G4QLB5a<g4aLB0QL01CLG5aLg008G00lB5aLg
5cLG>aLg5cLG=aL00SL02E/g>cMK=c/gF`07=`06FcMKEe]G0e/00eMKE`05N`03Mi^K00BK00BOVi^K
1;/00mnkf`03f`03nm_K00GK01Okfo_Knm_kf__Jnm[kf__FnoKkm_Ofm`02mP05e__fm]801?H01?_f
m_85mP05l_Kfm_X00oH1dP7f0009;@05CBe=;Dd01Bd00dd]C@03;@03CBd]00<]00E=;Dd]C@07;@07
CBe=;Dd]C@05;@07CBe=;Dd]C@03;@09CBe=;Dd]CBe=00<]00==;Dd00bd00dd];@05;@05CBe=;Dd0
1Bd07Td]CBe=;Dd]CBa=;4e<CDa=C4e<CDa=C4d/CBa=;@M=02d/CDa=C4e<CDa]C4e<CDa=C4e<CDa=
C4e<CDa=C4e<CDa=C4e<KDa=C6e<KD`00dd01be=;De<CD`00dd014a=CE44C@09;Dd]CDa]C4e<00==
00=<CD`00dd01Be=C4e<00E=00=<CDd00dd00be=C@03C@08;De=CBe=;Dd3;@03CBe=009=00<]CBd0
12d00bh];@02;@0S3Bd=;@d]3Bd=;@d>3C8=3Pd^3C8=<Pd>3A8=4PdB3A8=4Pd01A800`hB4P084P0T
4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLF5a8G4QLB5a8G4QLB0QL03CLF=cLk=e/g>cLk=c/01cL01S/g
FcMK=`9K00AkEg]G0g/01EMkMi]k00JK00BkVk^K1;/07M^kfkKKem_FfmOKem_FfmKKe]_FfmKke__F
nmKk00Kf00?Bm]H02_H01M;fm];f00;b00CAn_Kb0_H00jgklP02lP0001Lb;C8]<ReB;E5=DBe=;C4]
<ReA;E4]C@03;@0;;ReB;E4]DBeB;Dd01Bd0:Dd]DBeA;Dd]<Rdb;E8]DTeA;Dd];Rd^;Dh]DRe=;Dh]
DReB;Dh]DReB00<]01AB;C8]DReB;E4];Rd^;E8]CBeB;@9=00=A;Dd01Dd00e5=C@05C@03DDeA00==
00MACE5=DDeA00==00EACDe=L@03C@03DDe=00==00UACFe=DDeaCFd01dd03G5=KDeaKG5=KDeaKG40
1dd01G5=CDea00E=00=ACDd01Dd01g5]LDeACE400dd00g5=D@02C@03;E5=00A=00=aCDd00dd00e5=
D@03C@05DBe=CE400Td0<BeB;Dd]DReBCE9=DTeB;Bh]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3S8=4Ph00a800`hB3P064P03=Q8B00<B01DC4SLB4a8C4QLB5a8C4Q<B4a8G4cL00QL011<G5cL35`07
>aLg5cLG>`02=`0;5cLG>cLk=c/gFcL00e/03CMK=e/gFcMK=e/gFcL00U/2E`03Ne]k00=k00>KNil0
0W/037NKVinK_i^oVk^K_`>k00CK^m^k1=/00o_Kf`05f`0Cnm_keo_Knm[ke__FnmKkm__fn`02mP06
d_KfnoKk0_H02lgkl_J]no;fl_KB00Cf00?Bm_H00_H00o;flP01mP00>Bd00dd];@04;@033Bd=00L]
00<=;Bd072d08Td]CBe=;Dd/CBa=;4d]DBe=;Dd]CBe=;Dd]CBe=;Dd]CBd3C@0IC4d/CBa=;4d/CDa=
C6e<KDa=C4e<CDa=C003C@0=B4e<CDaaC4e<CDa=C003C@07;Dd]CBe=C003C@03C4d/00M=00D]CDa=
C009C@07;Dd]CBe=;003C@0@;Dd]CBe=;Dd]CBe=;Dd]C@<]00==;Bd01bd00dd]C@03;@0;;Pd^3Bh=
;@d]3Bd00`d0638=3PdB3A8=3PdB3C8=4PdB3A8=4PdB3PTB00<>4Q801A807`hB4Q<B4a8C5QLB4a8C
4QLB5aHG4QLB5aHG5QLF=aL00SL02S/g=aLg5cLG=aL3F`06=eLgFcMK0cL01e/gFcMK=e/00SL00cIK
E`02E`07NgMgEi]FM`02V`07Mi]gViNKU`02V`0T^iJk^m^kfk[K^]^jfmKKe]_FfmKKe]_FnmKKe__F
n]Kje__F0oH02?;fl_Kbm];j1?H02o;fn_J]n_Kjd_K=00?f00Gbm_;flP03mP7A00004C8]<Rdb;C8]
CBe=;E4]<Rdb00<]04EA;E8]<Rdb;C8]DRe=;E8]<Rdb;C8];ReA;Dd]<Rdb;C8]<Re>;Dd]DRdb;C8]
<Bda;C4]<Rdb;C8]<Re=;Dh]<Rdb;C800bd0554]DBdb;C8]<ReB;E8]CBe=;E4]0dd012e=;E42C@06
;Dd]CBeA1Td00beAC@04C@03DDe=009=00<]CDd01Td01g5=LDe]CFd01Dd04E5=CDe]CG5=KDeaCFe=
LDeA00A=00<]CBd00Td01E5=LDea00]=00MaCDe=DDeA00I=00@]CBeA0dd0>E5=CBeA;E4]DBe=;Dd]
DBeB;E8]DRd^;Bh]<Rd^;Dh]CReB;C8=<Pdb3C8]<Pdb3C8=<Pdb3A8=<P024P033S8>008B00<b3Q80
0Q800`hB3P0<4P0H4a8C4QLB5a8C4QLB5a8G4cLC5a8G4aLC0QL063LG5a<g5cLG=aLg5c/g>cLk=c/g
FcLk=`EK00LgFe]K=e/g009K00IoFe/gFeL2F`04Ee]kN`>K00IgNi]kMil7V`03^i^k00Fk00CK^m^k
3=/01__KnmOkf`?k00cjnoKke__fmoKgm_L3mP08noJ^m__fmo83mP;B0_H01:gkdO/4mP03l_Kb00;f
0M8000053Bd=;@d02Bd01@d]3Bd=00D]00<=;@d02bd01@d];Bd=00D]00D=;@d^3@09;@053Bd=;@d0
1Bd00`d]3@0E;@033Bd=00H]029=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]1Dd06Be=
;4d/CBa=C6e<KDa]C6e<CDa=C4e<CD`00Td056e<KDa=C4e<CDa=C4d/CBe=;Dd]1Dd00da=C003C@05
;4d]CBd00dd02Re=;Dd]CBe=;Dd3;@0?CBe=;Dd]CBe=;Dd]CBe=01P]02D=;Pd^3@h=;Pd^3Bh=4Pd>
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>018B02HG4QLB4a8G4QLB5a8G4QLB5a8G4QLF5a8G5SLB=aHg5cLG
=aLg5`8g018k=e/gFcMK=eLgEcMKEe/gFeL3F`03=e]G00=K00IGNg]kMi/3N`03WeMk00:K00=gVi/0
0Y/00k^K^`04^`0K][^ffk[K^]^jfmKKe]^ffm[Ke]_FfmKKe__F00;f00Gjm_KfnP04mP04l_Kf[@;f
00SAm];fl_J]nP;f00CBnoJ]0_H02]7Bm_Kbm_;fdOH1d@00024b;C8]<ReB;Dd]CBeB;C8]<Rdb;C4]
<Rdb;C8]<ReB;Dd00bd0CC8]<Rdb;C8]<ReA;C8]<Rdb;E8]CBe=;E8]<Rdb;C8]DBeA;C8]<ReB;E8]
CBe=;E8]<Rdb;C8]<BeA;C8]<Rdb;E8]CBe=;E5=DBeA009=00h]CBeA;E4]CBe=;Dd]D@e=01=aCE5=
DDeACE5=LDeaCFe=KDe]00U=00MaCDe=LDeA00==00maCDe=DDeACE5=DDeaCE402dd00e5=C@02C@03
;Dd]009=00=ACDd00Td0?beB;E4]CBeACE4]CBe=;Dd]CRdb;C8];ReB;C8]<Rdb;C8]<Rdb;C8]<Pdb
3C8><Pdb3C8=<Pdb3C8><PhB3P034P033Q8>00<B00@>4Q8b0a808a<B5a8G4Q<B4a8G4QLB5a8G4QLB
5a8G4QLC5a<G4cLG=aLg00<G00@g5cLG0cL03ALg=c/g>cLk=c/g>cL00e/01CMK=eLg00EK00AGFe]k
0U/015MkFgl2F`05Eg]kNgL00i/00g^KW`02N`03Wi^K00>K00>oVkl00k/02=nkfk_K^m^k3=/03O_K
nmOkfo_fnoKkm_/01_H00m7knP05mP0Dl__fm_;km__fd_KBm__Bm_;kl_X3mP;b0OH000033Bd]00@]
00E=;Dd]C@04;@033Bd]01L]00<=;Bd02Rd00dd]C@0;;@03CBd]00D]00E=;Dd]C@08;@033Bd]00X]
00Q=;Bd]CBe=;@==01//CBa=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CB`01Dd00be=C@03C@0BC4e<CDa]
C6e<CDa=C4e<CDaa0Td02dQ]C4e<CDa=C4e<00==00@]CDeA1Td01da=C4e<CD`00dd00be=C@03C@03
;Dd]00==00`]CBe=;Dd]CBe=;Dd>;@053Bd];@d01bd09`d^3Bh=;Pd^3@h=4PdB3A8=3PdB3A8=4PdB
3A8=4PdB3Q8=4PhB3@0@4P0F5a8C4QLB5a8G4QLB4a8G4QLB5a8G4P8G00`g4SLG=aHg5SLF=aL2=`05
>cLk=c/01CL01U/gFcMG<P9G00IoEe]GFeL3F`08=eMGFeMKEe/3N`>K00IkVg^OEg/2V`03Ui^K00BK
1K/06k[K^m^jfk[Ke]_FfmKKe]_FfmKke__FnmKkeP04mP05n_Kfm_X00_H01]7fm_[BnP;f00gBm_;f
l]:]nZgkm_^]00;f00?Bm]800_H01?;fcOH1d@00044b;C8]DReB;Dd]CBeA;C8]<Rda;E4]DBdb;C8]
<ReB;Dd]DBeA;C8]<Rdb;E8]DBdb;C8]DReB;Dd]CBeA;C8]<P03;@0]DBeA;Dh]DRe>;Dh]CBe=;E4]
<Rdb;C4]<BeA;C8]<ReB;E8]CBe=;E4]DDea00E=00]A;E4]CBe=;E5=D@02C@04;E5=D@M=00=ACDd0
1Dd00e5=C@03C@05KDeaCG400dd00e5=D@03C@05LDe]CFd01Dd01Fe=KDeA00==00=ACE402dd00e5=
D@05C@05DDeACE401dd0?U4]DRe=;E4]CBeA;E4]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8>
4PhB3S8=<Pdb3C8><Phb3Q8>0a800`hB3P064P0Q<Q8B4Q<B4a8G4QLB5a8G5QLB5a8G4QLB5a8G4QLC
5a<g008G00XC5aLg5cLG>cLk0cL05S/g>cLk=e/gFc]K=e/gFcMKEe]GFeL3N`9K00IGNe]kFg/2F`03
<eLg009k00>ONi/019/5N`03Wi^k00FK1;/02=^kfk_K^m^k1=/04O_Knm_kfo_GnmKkm__FnoKk00;f
00KAm_Kfd_/4mP0Kl_Kfn_KBm__fnoKkd__fnjgkm__fd_[kl_Kb00;f0_81dP001bd01Dd]CBe=01D]
00==;Dd04bd01Dd]CBe=00@]00<=;@d03Rd00dd]C@0E;@0RCBe=;Dd]CDa=C4e<CBe=;Dd]CBe=;Dd]
CBe=;Dd]CBe=;@e=00m<CDa=C4e<KDa=C4e<CD`014d0175=CD`3C@05C4e<KD`00dd03Be=CDe<CDa=
C4e<CD`01dd00be=;@03C@07;Dd]CDa=C003C@T]00==;Bd01Rd02@d^3Bh=;Pd]3@05;@0Q3Bh=3Pd^
3Bh=4Pd>3A8=4PdB3@h=4PdB3A8=4PdB3Q8>00<B00T>4Q8B3A8>4Ph0218061LB5a8G4QLB5a8G4QLB
4a8C4QLF5a8G4P8G00@g5cLB0SL01C/g>cLk00Tg00Hk=cLgFcL3F`0==e]GNeMkEe]GFeMkE`02F`04
NeMG<P9G00bONg]gVgMkMi]FNeH2N`>K00>GVi/00Y/4^`0Kfk_K^m^f^kKKe]_FfmKKe]_FnmKge_OF
noKk00[f00SFm]7bmZgfnP;f00GAm_Kjd@03mP03d_[f00;B00?fl/d01?H01?7fdO81d@0006/b;Bh]
;Re>;E5=DDeA;Dd]<Rda;E4]DBdb;C8]<Re>;E5=DDeA;Dd]<Rdb;E8]DBd^;Bh];Re=;E5=DDeA;Dd]
<Rdb;C4]<Rdb;C8]<Rdb;E5=DDeA;E4]<Rdb;C8]<Rdb;Bh];Re=;E5=D@03C@03DDea00==00=ACE40
0Td00be=C@02C@03DDeA00==00=ACE401Dd00e5=C@09C@03LDea00==00EACFe=K@05C@0?LDe=CG5=
KDe]CFe=KDe]00==01UaCDe=KDe]CG5=LDe]CG5=LDeACE5=DDeA00==00=ACDd00dd0?E5=CBeB;E8]
DBe=;E4]DBeB;Bh];Rdb;C8]<Pdb;C8]<Rdb;C8=<Pdb3C8><Phb3Q8><PhB3S8><PhB3S801a800a<B
4P094P0<5a8G4QLB5a8G4QLF0aL031<G4aLC5a<G4cLG>`8G00HC=aLk5cL35`8k00UK>e/kFc]K=e/0
0cL01S/gFcMKE`9K00AoFe]G0g/025MkFe]GNe]k0UL02E]oNg]GNeNKN`02V`03Wg^K00Ak00AGVi^o
1I/00k^K^`03^`03fk_K00:g00>Bfm/00]/01__Knm_ke`?k00KfnoKke_/3mP04noKklP;f00?km_/0
2?H00o;fmP04mP03noKf00;B2?H01O;fm_KA007f0009;@05CBe=;Dd00Rd00`d];@07;@033Bd=00@]
00E=;Dd]C@0C;@05CBe=;Dd00Rd00`d];@07;@033Bd=00@]00E=;Dd]C@0C;@03CBe=009=00L]CBe=
;4d/00==00L/CDe=;Dd]00==00L]CBe=;Dd]00E=00=<CDd00dd01Da=C4d/009=00aAC4d/CDa]C6e<
CD`3C@0CC4e<CDa]C4e<CDQ]C6e<KDa=C002C@0>KDa]C6e<KDa=C4e<CD`7C@05;4e=CBP00dd032e=
;Dd]CBe=;Dd]C@X]02d=;Bd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3A8=3PdB3A8=4PhB3Q8>4PhB3Q8>4Ph0
2Q801a<B5a8C4QL00a8031<B5a8g4QLB5a8G4PLG00/B5aLg5cLG=aLg5`02=`06>aLg=e/F0SL00c/g
F`03=`0I>cMK=e]GFeMKEe]GFeMKEe]GFeMkFg]GF`02=`0>=W]KNeMkEg]gNgNKEY/2N`09Mi^KVg^K
Ni]g00BK0k/01;Nk]m/4^`0<]]^ffmKke_OFnoKk0]H03m;fd_Kbm];fd_Kbm_;fl@03mP05lO;am_40
0oH01Zgjm_KBnP;f00KAd_;fdOH2dP04m]:]dP6]0000Kc8]<Rdb;E8]DTeACE5=CRd^;C8]DReB;C8]
<Rdb;C8]DDeACE4]DRd^;C8]<Rdb;C8]<Rdb;E8]DTeACE5=CRd^;C8]DReB;C8]<Rdb;C8]DDeACE4]
DRd^;C8]<Rdb;E8]<Rdb;E8]DTeACE5=D@02C@06;De=DDeA2Dd00e5=D@03C@0?DDe=CE5=LDe]CE5=
DDeA00E=00=ACE400dd3K@03CFe=009=00aACG5=LDeaCG5=KDd4K@0;LDeaCG5=LDeaKG400Vd014e]
CFd=C@0nDDeACE5=DDeA;Dd]DRe=;E4]DBe>;C8]<ReB;Bh]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>
4Phb3Q8>4Ph:4P0R4a8C4Q<B4a8C4Q<B5a8C4Q<B4a8C4QLB5a<G4aLC5a<G4`8G00hg5cLG=aLg5cLG
=aLg5`8g00Xk=cLg>cMK=e/g1E/05SMK=e]GFeMkFg]KNe]kFg]KNe]kFg/2F`03Ee/g009K00AkFg]K
17/01I]kVi^o00>K00JOVimkVg/6V`05_k^k^m/01K/00m^kf`03f`0=noKkm__FnmKkd__Bm`06mP03
l_Kb00Gf00?am_800_H01O[fm_Kk00Gf00cjm_Kfnm;k@?ITmoH1dP000Rd00`d]3@04;@05CBe=;Dd0
32d00`d]3@04;@03CBe=00h]00<=;@d012d01Dd]CBe=00`]00<=;@d012d00dd]C@0>;@033Bd=00@]
00A=;Dd]0dd00be=;@03C@03C4e<00E=00/]CBe=;Dd]CBe=;@05C@0IC4e<CDa=C4e<CDa=C4e<CDa=
C6e<KDa=C005C@0MC6e<KDa=C6e<KDa]C4e<CDa=C6e<KDa]C4e<CD`01Dd00be=C@03C@0<;De=CBe=
;Dd]CBe=3Rd00`d];@03;@0[3Bh=;Pd>3Bh=;Pd^3@h=3Pd>3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB
3P0<4P0H4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB0QL033LC5a8G4SLG=aLg5`<g00TG=cMK=e/gFcL0
0e/00cMK=`02=`0:FeMKEe]GFeMKE`9K00akFg]GFeMK=e/gEcL3F`0:Eg]GNgMkMi]kW`:K00MkVi^K
Ni]k00FK00=fVi/01;/07M^j^k[K^]_FfmKke__FnoKje_KBm];fd_Kbm_;f00;b00cal_7flOKel_7b
m]86mP09l_KAm]7jdOIT00;B0_H00k:9dP01d@0000db;Bh]<Rdb;Dd]CBe=00<]02db;C8]CRe>;C8]
;Rdb;C8]CBe=;Dd];Rdb;E8]DBe=;C8];Rdb;C8]CBe=;Dd00bd0=C8]<Re>;Dh]<Rd^;C8]<Re=;Dd]
CBd^;C8]DReA;Dd]<Rd^;C8]<Re=;Dd]CBe=;Dd]DDeA00==00EACDe=D@02C@03;Dd]009=00EACDd]
D@05C@03KDe=00==00U]CFe=LDe]CFd00dd3K@03CG5=009=00aACE5=KDe]CFe=LDd3K@0@CFe=KDe]
CFe=KDe]CFe=K@==00UACE5=DDeACE401Dd0=U4]CBe=;Dd]CReB;Bh]DRdb;C8]<Rdb;C8];Rdb;C8=
<Pdb3C8=<Pdb3S8><Phb3Q8>4PhB3P`B018C4Q8B4a8C4Q<B5a8C4QLB4a835`0;4QLB5a8G4QLC5a<0
1QL023LG=aLg5cLG0SL01C/g>cLk00<g00Hk=cLgFcL3F`04Ee]GN`9K00DgFeMKE`03F`0CEg]KNe]k
Fg]KNe]kFg]GFeMKE`02F`03NeMk00Ek00FKNi^K_`02V`03Ni]k00BK00>kVk/00i/02;nK^k_K^m^k
1=/05O_Jno[km__fnoKgm_OfmoKgm_Ofm`02mP03l_Kb00Gf00?am_400_H3nP03[O_f00;f00?km_/0
1?H01mKkRO^9e_H00O8000@]00<=;Bd09Rd00dd];@04;@033Bd]02H]00==;Bd00Rd010d^3Bh5;@03
CBd]00D]00Q=;Dd]CDa=;0==00P]CBe=;Dd]C@<]00Q=;Dd/CDa=C0==00Q<CDa=C4e<K@==00Y]C6e<
KDa=C4e<0dd06da=C6e<CDa]C6e<KDa=C4e<CDa=C4e<CDa=C005C@0D;Dd]CBe=;Dd]CBe=;Dd]CBe=
;Dd8;@083Bd=;Pd^3Bh2;@0[3Bh=;Pd>3@h=3Pd^3@h=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3P064P0L4a8C4Q<B4a8C4QLB4a8G4QLB5a8g4QLB5a8G4`8G00Hg5cLG=a<25`8g00<k=c/00SL00aLg
=`04=`0<FeMK=eLgFeMK=e]G0e/05CMGEe]GFeMkEg]GFeMkFg]GNeMK=`03F`03Ee]k00=k00EgNgNK
M`03V`04Mi]gN`BK01RG^i^kVk^K^iJk^]^jfmKKe]_FnmKkm_X2mP;B00?Fm_H01oH03MKfl_Kbm_7f
lOKal_405?H2dP;f0M81[@0007@b;C8]<Rdb;E8]DBeA;C8]<ReB;Dd]CBeB;C8]<ReB;E8]DRdb;C8]
DReA;Dd]CBeB;C8]<Rdb;E8]DBeA;C8]<ReB;Dd]CBeB;C8]<ReB;E8]DRdb;C8]DReA;Dd]CBeB;C8]
<Rdb;E8]DBeA;Dd]DRe=;@9=00=ACDd00dd01E5=DDeA009=00L]DDeA;Dd]00I=01EaCG5=LDeaCFe=
LDeaCFe=KDe]CG401Dd01G5=LDe]00==015]CFe=KDe]CG5=KDe]CFe=K@05C@03DDeA00A=00<]CDd0
0Td00e5=C@02C@0a;E4]CBeA;C8]<Rd^;C8]<Rdb;C8=<Pdb;C8]<Pdb3C8><Phb3C8>4PhB3Q8>4PhB
3P024P034a8C00<B00@c4Q8>0Q8061<B4a8C4Q<B4a8C4QLB5a8C4Q<B5a<G4P8G00@g5aLC0cL031Lg
5cLG=aLk=c/g>`8g00<G=cL00SL00e/g>`03=`04FcMK=`=K00IGFeMkFg/2F`04Ee]KN`9K00PgFe]k
Fg]KN`9K00=GNg/00g/00e]kE`02F`05Ne]KEil01G/4V`03_i^K00>K00VkVk^K^i^kVkl00[/01I^k
^m^k00;K00_ke__FnoKkm__fn`02mP03e_Of00Cf00Ggm__fm`02mP03l_Kb00?f00Gbm_7flP05mP03
d__f00;f00?Bm_H01?H01m;fm];jdV@00M8001D]00==;Bd05Bd00dd]C@0E;@03CBd]01D]00==;Dd0
12d00`d];@0>;@03CBe=009=00=<CD`01Dd02Be=;Dd]CBe=;@03C@03C4e=00==00Q<CDe]C4e<K@9=
00I<CDa]C6d2C@03C4dX009=01Y]C4e<CDa=C6e<KDa]C4e<CDa=C4e<CDa=C0E=00h]CBe=;Dd]CBe=
;Dd]C@<]00==;Dd00bd012h];@d3;@0_3Bh=;Pd^3Bh=;Pd^3@h=3PdB3A8=4PdB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4Ph01A8010hB4Q<34P0>4a8G4QLB4a8G4QLB5a835`0B4QLC=a<G4aLC=a<g5cLG=aLk
0SL00aLg=`06=`0RFcMK=e]GFeMKEg]GNeMkEe]GFeMK=e]GFeMKEe]GNeMkE`=k00EGNe]K=`03F`0;
Eg]kNgMkMi]kVgL00i/00gNKV`03V`0EUi^G^i^kVk^K^kJk]]_FnmKke_OF00Wf00GFm]KFmP04eP06
m]Kfe_Kb0oH01_7flO;alP?f00CBl_Kb0oH01M7fm_KA00;f00?FdXT00]82mP680000MU8]DReB;E8]
CBe=;Dd]DReB;Dd]CBe=;E8]DReB;E8]DBe=;C8]DReB;E4]CBe=;E4]DReB;E8]CBe=;Dd]DReB;Dd]
CBe=;E8]DReB;E8]DBe=;C8]DReB;E4]CBe=;E4]DRdb;E8]DBe=;Dd]DReB;E8]CBd2C@03DDeA00==
00=ACG401Td02ReACE5=LDe]CFd5C@03KDea00==00UaCG5=KDeaCG401Dd02g5=CDa]CFe=LDea009]
00i=KDe]CFe=KDe]CG5=K@Y=034]DDeACE4]CBeA;Dd]DTeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb
3S8><Phb3S8>00TB00P>4Q8C4Q<B=`<B01Lc4Q<>4a8C4Q<B4a8C4QLB5a8G4QLB=`035`05=aLG5c/0
0QL02Q8G5cLG=aLg5cL25`0;4cLg>cMK>e/gFcL00e/00eMKE`03F`05Ee]KNe/01G/01e]oFe]GFcL0
15/01W]KNe]kE`Ak00JKNg]GOeL2F`04NeMKF`Ak00>KNil00i/01inKVi^OVkl00i/00k^K^`05^`CK
00gkn__fnoKkm_OfmoKk00?f00?km_H00_H03=Kfe_[FnmKkm_OfnP?f00Cjl_KA0_H01?_Bn]44mP03
n_Kf00Cf00OBmT3kI6V]007B00000be=;@04;@05CBe=;Dd01bd01dd]CBe=;Dd01Bd01Dd]CBe=00T]
00E=;Dd]C@05;@05CBe=;Dd01bd01dd]CBe=;Dd01Bd01Dd]CBe=00T]00E=;Dd]C@05;@05CBe=;Dd0
2Bd00dd]C@08C@07C4e<CDa=;003C@07C4e<CDa=C003C@0cC4e=CDa=C4e<CDa=B4e<CDa=:4e<CDa=
C6e<KDa=C4e<KDa]C4e<CDa=C4e<CDa=C4e<00M=00P]CBe=;Dd]C@<]00==;Bd01Rd0;@d]3Bd=;@d^
3C8=;Pd^3@h=3Pd>3A8=4PdB3@h=4PdB3Q8>4PhB3Q8>4PhB3P054P033Q8>008B01HC4Q<B4a8C4Q<B
5a8C4QLB5a8G5QLF1QL02SLG=aLg5cLG=aL6=`03>cMK00<g00=KEe/00cL00e]GF`02F`=G00IkEg]G
NeL3N`09Ee]GFcMK=eLg00=K00=GFeL01G/00eMkE`05F`05Ee]GNgL00W/029]kVg^KMi]k29/00k^K
^`02^`0;^]^ffmKKe_KFm]H00oH00mKfmP02mP0=n_Kfe_KBe];fe_KFmP02eP06d_KBm]Kj0oH02];A
m]GfeM;fn]H;mP06dOK=dZg=0Jd00008CBe>;E8]CRd5C@0[;Dh]DRe=;Dd]CBe=;E8]DRe=;E5=DBeA
;E4]DRdb;E4]CBe=;Dh]DRe>;@05C@0j;Dh]DRe=;Dd]CBe=;E8]DRe=;E5=DBeA;E4]DRdb;E4]CBe=
;E4]DReA;E4]DBe=;Dd]DRe>;E5=D@]=00=]CDd00dd02E5=CDe]CFe=L@05C@03DDe=00E=00UaCG5=
LDeaCG400dd03g5=LDeaCG5=LDe]CFe=L@05C@07KDe]CFe=K@03C@03KDe=00I=034]DBe=;Dd]DReB
;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8><PhB3Q8>4PhB3Q8>00<B00L>4PhB3Q8>00@B01XC4Q<B
4a8C4Q<B4a8C4Q<B5a8G4aLB5a8G4`HG00Hg5cLG=aL6=`0>>cLk=c/g>cMK=e/gFcL2F`06Ne]K=e]G
0U/027]KFeMkFg]K1G/02E]kEe]GFeMK=`02F`06Ne]kEe]G0g/00eMkE`03F`05Ee]KFeL017/019]k
Vg/6V`03Wi^K00FK00JkUknkfk/2f`0CnmKkm__fnoKkm_OfnoKkm__fm`05mP09moKkm__fnoKg00Gf
00Sjm_Kfn]KjeP?f017=nm7jdOK=no;fdOKAm]7bc@01dP0000<]CBd00Rd02Dd]CBe=;Dd]C@05;@07
CBe=;Dd]C@05;@07CBe=;Dd]C@0;;@0=CBd];Dd]CBe=;Dd]C@05;@07CBe=;Dd]C@05;@07CBe=;Dd]
C@0;;@03CBd]00D]00E=;Dd]C@07;@08CBe=C4e<CD`3C@1=C4e<CDa=C4e<CDa=C6e<KDa=C4e<CDa=
C4e<CDa=C4e<CDa=C4e<CDa=C6e<KDa]C4e<CDa]C6e<CDa=C4e<KDa=C6e<CDa=C4e<CD`00dd@;@0]
3Bd=;@d]3Bh=;Pd^3Bh=<Pd>3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00<B00<>4Ph00Q8011<B
4Ph24P0D4a8C4Q<B5a8G4Q<B5a8G4QLB5a825`0:=aLg5cLG=aLg5`Dg00<G=cL00SL01U/gFcMK=`=K
0eL0;5]GFeMKEe]GNeMkEg]GNeMKEe]GFcMK=e/gFeMKEe]GFeMkEg]GFeMK=eLg0UL01U]GNeMkM`9k
00JKNi]gVgL3V`03Ni]k00:K00>kVk/00[/02k[Ke]_FnmKke_KF00;f00?ke_H00oH01?[fm]H7mP03
e_KF00?f00GBm]Kfd@03mP05lOKfl]800oH02_;fdO[Am]7bdOH3d@?=0ZT1[@000Td01dh]CRe=;E40
14d022eB;Dh]CBeA0Td02Re=;E8]DRe=;E43C@05DBeA;Dd00bd0158]DBd2C@07CRe>;Dd]D@04C@08
;E8]CRe=;E42C@0:;Dd]DReB;Dd]D@==00EA;E4]C@03;@04DReA;@==00H]DBe=;E43C@08DDeA;E8]
CBd2C@03DDe=00==00]ACDe=KDe]CFe=D@03C@07KDe]CFe=K@05C@07DDeACE5=L@09C@09KDe]CFe=
LFea00==00M]CFe]LFea00E=00M]CFe=LDea00a=02l]DReB;E8]DRdb;C8]<Rdb3C8=<Rdb;C8=<Pdb
3C8><PhB3S8>4PhB3Q8>4PhB3P074P033Q8>008B01LC4S<B4a8C4QLB5a8C4Q<B5a8G4aLC=`025`07
4aLC5a<G4`025`03=aLg00<g00/k=c/g>cLk=c/g>`03=`03FcMK00AK00=GFe/00e/04UMkFe]GFeMk
Fg]KNe]kFg]GN`9K00MGFeMKEe/g00=K00YGFeMkFg]KNe]k15/00cMK=`02F`06Ne]kEg]g0W/3V`04
Ni^KW`>K00ROVknk_k_O^`;K01?kfo_fnmKke__FnoKkm__fnoKk00?f00?gm_L00_H02_;gm_OFmmKg
d_/2mP09l_Kbm_;fl_Kb00Wf00?bm]400_83mP03dLjY007f00000be=;@02;@09CBe=;Dd]CBe=00D]
00M=;Dd]CBe=00<]00U=;Dd]CBe=;Dd01bd01Dd]CBe=00<]00U=;Dd]CBe=;Dd01Bd01dd]CBe=;Dd0
0bd02Dd]CBe=;Dd]C@07;@05CBe=;Dd00bd02Dd]CBe=;Dd]C@05;@03CBe=009=00E<CDa=C003C@05
C4e<CD`00dd02da=C4e<CDa=C4e<00U=00M<CDa=C4e<009=01a]CFe<KDa]C6e<KDa=C4e<KDa=C4e<
CDa=C4e<0dd01Da=C4e<00E=00<]CBd02bd0<@d]3Bh=;Pd^3Bh=;Pd^3@h=3PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4Ph011808Q<>4Q8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8g5cLG=aL@=`0=
FcMK=e/gFcMK=eLgE`02F`9G01lgFeMkEe]GNeMKEe]GFeMKEe/gFcMK=e/gFcMG=eLg00=G00@gEe]K
0cL02U]GFe]kEg]GNgL2N`04VgNKM`>K00=fVi/00Y/00k^K^`02^`0I^]_FfmKke__FnmKke__FnmKg
e__FnmKfeP03mP0<d_KFm]Kge]OFm]Kf1O800oKamP02mP05l_Kbl]800oH02m;fm_KamZg=[Lga00;A
00002Td]DReB;Dd]CBd2C@09DBeB;E8]DBeA009=00/]CBeB;E8]CBe=;@02C@09DBeB;E8]DBeA009=
00/]CBeB;E8]CBe=;@02C@09DBeB;E8]DBeA009=00/]CBeB;E8]CBe=;@02C@09DBeB;E8]DBeA009=
00/]CDeB;E8]CRe=;@02C@07DBeB;Dd]DP03C@03DDe=00==00MACDe=KDe]00==015ACDe=DDeaCG5=
KDe]CFe=K@03C@0@KDe]CFe=LDeaCG5=LDe]C@E]00a=KDe]CFe=KDeaCG47C@03DDeA00M=031ACDd]
CBdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8>4PhB3Q8>4PhB3Q8>4Ph34P033Q<B00@B01TC4Q<B
4a8C4Q<B=a8C4Q<B=a<G4aLC5a<g00<G00Xg5cLG=aLg5cLG0SL00c/g=`03=`0R>cMK=e/gFcLk=c/g
FcMKEe]GFeMKEe]GFcMKEg]GFeMKE`=K00AGNe]k0U/06EMKEe]GFeMKEe]GFeMK=e/gFeMKEe]GFeL0
0e/00cMKE`02F`03Og]k00=k00BKNi]k29/00knK_`03^`03gk_K00;K023JnmKkfo_Knm_kfo_FnmKk
e__JfmKke__FmmKge__Kn`;K00?Fm_H01_H01?_Am_X2mP03noKB00Sf00Obd_7BcO:]007B00000be=
;@04;@05CBe=;Dd01bd01dd]CBe=;Dd01Bd01Dd]CBe=00D]00U=;Dd]CBe=;Dd01Bd01Dd]CBe=00L]
00M=;Dd]CBe=00D]00E=;Dd]C@05;@09CBe=;Dd]CBe=00D]00M=;Dd]CBe=00<]00A=;Dd]0dd01Da=
C4e<00==00=<CDd00dd00be=;@03C@0=C4e<CDa=C4e<CDa=C004C@0RKDe]C4e<CDa=C4e<KDa]C6e<
KDQ=C4e<KDa]C4e<CDa=C0==00<]CDd00dd022e=;Dd]CBe=1Rd0;`d]3Bd=;Pd^3Bh=4Pd>3@h=4PdB
3A8=4PdB3Q8=4PhB3A8>4PhB3Q8>4PhB3Q8>008B00HC4Q8>4Ph44P0@4a8C4Q<B=a8G4QLB5a8G4P@G
00Hg5cLG=aL:=`07>cMK=e/g>`04=`09Ee/gFcMK=e]G00=K02<gEcMKEe]GFeMKEe/gFeMKEe]GFcMK
=e]GFeMKEe/gFcLk=`02>`0>FcMKEe]GFcMK=e/gFcL2F`0:Ne]kFg]gNgNKN`JK00>kVk/01[/0;;[K
]]_FfmKKe]_FfmKKe__FfmKKe]^ffkKKe]OFekKG]]^f^kKK]][Fn]Kj0mH01oZae_[FSO/00_H00mKf
mP02mP09[O;fcOJ]lZg=007a0002;@0=DRdb;E4]DBeA;Dd]C@03;@03CBeA009=01<]CBeB;E8]CBeA
;E8]CBe=;Dd]009=00=ACDd00Td03ReB;C8]DBeA;E4]CBe=0bd00dd]D@02C@0C;Dd]DReB;Dd]DBeB
;Dd]CBe=;@02C@03DDe=009=01<]CReB;E8]DReB;Dd]CBe=;Dd]01Y=01=aCFe=KDe]CFe=KDe]CFe=
KDe]00==00I]CG5=KDd6K@09LDeaCG5=KDe]00E=00=]CE402dd08E5=CBd^;C8]<Rdb;C8]<Rdb3C8=
<Phb3S8><Phb3S8><P024P033Q8B008B00Db4Q8><P054P0R4a8C4Q<B4a8g4Q<B4a8C4Q<B4a8g4cLC
=aLg4aLC5a<G4`8G00Dg5cLG>`02=`0G5c/gFcMK=c/gFcMK=e/kFc]K=e/gFcL00e/025MKEe]GNe]o
0U/025MKFe]GNe]k0U/01UMKEg]KN`9K00=GFeL01E/08EMKEe/gFcLk=e/gFcMG=e]GFcMK>e/gFcMK
Eg]KNeMkE`02N`03Wi^o00>K00JkVk^K^i/4^`06fk_Kfo_J1M/06M[kf__Knm_kfo_Jfk[Ke]_FnmKK
e]^f^kH00[/05]_Ffm[ke__Ff]Kkf]KjnmKkm__FnmH2mP05nm7kl_H01?800001\
\>"], "Graphics",
  ImageSize->{481, 335},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007/0001D0P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`0=C4e<CBe=;Dd]CBe=;@03C@0D;Dd]CBe=
;Dd]CBe=;Dd]CBe=;E42C@0=C4e<CDa=C4e<CDa=C003C@D]00La;Bd]CBe=00<]00A=;Dd]0dd02Ba=
CDe<CBa=C003C@0;C4e<KDeA;Dd]CBd00dd05Be=CDd]CDa=;Dd]CBe=;De<CDa=C003C@03;Dd]00==
00]<CDa=C4d]CBe=;@03C@07C4d/CBa=C002C@06DDe=C4e<1Dd>;@073Bd=<@d]3@0A;@073C4=<@d^
3@05;@0H3Bh=4Pd^3Bd=;Pd^3Bh=;Pd^3C8=<Pd^12d0=@d^3Bh=<PdB3A8=<PdB3A8=4PdB3C8=4Pd^
3C8=4PdB3A8=4PdB3A8>4PdB3C8B<PhB3A8>00<B00/>4PhB3Q8=4PhB3P034P093Q8>4PhB3Q8>00DB
00<>4Ph01Q801ALB4Q8C00<B00<C4QL00a80?aLB4a8C4Q<B4a8C4QLB4a8g4Q<B=aHG4QLB5a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8G4Q<B=`025`8g01TB5a8g5cLF=aHg5SLB=a8g4QLB4a8C
5cLF00Dg00LF=aHg5SLG00<g00<G=aL00cL01A8g5SLG014g00DB=cLg5`01=`0000=aCDd014d00be=
;@04C@03DDe=00A=00h]CDe=;Dd]DDeA;E4]D@==00]aCG5=LDeACE5=D@05C@09DTeB;E8]CBeB00==
00IA;Dd]DRd2C@09DDe=CE5=KDeA00E=01=ACFe=DDeACE5=DDeACE4]DDeA00==00]ACE4]DDeACE5=
D@03C@03DDe=00E=00=]CFd00dd01e5=DDeACE400dd00e5=C@03C@03DDe=00==07Y]CDe=DBeA;E4]
DBeB;Bh]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Pdb3C8=
<Pdb3C8=<Pdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8><PhB3Q8>4PhB3P<B00<>4Ph0
0Q80238B4PhB3Q8>6Q80;S<B4a8C4Q<B5a8G4Q<B=a8C4QLB4a8g4QLB5a8G4QLB5a8G4Q<B5a8G4QLB
4a825`0>=aLG4QLB5a8G4QLB5a825`0==aLG4aLC5a<G4aLB=`025`094cLG=aLg5cLC00<g01hC>aLg
5cLG=aLg5cLG=aLg5cLG=a<G4aLC=aLg5c/4=`035cLG01Pg00Tk=c/gFcMK=eL00cL00e/g>`01=`00
00=/KD`00dd00be=C@07C@0A;Dd]CBe=;Dd]CBe=;Dd]CBd00dd02Ra=C4e<CBe=;Dd3;@07CBe=;Dd]
C@05;@07CBe=;Dd]C@03;@06CBe=;Dd]0dd00da=;@03C@07;Dd/CDa=;002;@08CBe=;Dd]CBd3C@03
;De=00==00D]CBe=;@09C@03;Dd]00==00]<CDa=C4d]CBe=;@03C@0;;4e=CBe=;Dd]CBd01Dd00be=
;@02;@05<Bd];Dd02Rd01@d]3Bd=01<]00D=;@d^3@05;@0H3Bh=4Pd^3Bd=;Pd^3Bh=;Pdb3Bh=;Pd^
12d0>@d^3C8=3PdB3C8=<Pdb3A8=4PdB3A8=4Pd>3@h=4PdB3A8=4PdB3A8>4PdB3A8=4Pd>3A8>4PdB
3P034P0;3Q8>4PhB3Q8=4Ph01A800`hB4P034P033Q8B00PB04XC4Q8B4a8C4Q<B5a8C4QLB4a8C4Q<B
4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB4a8C4QLB5a8G4QLB5a8G4Q<F5a8G4SLG=a8g5`8g01Xk5aLG
=a8G4SLG=a8G4QLB5a8G4SLB5a8G5P<G01<B=aLg5cLG=aLg5cLG=a8g4SLG00<g00<G=aL02cL011Lg
=e/7=`4k0CL1=`0000=aKFd01Dd00e5=L@04C@0D;E5=CBe=;E4]DBe=;E4]DBeA;E43C@07DDe=;Dd]
C@03;@05DReA;E400Td04beA;Dd]DBeB;E4]CBeB;E8]DRd01Dd02Re=CE4]DDeA;E44C@07;De=CBe=
;@03C@05;De=CBd00Td01U5=CBe=;@9=00=ACDd00dd00e5=C@03C@05DDe=CFd01Dd02E5=DDeA;Dd]
D@02C@07;E5=DDeA;@04C@1hDBeB;E4]DBeA;E4]CBe=;E8]<Rdb;C8]<Rdb;E8]<Rdb;C8]<ReB;C8]
<Rdb;C8=<Rdb;C8]<Pdb3C8=<Rdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Phb3C8=<Pdb3Q8><PhB3Q8>0a802@hB4Q8>4PhB3P024P04=a8B3QPB038C4Q8B4a8C4Q<B4a8C4QLB
5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8C4QLB5a8G4P<G00lC5a8G4QLC5a<G4QLC5a800QL0<SLG
=aLg5cLC5a<g5cLG=aLk=c/g>a<g5cLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg5cLG0cL00aLg=`07=`03
4cLG00Pg00<k=c/01CL03C/g>cMK=e/gFcMK=e/00cL00004C4d/C@L]01=A;Bd]CBe=;Dd]CBe=;Dd]
CBe=00L]00U=;Dd]CBe=;Dd00Rd00`d];@02;@E=00<]CBd012d00dd]C@05;@09CBe=;Dd]CBe=00<]
00A=;Dd]0dd3;@08CBe=;Dd/CBd3C@0b;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;De<CDa=C4d]CBe=
;Dd]CBe=;Dd]CBe=;Dd5;@03CBe=00L]00M=;Dd]CBe=00H]00<=;Bd01Bd01`da3C4=;@d022d0F2h=
;Pd^3Bd=;Pdb3Bh=;Pd]3Bh=;Pd^3Bh=;PdB3A8=;Pd]3Bh=;Pdb3A8=4Pd^3@h=;PdB3A8=4PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph34P053Q8>4Ph00a801@hB3Q8>00<B00<>4Ph01A800`hB
4P084P034a8G00<B02`C4Q<B5a8C4Q<B4a8C4Q<B5a8G4Q<B4a8G4Q<B4a8C4Q<B5a8G5QLB4a8G4P8G
01Tg4Q<B4a8G4QLF5aHg4QLB5a8C4QLB5aHg008G00<F=aL00QL06SLB5aHg5SLB5a8G4SLB=aLg5cLG
=aLg5QLB0QL043LG=aLg5cLG=aLg4SLB=aL3=`054SLG=aL02CL00aLg=`0;=`0014d0<54]DBeA;E4]
DBeA;E4]CBeA;E4]DBe=;E8]DRdb;C8]DReB;E4]DBeA;E4]<Rdb;@A=00UACE5=DBeB;E400Td05BeB
;E8]DRe=;E4]DDeACE4]CBeB;@02C@0EDDeA;E5=DBeA;E5=DBeACE4]DDeA00==00QACE5=DDeA;@9=
00=ACE400Td00be=C@04C@07DDe=CE5=D@03C@05DDeA;E400Td0Nbe=;E8]DBeA;E8]DReB;E4]DBeA
;E5=DReB;E8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8=<Pdb3C8]<Pdb3C8=<Pdb
3C8=<Pdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb4S8>4PhB3P024P04<Q8b3P<B00D>4Q8B
3P054P033S8B00hB00<g4Q800a800a<B4`054P0L4a8C4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4P8G
00Hg4QLB5a825`<g00XB=a<g4aLC5a<g0QL01Q8G4cLG>`8G00<B5a800aL03a<G5cLG=a<g4aLC=aLg
5`03=`094cLg=aLk5cLG00<g00LG=aLg5cLG008g00`k=cLG=aLg5cLG=aLB=`04>cLg5`Pg00Dk=c/g
>`05=`07FcMK=e/gF`01=`0000i<CDe=;Dd]CBe=;Dd]C@<]00M=;Dd]CBe=00/]00==;Dd02bd04c8=
;Be=;Dd]CBe=;Dd]CBe=;Dd01Bd07Dd]CBe=;E4]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=00<]00Q=;Dd]
CBe=;0==00`]CBe=;Dd]CBe=;Dd3;@05CBe=CE400Td03Re=;Dd]CBe=;Dd]CBe=0bd01c4]CBe=;Dd0
1bd00dd]C@03;@03CBd]00H]07l=;Pd^3Bd=;@da3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^
3C8=<PdB3A8=<PdB3A8=<Pd^3Bh=;PdB3A8=4Pdb3C8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB00<>4Ph00a800`hB4P034P033Q8B00PB03`G4Q8B
5a8C4Q<B4a8C4Q<B5a8G4Q<B4a8G5SLB5a8g5QLB5a8C4QLB4a8G4SLB5a8G4QLB5a8G4QLB5a825`0=
=a8G5SLG=aLg5QLB=`035`03=aLg008g00LG=a8g5SLG008g010k=cLG=aLg4SLG=a8g5cLG4CL01ALg
5cLG00hg00MG=eLgFcMK008g00000g5=C@02C@0f;De=DBe=;Dd]DRe=;E8]CBeB;E4]CBeB;E8]DBeA
CE4]DBeA;E8]<Rdb;C8=<ReB;E4]DBeA0dd0355=CDeACE4]DRe=;@==00<]CDd00Td03E4]DReA;E5=
DDeACE400Td022eA;E4]DBeA0Td042e=CE5=DDeACE4]DBeB;E45C@04DReB;@9=00=aCE400dd01U5=
CBeA;@==07`]CDeA;C4]DBeA;Dd]CBdb;C8]DReA;Dd]DRe=;E8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8B<Phb3C8><Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb
3S8><PhB3S8B<Q8b0Q801`hB3Q8>4Ph00a8010hB4SL54P04<Q8B3P<B00<>4Q801Q802A<B4a8C4Q<B
4`054P0B4a8C4Q<B5a8G4QLB5a8C4QLB0aL05A8G4QLB5a8G4QLB5a8G4Q<B5a8C4P035`0>4cLC5a<G
4cLG=aLg4aL24`044SLg>`8g0aL01cLG=aLg5c/00SL011Lg=c/4=`065cLg=a<k0cL00c/g>`02=`0A
5cLg>cMK=c/g>aLg5cLG=aL00SL04c/g>cLk=c/g>cLk=e/gFcLk=e/01CL05C/g>cLk=c/g>cLk=e/g
FcMKEe]GF`03=`0014d032e=;Dd]CBe=;Dd]CA4]00E=;Dd]C@0;;@03<Bd]00<]00I=;Dd]CBd2C@03
LDa=009=00<]CBd00Rd01Td]CBe=;@==010]CBe=;Dd]CBa=C4d]CBe=0bd03dd];Be=;Dd]CBe=;Dd]
C@03;@09CBe=;Dd]CBe=00D]00Y=;Dd/CBe=;Dd]0dd01be=;Dd]CBd00dd5;@03CBe=018]06T=;@d^
3Bh=;Pd^3Bd=;@d^3Bh=;Pdb3A8=4Pdb3C8=3Pdb3Bh=;Pd^3Bh=<PdB3A8=3Pd>3C8=4Pdb3C8=<PdB
3A8=4PdB3@h=3Pdb3C8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4Pd00a801`hB4Q8>4Ph00Q800cH>
4P024P053Q8B4Ph02A800`hB3P034P033Q8B00@B00/C4Q<B4a8C4Q<F=`034P054a8B4Q<00a801ALB
5a8C00<B00`G4SLBFa8g4Q<gFcL3>`045Q<B=`DG00Xg5QLB5aHg5SLF0QL04SLB=a8g4SLBFcLC4Q<B
5a8k4PLg00/B=cLg4SLG>aLg4P03=`055cLG>a800cL01ALg=cLG00/g00@B=cMK1CL01E/g>cLk008g
00<G=aL00SL02E]GFeMKEe]GF`02=`0003aaCE5=DBe=;E4]DBeA;E4]DReB;E8]DReB;E8]DRdb;E8]
DBeA;E4]CBeA;E8]DBda;C4]DReB;E8]DBd2C@0CLFe]CE5=DBe=;E5=DDeACE5=D@03C@05DBeACE40
1Dd0:55=DBe=;Dd]DReACE4]DDeA;E5=DDeA;Dd]DReB;E5=DBeB;C8]DBd4C@05DDeACE400dd01e4]
DBeA;E400dd0L54]DBeACE4]DBeB;E8]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3C8><Phb3S8=<Phb3C8><Phb3S8><Phb3S8><Phb3S8>
4Ph44P04<Q8B3P<B00<>4Ph011800c8B4`074P03=a8B00<B01Dg4Q8B4a8C4Q<B4a8C4Q<B4a8C4Q<0
0a808SLB4a8C4QLB5a8G4Q<B4a8C4SLB5a8G4QLB4a8g5a<B4a82=`084e/G4QMK4a82=`034cLk008g
00AK4aLg0QL03a8g5cLG=aLg5cLG=aLg5`03=`055cMK=a<00SL2F`07=a<g=e/GE`07=`07FcLg=c/g
>`03=`05>cLg5c/01CL00c/g=`05=`05>cMK=e/01CL03E/gFcMK=e/gFcMK=e/01CL02e/gFeMKEe]G
FcMK004g0002C@03;Dd]00`]00==;Bd05Bd024d]CBe=;Dd/2Rd05Td]CDa]C4d]CBe=;Dd]CBe=;Dd]
CB`3C@<]00]=;Dd/CDa=;Dd]C@03;@03CBd]009=0bd02Dd];Be=;Dd]C@03;@07CBe=;Dd]C@05;@0>
CBe=;Dd]CBe=;Dd]CBd3C@04;Dd]C@D]00E=;Dd]C@0:;@1_3Bh=;@d]3Bd=<Pdb3C8=<Pdb3Bh=;Pd^
3Bh=<PdB3A8=4Pd^3A8=4Pdb3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB3Q8>00DB00<>4Q801A8010hB3S824P033Q8>00<B00<>4Q80
2a803PhB4Q<B4a8C4Q<B5a8C0Q806@hB4QLB5a8C4Q<B4a8C4Q<B=a8C5cLB4a800cL2F`06=e/B<a8C
1SL04A8C4QLB5a8G4QLB=a8g4SLB008g00IK=c/F=a82=`0;5a8C4QLBFcMK=eL00SL00a8g=`07=`05
5cLg=aL00SL00e/B=`0==`03FcLg008g00Pf=cMK=e/gF`<g00<k=e/01CL02eLg=cMG=eLgEcMG008g
00005E5=CBeA;E4]DBeA;E4]DBeA;E8]D@03;@0UDReB;E8]DRdb;C8]<ReB;E8]DBeACE5=DBeA;E8]
DRdb;E8]D@06C@08;Dd]CBeACE45C@03DDeA009=00H]DBeACE43C@0;DDeA;E8]DDeB;E400Td09beA
CDd]DBe=;E8]DBeB;Dd]CBeA;C8]<ReA;E5=DBeA;E4]CBeA;@05C@08;E4]DBeA;E42C@1;;E4]DReB
;E8]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3C8=<Pdb3C8=<Phb
3S8=<Phb4S8>008B01hb4S8=<Phb3S8B<Phb3S8>4PhB3Q8>4Phb4S8><Ph34P033S8B00DB00<>4Q80
0a8010hB4Q<34P034a8c008B00D>4Q8B3P064P0R4a8C3Q<B4a8C4QLB4a8C4Q<B5a8G4Q<B4a8G4aLB
5a8G4P8G0SL011LB=aL2=`0>5cLC4cLB=a<g4U/gFa<3F`8g00=K=cL00U/3=`07Fc/gFa<g5`03=`03
5cLG00Pg00MK=e/C=c=o008g00=K=cL00SL02e/gFeMK=e/gFcMK00<g00=K=c/00cL01C/g=cMK008g
0U/00cMK=`02=`0;FcMK=e/gFcMKEe/00UL00cMK=`02E`03FcMK00<g00MK=e/gEcMK009G00XgFcMK
=e/gFcMK0CL000A=00`]CBe=;Dd]CBe=;Dd3;@03CBd]01/]00M=;Dd]CBe=00<]00M=;Dd]CBe=00L]
00I=;Dd]CBd5C@<]00A=;Dd]0dd00be=;@04;@09CBd];Dd]CBe=00/]00E=;Bd]C@02;@033Bd]008]
00m=;Dd]CBe=;Dd]CBe=;Dd00bd00dd]C@03;@05CBd];Dd032d0H@db3Bd=;@db3C8=;Pd^3Bh=;Pd^
3Bh=;Pd^3Bh=<PdB3A8=;Pd>3A8=3Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4Pd00a803@hB3Q8>4PhB3Q8>4Ph00a800`hB3P034P043Q8B=`HB00<>4Q80
1A800`hB4P024P074`hB4QLB4`034P0=4a8C4Q<B5a8C4Q<B4`034P0D5a8C4QLB=c/G4QLBOa8k4U/B
FcL2F`03=e/g008g00AG=cMK0SL01c8g=e/B>a801CL02Q8G5cLB=a8g5e/2=`04<SMKF`<g00=K4U/0
0cL01e/gFcMG=eL00U/2=`04=SLgF`@g00<G=cL013L01E/g=cMK00Lg00MG=eLgFeMK00<g00AG<ULb
0SL05U/fFcMK=eLgEcMK=eLgFcMK=e]GFcL1E`0000=aCDd00Td012e=;E48C@0S;E8]DReA;E8]DReB
;C8]DReB;E8]<Rdb;C8]<Rdb;E8]DBd01Dd04BeA;E4]CBeACE4]DReB;Dd]009=00EACE5=D@03C@08
<BeB;Dd]DBd3C@0>;Dd]DRe=;E8]CBeB;E42C@1h;E8]<BeA;E4]DBeA;Dd]DRdb;C8]DBeA;E4]DReB
;E5=DDeA;C4]DBeA;E4]CBe=;E4]DRdb;C8]DReB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3S8=<Pdb3C8>4PhB3S8>4Phb0Q803PhB3Q8><PhB3C8=<Phb0Q800`hB4P034P0>
3Q8B4PhB3Q8>4Phb4S824P033Q8B00LB00<>4Q8011800a<B4P034P0c4a8g4Q<B=a8C4Q<B4a8C4Q<B
4a8C4Q<B5a8C4QLB=a8C4QLB5a8G4QLC5a8G4SLB5a8g008G00/B=a<C4SLB5a8G4P02=`06FcLg=eLg
0e/01CMKFe]G00EK00DgFcLk4P02=`03FcLk008g00<G=cL00SL033/g=cMk=e]k4c=oE`8g00Ak=eLg
0U/00eMKE`03E`=K0cL3F`03=e/g008g00EK=e/gE`02F`0==e]KFcMK=e/gFcMKE`05F`03Eg]G009K
0UL5F`05Ee]GFcL00e/02UMKEe]GFeMKEe/1=`000Td00be=;@04;@07CBe=;Dd]C@0@;@073Bd=;Pd]
3@06;@03CBd]00<]00==;Dd00Td012e=;Dd5;@03CBd]00L]00I=;Dd]CBd3C@033Bd]00H]00U=;Bd]
CBe=;Dd00bd01dd]CBe=;Dd01bd01Dd]CBe=00T]00]=;Dd]CBe=;Dd]C@09;@03CBe=00P]00<=;Bd0
2Bd0I@d^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3C8=;Pd^3Bh=;Pd^3C8=<PdB3A8=<Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00D>4PhB3P054P03
3Q8>00DB00L>4Q8B3Q8>018B020G4Q8B4a8G4QLB5a8G4QLB5a8G4SLB4a8C4QLB5cLC4PLg00MK4a9K
=eLg009G00<gEeL00eL02e/gFa9K4Q<gFcMK00@g00DG=cLg>`03=`054SMKOcH00U/05cLBEcMKEa=G
NeMk=U/fEcMK=e/gFcMK00@g00hfFcMK=eLgFeMK=e/gF`Dg00QK=e/gFeMkE`9k01aKEe/gFcIK=eLg
FcMK=e]GFcMG=e]GFeMK=e/g0EL0000eDDe=;E4]DReA;Dd]DBe=;E4]DReB;E8]DRdb;E8]DRdb3C8]
<Rdb;C8]DReB;E4];ReB;E401Dd0?E4]DBd^;E8]CRd^;C8]<ReB;E4]DBeACG9=<BeB;E8]DReB;E8]
CBeB;Dd]CBeACE8]CBeA;C8]<Rda;E400Td0MBeB;E4]DRdb;C8]DRe=;Dd]DRe=;Dd]CBeA;E4]CBeB
;E8]CBeB;C8]<Rdb;C8]CBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Phb
3S8B<Pdb3C8>4Phb4S8>4Phb3S8B<Q8b3P024P06<Phb3Q8>0a800`hB4P094P073Q8><PhB3P0:4P05
4a8C4Q<02a802S<B4a8C4Q<B4aH24P0D4a8B4Q<B4a8g4SLB4a8g4Q<B5a835`0>4QLC5a8G4Q<B=a8C
4QL2=`034SLC008g00IK=e/B=c/2=`0<4cMK=e]GFeMKEe/g0UL015]GFeL3F`05Ee]G=e/00SL00e/g
=`03=`06>aLk5e/g0U/01eMKNc9k=eL00U/00eMKF`02F`9G00MkFg]GNc=k009K00QkFg]GFeLgF`<g
01AKEe/gNeMKEe/gFcMK=e/gFcMKE`=k00UKNg]kEe]GFg/00e/023MKEe]GFeMk0U/02SMKEe]GFeMK
=e/1=`000Td7;@04CBe=;@9=00=A;Bd03Rd01@d^3Bd=00h]015=;Dd]CBe=;Dd]CBe=;Dd]C@0?;@05
CBd];Dd02Bd02Dd]CBe=;Dd]C@0I;@03<Bd]00<]00=A;Bd00bd00dd]C@03;@03CBd]00<]00a=;Dd]
CBd^3C8=;@d2;@03CBe=008]05d=<Pd^3Bh=;Pd^3Bh=;Pd^3C8=<Pdb3C8=<Pd^3Bh=;Pd^3C8=3Pd>
3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8=4Ph00a801`hB
3Q8>4Ph00a801`dB4Q8>4Ph06a801@hB3Q8>008B02@C4QLB4a8G4Q<B5a8G4QLB5a8C4QLB4a9K4Q<B
=e/g4S/BFa82=`034cLg00<g00=K=eL00eL03E]GEeMK=e]GFcMK=e/00cL04gmGFe/C4SLF=c/cEe/b
=eMk<U/00W/2E`05FgmGNeL00U/00g]GE`03E`06Fc9kEe]G0e/05SMG=eLgFcMK<U/gNcMK=e]GFg]K
=e/3E`04NcIGE`=k00@bOeMk0SL02CHg=e/gEcMK=`02E`09FcMKEe]GFeMK008g00003Ve=DBdb;E8]
DTeA;E4]0Td09e8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReB;E8]DP06C@0Z;E8]DBe=
;E4]DReB;C8]<Rdb;E4]DBeA;E4]CBeB;C8]<Re=;E4]DBeA0Td0PbeB;E8]DReB;E8]DReB;E8]DReB
;E8]<Rdb;E8]DBeA;E4]<BeA;E4]DBeA;E4]DBe>;E8]DBdb;C8=<Pdb;E4]DBdb;C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8><Pdb4S8><PhB3Q8>00<B00/><PhB
3Q8>4PhB3P054P033Q8B00LB00<>4Q800Q800a<B4P064P033Q8B00HB00Lg4SLB4a8C00<B00<C4Q80
0a8071<B4a8C4Q<B=a8C4Q<B4a8C4QLB5a8G4QLB5a<45`0<=a8G4QLB5a8G4SLB0e/013Lk4Q<2F`03
=e]K008g01AK>e/gFeMKEe]GFeMKEe]GFeMKE`AK00ik<U]GFeLg5cLFFc9oN`9K00=kEg/01g/017mK
Fe/2N`=G17/03ULcNeLcNeMKEe]GFeMK0UL02SMKFg]GFeLg<g/2E`9K00<gNg/00g/2E`04<W]GN`9K
01HgFe]G=e/gFeMK=e]GFeMkFg]GNeMK0CL0009=1bd00dd];@03;@03CBd]00H]00<=;Bd012d0138=
;@d7;@053Bd=;@d02Rd00dd]C@05;@03CBd]00d]00M=;Dd]CBe=00T]00U=;Dd]CBe=;Dd01bd00dd]
;@0M;@03CBe=00<]00==;Bd00bd02Td];Bd^3C8=<@d2;@1TCBe=;Bh=4Pd^3Bh=;Pd^3C8=<Pdb3C8=
;Pd^3Bh=<Pd^3Bh=;Pdb3Bh=<Pdb3C8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>
4PdB3Q8>4PdB3Q8>4PhB3P<B00<>4Ph00a801@hB4Q8>00HB00<G4Q8011802@hB4Q8>4PhB3P054P04
3Q8B4`DB01`C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB0SL04Q<g=cLG4UMKEcMK=eLgFcMG=`9G
00MkEe]GNeMK009G00<gEcL00UL01E/gFeL>009G00<gNaH00cL00eMKN`03N`03Eg]g00=k00=gNg/0
0UL017/bNeH3N`03Eg]g009k0UL00g]GN`04E`0==e]GEcMG=eLgFcMK=`03E`9K00TgFcMGNgmGNeL0
17/2E`0<NeMo=U/gEcMK=eLg0eL013MKEg/3E`5K0EL1F`000dd01Rdb;E8]DP<]08AB;Dh]DRdb;C8]
DRd^;E8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rd^;E4]DBeA;C8]DReA;E8]DReB;E8]DReB;E4]
DBeA;E4]DReB;C8]<ReB;Dd]DBeA;Dd]DReB;E8]DBeA;Dd]DReA;E8]DBeA;C8]<ReA;E4]CBeB;E8]
DRd3C@1@;Dd]DReB;C8]DReB;C8]<Rdb3C8]<ReB;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8B<Phb3S8><Phb3S824P093S8>4PhB3Q8>008B00@b4S8>2a801`hb4Q8>4Ph0
4Q803a<B4Q8C4Q<B5a8G4QLB=`034P034a8B00<B01XC4Q<B4a8C4QLB5a8C4QLB5a8C4QLC5a8G4P8G
00<g5cL00QL00a8G4P025`<g00DB=a<g4P02=`04Fa8g=`9G00]KEe/gFcMKEe]GF`03E`0=NeMGEe]G
NeMKEg]GN`02E`09<g/bNeMK=e/g009G00BONg]G0g/01GMkNi]G00=k00=GWg/00W/01ImGNgNO009k
01FOMg^KNimGNeMKEg]GFeMKEcMKEe/00UL01e/gFeMKEe/00eL00e]kN`02N`03Eilb009G00HgFe/g
FeL3F`0<Ee]GFeMKEg]KNeMk0U/1E`000Td2;@033Bd]01T]00<=;@d01Bd01`d]3Bd=;@d00bd00`d]
3@04;@03CBd]01<]00]=;Dd]CBe=;Dd]C@0;;@05CBd];Dd01bd00dd];@0G;@03CBd]00<]00E=;Dd]
C@09;@08<Bd]3C8=<Pd6;@1N;Pd^3Bh=;Pd^3Bh=<Pdb3A8=4Pd^3Bh=;Pdb3Bh=;Pd^3Bh=<Pdb3C8=
4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3A8>4PhB3P<B00L>4Q8B
3Q8>00<B00<>4Q801Q800a<B4P024P033Q8>010B00DC4Q8>4`034P0I4a8C4QLB5a8C4QLB5a8G4QLB
5a8G4QLB5`02=`034U/g009K00@C<ULb0UL01W/b=cMK=`9G00AKEeLb0eL02C9GEe]GNeMKE`02F`06
EcMKEcMG0U/3=`07<UMgVeMkM`02N`0:MeIkMc9GNe9kM`Ek00AGNg^K0W/01WMkEg]BN`9K0eL01U]G
EeMK=`9G00mK=eLb=eMKEg]GFeMkEe/00eL2N`EG00<gFeL00UL00e]GF`03E`09FeMGEg]GNeMK009G
0003C@0d;C8]<ReB;C8]<Re>;E8]DReB;E8]DRdb;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<P<]
05MA;C8]<ReA;Dd]DReB;E8]DReA;E8]DBeA;E4]CBe=;E8]<Rdb;E8]DRe=;Dd]DTeB;Dd]DReB;E4]
DBe>;E8]DReA;Dd]DBeB;E8]DBeB;E8]DReB;E800Td0D2eB;E8]<Rdb;C8]<Rdb;C8]<Pdb;C8]DRdb
;C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb0Q800`hB
3P034P033Q8B00<B00L>4PhB3Q8>00<B00<>4Q800a801@hB3Q8>00HB00DC4Q8>4`054P0i4a8B4SLB
4a8C4Q<B4a8G4Q<B4a8G4Q<B4a8G4QLB4a8G4Q<B5a8C4SLB=a8G4SLG=a<G4QLC=aLg008G00@B5a<g
0QL00a8G=`03=`0:>e/CNc=KNeMKN`9G00PgFcMK=e]GN`9K00=GNeL00UL01g]KNe]kFg/00U/00cMK
=`03E`9k00HgFcMKEi/2N`04Eg]kV`Ak00MgNg]kEi]g00Mk00AgNgNK0W/015JOEg/2F`07Ee]GFcMK
E`05F`08Eg]GNe]kFg/2F`09Ee]GFeMkEg]G00=k015GNeMKEe]GNe]kEg]GNeMkE`03N`5G0E/1E`00
0Td8;@033Bd=008]00=>;Bd03Rd00`d]3@09;@0;3Bd=;@d]3Bd=;@d01bd020d];Dd]CBe=1Bd01Dd]
CBe=00<]00M=;Dd]CBe=00D]00<a;Bd01bd00dd];@05;@03CBe=01d]00==;Bd01Rd01@d]3Bd=00D]
00D=<Pd^3@03;@1;3Bh=;Pd]3Bh=;Pd^3C8=<PdB3A8=<Pd^3C8=<Pdb3C8=<Pdb3C8=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B01D>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801@hB
3Q8>00@B00PC4Q8B4`hB3P8B00<G4QL041800`hC4P024P0T5a8B4QLB5a8G4QLB5a8G4QLB5a8C4QLF
5a8G4Q<F4a9K4SMG0e/01UMkEcMGF`<g00EKEeMGN`03E`0=FeMGEg]GNeMkEg/gE`02=`04<U]GO`9K
00Hg<cMGMg/3E`03VeMk009k00QGNg]kEimGW`9k0eL3N`0KMg]gNc9kMg]GFeMK=eLgEcMK<U/gFcMK
Ee/g009G02EKEe]GFeMKEe]GFeMk<ULgFcMK=e/gFeMKEe]GFeMKEg]GNeMk009G0000EW5=DBdb;E8]
DRdb;C8];ReB;C8]<Rdb;Bh]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReB;C8]<ReB;E8]
DReB;Dh]DReA;Dd]CBeA;Dd]0Td0Re5=DBe=;C8]<ReB;E8]DRe=;Dd]CReB;Dd]DReB;E8]<Rdb;C8]
DReB;Dd]CBe=;E8]CReB;E8];Rdb;Bh]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8=<Pdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S800a801S8B4PhB3P<B00<>4Q80
1Q80138B4Ph84P03<Q8B00/B00lC4Q<B4a8C4QLB4a8C4SL00a808Q<B=a8C4QLB4a8C4QLB4a8C4Q<B
4a8g4Q<G=a8G4SLC5a835`0;4cLG=aLg5cLC5a<00QL01cLG5aLg5cL00a<3F`04<W]GN`9G01TgFcMK
=e]GFeMkEe]GNeMkEg]GNeMkEe]G009K00AkEgmk0e/01CMkNi]G00Ek00=GNg/00g/00eMkN`03N`03
Eg]k00=k00IgNg^KNi/4N`05Fg]KFcL00U/017]GEcL7F`09Eg]KFcMkEe]G00=K00QGFeMkFg]KN`AK
00HgFe]KEg/3F`=k00AKNe]k0EL0009=0bd00c4];@03;@03<Bd]00X]00/=;@d]3Bd=;@d]3@09;@03
3Bd=00<]00@=;@d^0bd00dd];@07;@03CBd]00D]00E=;Bd]C@03;@07CBe=;Dd]C@0?;@03CBd]01L]
00==;Bd00bd00dd];@04;@0;3Bd=;@d]3Bd=;@d00bd00`d];@03;@1K3Bh=;Pd]3Bd=;Pd^3Bh=;Pd^
3Bh=;Pd>3A8=3PdB3@h=4Pdb3A8=<Pdb3@h=4PdB3A8=4PdB3@h=4PdB3A8=4PdB3A8=4PhB3A8=4PhB
3Q8>4PhB3Q8>4PhB3P034P033Q8>00<B00D>4PhB3P074P033Q8B00@B00DC4Q8B5`094P035a8B00@B
00<>4Q80118081<B4a8C4Q<B5a8C4QLB5a8G5QLB5a8G4SLB5a8G4Q<B0aL01Q8G4QLBF`Hg00Db=a8g
4P04=`034`hg008g00HB=cMK=eL2=`09<SLb=a8g=SLb008g00AK=cLg0g/3E`0?NeMG<Yl>NeMKEcMG
FeIK009G00dbNg]kEgMGNeIkEYl^00=G00DgFcMK=`02E`8g00aG=SLb=cHg=SLB=a83=`0?4SLB=a8g
<SLf=c8g=SLB00<g00<B=a800SL2F`08<e/c<UMKNcH1E`000>QaCE4]DBeB;Dd]DBdb;E8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]DReB;C8]DRe=;E8]DReB;E8]CBeA;E8]
DBeACE5=DDeA;E4]<Rdb;C8]<ReB;Dd]DRd^;E8]DReB;C8]<Rdb;C8]<Rdb;E8]CReB;Dd]DReB;C8]
<Rdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4PhB3Q8>0Q800c8B4P024P033Q8B00hB00@b4Q8>2Q80?1<B
=a8g4Q<B5a8G4Q<B5a8C4Q<B4a8C4QLB5a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLC=a<G4`8G
00<g5cL00QL01a<g5aLB5a<00QL013/G=cL3>`03=e]K009K00YoFc/gFcMK=e/g0U/03WmGEcMKEe]G
FeMkFgmK0SL025]GFcMK=e/g15L01U]GEe]kE`9k0U/02G]GNeMkEe]GN`03E`03NeMk009G0W/045Mk
Ne]GNeMKEe]GFeMK=g/2F`8g00=K=cL01SL01U/g=aLg5`8g00Dk=e/gF`0;=`04FcLgF`8g00=GFgl0
0W/1=`0000=<CBd012d00dd]C@08;@0A3Bd=;@d]3Bh=;Pd^3Bh=;@d02Bd00`d]3@05;@033Bh]01`]
00U=;Dd]CBe=;Dd06Rd01`d^3Bh=;@d032d00dd];@04;@093C8=<@d]3Bd=00L]06T=;@d^3Bh=;Pd]
3Bd=;Pd^3C8=<Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB4P054P033Q8B00LB00<>4Q80
11800a<B4`054P044a8G3PHB028C4Q<B4a8G4Q<B4a8G4QLB5a8C4SLG=a8G4QLB5a8G4QLF0cL01aLg
4QLB=a800cL0118g=cL25`064Q<gFcMK0SL00a8g<P05=`03<cLc00<g00<B4a800SL02e/gFcMK=U]G
FcMK008g00=KEeL01EL2F`04=e]GF`=G00UKEeMGFeMKEg/00UL2F`9G00<gFeL00UL3F`8g00LB=a8g
5SLB00Dg00DG=aHg5`07=`0E5cLB=a8g4SLF>cMK=SLB=a9KEg]K005G0000DFe=DBda;E8]DReA;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8];Re>;E8]<ReB;E8]DReB;E8]
;ReB;E8]DP03;@03DBe=00==08MA;E8]<Rdb;E8]DReB;C8]DRdb;C8]DReB;C8]<Rdb;C8]<ReB;E8]
<ReB;E8]CBeB;C8]<Rdb3C8=<Pdb;C8]<Rdb;C8]<Pdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Pdb3S8><Phb3S802A800c8B<P024P033Q8B00dB00<>4Ph0
2180@1<B4Q8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<B4a8G4QLB4a8C4Q<B4a8C4QLC5a<G4QLB
5a<G4aLB5a<3=`8G00@B5a<g0QL01A<G4aLC008g00Hk5aLCFaL3=`0LEe/g>aLg4cLCFcMK=e/gFcMK
=e/gFeMKEe/gF`<g00<k=e/00U/023Mk=g/gNeMk0U/02EMKEg]GNc9KN`02F`0JOe]kFg]KNeMkEg]G
FeMkEg/cNeMkEg]GFcL3F`044cMKE`<g00<k=cL00cL02C/g=cLk=c/g>`09=`04FcLg=`9K00HgFcLg
FcL2E`=K0CL0009=1Bd01Dd]CBda00P]00l=;@d]3Bd=;@d]3Bd=;@d02Bd00`d]3@05;@033Bh=01h]
00M=;Dd]CBe=01X]00D=;@d]3@0E;@1K3C8=;Pd]3Bd=;@d]3Bd=;Pdb3Bh=;Pd]3Bd=;@d^3Bh=4PdB
3A8=4Pd>3@h=4Pd>3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3C8=4PdB3A8=4PdB3P034P0K
3A8B4PhB3Q8>4PhB3Q8=4PhB3A8>4PhB3Q8>00<B00<>4Q8021800a<B4P0;4P094a8C4Q<B4a8C00<B
00<C4QL00a80:A<B4a8G4QLB5a8G4QLB5a8C4QLB=a<G4Q<B5a8G4QLB5a8G4SLG=a8G008g00LB=cMK
4U/G010g00QG=e/gFcMK4PDg018f=cMK=U/bNcMKEe]GFeMkEg/3E`0ANe]kEg]GNeMkEg]GFeMkEg/0
1EL5F`9G00HgFcLg4UL2=`055cLg=aL00cL00a8g5`03=`075c/g=aHg5`03=`045cLg=`9K00HgFcLg
<U/3=`9G0E/1=`5G0000Ee5=DBdb;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;E8]<ReB;Dd]<ReB;C8]<Rdb;C8]<Rdb;E4]D@02C@26;Dd]DRdb;C8]<ReB
;E8]DRdb;C8]<ReA;E4]DRdb;C8]<ReB;E4]<Rdb;C8]<ReB;E8]<Rdb;C8=<Rdb;C8]<Rdb;C8=<Pdb
3C8=<Rdb;C8]<Pdb3C8><Phb3S8=<Pdb3C8=<Pdb3C8><Pdb3C8><Pdb3C8><Phb3S8><Phb3S8><Phb
3S824P093Q8>4PhB3Q8>008B00@b4Q8>2180138B4Ph54P033Q8B00HB04PC4Q8B4a8G4Q<B4a8G4Q<B
5a8C4QLB5a8G4QLB5a8G4QLB5a8C4Q<B=a8G4QLB5a8G4aLC5a<G4aLC5a<G4aLC=aLg5cLC=a<25`04
=aLG4`8G00Xg5cLG>a9K5e/k1CL06Q<k=c/gFcMK=c/gFcMK=e]GFeMKEe/gFcLk0cL025]GFeMkEe/g
0e/01CMk=e]G009k019oEg]kFeMkEg]GNe]kEg]KNe/2N`9G0g/01eMkFe]GFeL00e/00cMG=`04=`05
>cLg=c/01CL01E/g=cLk00Hg00LC=cMK=e/g009K0SL01eLgFc=KEg/00U/1=`0000H]CBd]3C45;@03
<@d]00`]00T=;@d]3Bd=;@d02Bd03@d]3Bd=;@d]3Bh=;@d022d00dd];@03;@03<Rd]00/]00E=;Dd]
C@0B;@033Bd=008]00==;Bd02Bd00dd];@02;@033Bd]00P]01Ta;Bd=;Pd^3Bd=;@d]3C4=<@dB3A8=
;Pd^00@]04D=;@d^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3A8>4Pd00a804`hB3Q8=4PdB3A8=4PhB3A8>4Ph00a801@hB4Q8>00DB00<>4Q80
11801ALB4Q8G00/B00PC4QLB5a8C3PHB02HC4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4P<g00<B=cL013L00e/g=`03=`06EcMK=SLf0SL035/gFcMG=eLgFeMK<`Hg00EK=UMGF`02E`03
=eMK009K0UL08g]GNeMkEg]GNeMKEg]GNeMkEg]GNeMkEe]GNeMKEe/gFeMK00<g00=K=e/00SL01ALg
=cLB00Hg00AK=cLF1cL0118g=e/2=`0><SLgFc9k<U/gNeMkEe/2E`000=eB;C4]<Rdb;E8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReB;E8]DRdb;C8]
<Rdb;C8]DReB;E5=DRe=;E8]<Rdb;C8]DReB;E8];Rdb;C8]DReA;E8]<Rdb;E8]DReA;C8]<Rdb;C8]
<Rdb;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3S8><Phb3C8=<Pdb3C8=<Pdb3C8>
<Phb3C8=<Pdb3C8=<PhB3S8><PhB3S8B<P024P033Q8B00HB00<b3Q800Q800`hB4P054P053Q8>4Ph0
1a800`hB4P024P054a8B4Q<00a80<1<B=a8C4Q<B=a8G4SLB4a8g4QLB5a8C4Q<B4a8G4QLC5a8C4QLB
5a8G4QLC5a8G4`<G014C5aLg5cLC=aLg5cLC5a8g4`025`06=aLg4cLC0QL00cLC>`025`9K01<gFa9K
4cLCFcMK=e/gFcMK=e]G00=K00IGFeMKEe/2E`09=e/gFcMK=e]G009K00QkFe]KNe]kE`=k00=GNeL0
0W/2E`04NeMkE`Mk00=GNe/00g/00eMkF`05F`03Ee/g00EK00@gFcMK0cL01e/gFeMKEe/00cL00e/g
=`03=`04EcMGE`<g0UL00cMkE`02F`03Nc9k009G0W/1E`0000L]CBd]3Bd=014]00L=;@d]3Bd=00T]
00D=;Pd]3@07;@073Bd=;Pd]3@0F;@05CBd];E402Rd00`d]3@06;@03CBd]008]00<=;Bd07bd0H`d^
3Bh=;Pd]3Bd=<PdB3A8=4Pd^3Bh=;Pd^3Bh=;Pd^3C8=<Pdb3C8=4PdB3C8=<Pdb3A8=4Pdb3A8=<Pd^
3C8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3Q8=4PhB3Q8>4PhB3P034P053Q8=4Ph00a800`hB4P0A4P07
3Q<B4a8G3P024P035a8B00<B01LC4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B=`025`0X4Q<B4a8g4QLF5a8C
4SLB5aHg5cLB5a8g4Q<B5aHG4QLB=a8C4QLg<`/g00IK=eLgEcL4E`03FcMK009G00@gFcMK0cL015Lg
FcL2E`0@FcMGEe]GFeMKEg]GNeMkE`9K01akEe]GFeMkEg]GNeMkEg]GNeMkEg]GFeMkEe]G0U/015Lg
EcH2=`AG13L015LgFe/2E`8g0e/5=`=G00Pb=e]G=e]GN`9G0W/01CMKEe]G005K0000f58]DRdb;C8]
<Rd^;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]DReB;C8]<Rdb;C8]<Rdb;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]
<ReB;E8]DRdb;C8]DReA;E8]DRdb;C8]<ReB;C8]<Rdb;E4]DReA;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]
DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4PhB3P8B00<b4Q8011801@hB3Q8>00DB00<>4Q8011801Q<B
4a8b3P8b00<g4SL00Q800`hB4P024P0o4a8C4Q<B5a8C4Q<B5a8C4SLB4a8G4SLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8C4QLB4a8g5cLG=a<g4cLC=aLg008G00<B=aL00QL01SLG=aLg4`8G01Dg4QLG=a=K5cLC
>a8g4U/cFcMK=e/00cL0;E/gFeMKEe]GFeMKEe]GFeMKEe]GFeMK=e/gFeMK=e]GFeMKEe]GNeMkEg]K
N`02F`03Eg]G009G00aKEg]GNeMkEg]GNe/4N`09Vg]KEe]GFeMk009K00AGFcMG0U/025MKEeLgFcMK
0SL02g]KEg/gFeMKEcMG008g00Yk=eMGFcMkEg]K0UL02G]GNeMkFg]GF`01E`0000<]CBd00bd00`d]
;@07;@033Bd=00D]00L=;Pd^3Bd=00L]00D=;@d]3@0=;@033Bd]00D]00<=;@d02bd01Pd];Dd]C@`]
00<=;@d032d00c8=;@0F;@033Bd=00D]05d=;Pd^3Bh=;Pd^3Bh=;Pdb3Bh=;Pd^3C8=;Pd^3Bh=;Pd^
3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8>4Ph0
0a802@hB4Q8>4Pdb3@033P0;4Q<>4PhB3Q8>4Ph011801ALB4Q8C00<B00<C4Q800a808QLB4a8C4QLB
4a8C4Q<B5a8C4Q<B5a8G4QLB4a8C4SLB=aL3=`0M4QLB5a8G4QLB=a8G4SLF5a8G4QLB4a8G4QLF5a80
13L01E/c=cMG00<g015K=cLgEcMG=e]GFeMK=e/gF`02E`04=eLgF`9G00HgEcMK=eL3=`06FeMK=eLg
0UL035]GEeMKEg]GFeMK=`9G00MkEg]GFeMK00=G00AkEe]G0g/2E`0:=e/gFeMkEe]GF`8g014fEeMG
=SLfEcMG=e]GFeMoN`02E`05=cIK=il00Q82E`05<UMGEcL00UL00g]GE`04N`03Ee/f004g0000h54]
DRdb;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReA;E8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]DBeB;E4];Rdb;C8]<Rdb;C8]<Rdb;E8]DBeB;C8]<Rdb;C8]<Rdb;C8]
<ReB;C8]DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Phb3C8=<Pdb3C8=<Phb3Q8><Phb3C8=<Pdb4S8B<Phb3Q8>4PhB3Q8>0Q800c8B<P024P033Q8B00@B
00Db4Q8B4`024P093S8]<PeG4Q<>008B02`C4Q<B4a8C4SLB5a8G4QLB5a8C4Q<B4a8G4QLB4a8G4Q<B
5a8C4QLB5a8G4P<G00LC5a<G4QLB00<g00@G>cMK0SL011<g5cL25`034cLG008G00Xg5cLG=a<G4aLB
0QL01CLG=aLg008k01<gFcMK=e/gFcMK=e/gFcMK=eLg00QK00AkEe]G0e/02EMK=e]GFeMKE`03F`0<
Ee]GFeMKEg]GFeMk0U/04eMkFe]GFeMkEg]GNeMKEg]GNeL00g/00eMKE`04F`04Ne]kE`=k00QGFe]k
Ee/gE`9K00IGFe]k<W/2F`0;EgmKNcMGOc=GFeL00U/015LgFe/2N`07Ec9kNe]GN`02E`4g00000be=
;@0=;@033Bd]00D]014=;Pd^3Bd=;@da3C4=;@d]3@04;@03CBd]00h]00L=;@d^3Bd=00D]00D=;@d]
3@0U;@033Bd]00D]00<=;Bd02Bd0I@d]3Bd=;@d]3Bh=;Pdb3A8=<Pd^3Bh=;Pd^3Bh=;Pdb3Bh=;Pd^
3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB
3Q8>00<B00H>4Q8B3S82;@05ES9F4Ph03A800`hB3P0D4P0H4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4SLG
1CL061Lg4QLB5a8G4QLB5a8G4QLB5a8G4QLB=`<G00<g4U/013L00e/g4P04=`034cLg00Dg01QG=e/g
FcMKEe]GFcMKEe]GFcMK=eLgEcL2E`06FcMG=e/g0UL01e]GNeMKEe/00eL02e]GFeMKEg]GNeMk00=G
01AKEg]GNeMkEe]GFeMKEe]GNe]kE`=k15L01CIK=e]G00=k00YF<U]G<ULgFcMK0eL01E]GFcIo00Ik
00=GNeL00eL1=`5G00002E5=DBdb;C8]<P03;@36DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]
<BeA;E4]DRdb;E8]DReB;C8]<Rdb;C8=<Rdb;C8]<Rdb;C8]<ReB;Dd]DReB;E8]<Rdb;C8]DReB;E8]
<Rdb;C8]<ReB;E8]<Rdb;C8]DRdb;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Rdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3C8=<PhB3Q8>4PhB3S8><Phb3Q8>0Q802S8B<Q8b3Q8>
<Ph34P033Q8B00<B00<>4Q8011801Q<B4Q8C4P8b00IB;G/]<Ph24P0k=`hC4Q<B4a8C4SLB4`hC4QLB
5a8C4Q<B5a8G4QLB5a8C4QLB=a8G4SLG=a8G4QLC5a8G4QLB=aLg5c/013L01ALg5cLC008G00/g5cLC
=aLg5cLG=`035`03=aLg008g00<G=aL00SL025/gFcMkEe]G0e/5=`0TFcMKEe]GFeMKEe]GNeMKEe]G
FeMK=e/gFcMKEe]GFeMKEe]G0U/02W]KNeMKEg]GNeL2F`03Ne]k009k00EGNe]kE`05N`04Eg]GN`9K
00EGFeMkF`05N`05Eg]GEg/00U/015LbFeL5N`05Eg]kNc800eL00cMoE`02E`05Ne]GEgl01W/01UMk
Eg]GF`4g00000be=;@0=;@033Bd=00D]00D=;@d^3@03;@073C4=<@d]3@06;@03CBe=00`]00T=;@d]
3Bh=;@d01Bd01@d]3Bd=018]00==;Bd052d00`d];@03;@033Bd]00L]06D=;Pd^3C8=;Pd]3Bh=<PdB
3A8=<Pd^3Bh=<Pd^3C8=<Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3A8=4PdB3A8=4PdB3Q8>4PhB3P074P053S8]<Rd00S8013LB4Ph:4P035a8B00<B00<G4Q<0
0a802ALB4Q8G4Q<B4`034P0`4a8G4Q<B5a8G4QLB5a8C4Q<B5a8G4QLF=aLg5SLB5a8G4QLF=a8C4QLB
5a8G4QLB0aL00a8g5P025`8g00=K=cL00cL2E`03Fc8g00Dg00aG=eLgFcMG=eLgEcL2E`03FeMK009G
00LgEcMG=e]G009K015k=e]GFeMKEe]GFeMKEe]GF`07E`0=NeMkEg]GNeMKEgmGN`02E`06NeMGFeMK
0eL2F`9k00ZOEeMGNeMk=e/g0eL03g]GEg]GNgMkFc=KNeMKE`02F`0:EcMkEg]GNeMkE`=k00EGNeMK
=`01E`000=UACE4]DBdb;E8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E4]DBdb;C8]
DReA;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]DReB;E8]<Rdb;C8]<ReA;E4]DRdb;C8]<Rdb;E8]
<Rdb;E4]<Rdb;E8]DRdb;E8]DRdb;C8]<Rdb3C8]<Pdb;C8=<Pdb3C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3S8><Pdb3C8=<Pdb3Q8>4Phb4S8><Phb3S8>4PhB3Q8>4Phb008B00T><PhB3Q8>4Ph0
1a800`hB4P044P184a8B4S8^ES8B3Q<B4cHC4Q<B4a8C4Q<B=a8C4QLB4a8G4Q<B=a8g4Q<B4a8G4Q<B
5a8C4QLB=a<G4QLB5a8G4QLC=aLg4cLG0cL01ALg4cLC008G00/g5cLB=aLg5cLG=`035`06=aLg5cLB
0cL2F`8g00@CFcMK1CL04U/gFcMK=e]GFcMK=e/gFeMKE`=K015GFeMG=e/gEcMG=e]GFeMKE`03F`09
Ee]GFeMkEg]G00=k00=GNg/00g/01eMkNg]GNil017/019mGFeL3N`03Eg]G009G00>ONg/00g/01YmG
FeMKO`9G0W/01ImkNc:K009k00IG=eNOFeL2F`09Eg]GFeMkEg]G00Mk0UL1=`0000@]CBe=3Bd00bh=
;@04;@053Bd=;@d012d00dd];@0I;@06<@d]3Bd=2bd00`d];@0@;@03CBd]008]00<=;Bd04Rd00bh=
;@08;@1U3Bh=;Pd^3Bh=;Pd]3Bh=4PdB3A8=<Pd^3C8=4PdB3A8=<PdB3A8=4PdB3Bh=3PdB3A8=4PdB
3@h=3PdB3A8=4PdB3A8=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph00a803@hB3A8>4PhB
3Q8>4Ph01A8010hB4SH74P034a8C008B00H>4Q8G4Q<54P054a8B4QL00a802a<B4a8G4Q<B5a8C00<B
02PC4Q<B4a8g5cLG=a8g4QLB5a8G4QLF=a8G4QLB5a8G4QLB5a8G4QLB13L00c/BF`04=`044U/gF`<g
015G=eLgFcMK=e/gFcMKEe]GF`02E`0?=eLgEcMK=e/gEcMKEe/g00=G00XgFeMKEg]GFeMK1EL01g]G
NeMkEg/00eL027]GNeMkEg]G0g/025MKEg]GNeMk0eL2N`9G00AkFeLg0g/00gMkE`03N`06=W]GEcMk
0UL01SMG=e]GN`9G00=gNgL01G/00eMK=`01=`000Td01e4]CBdb;E800bd0bU8]DRdb;C8]<Rdb;C8]
<Rdb;C8]DReA;E4]DReB;C8]<Rd^;C8]<ReB;E4]DRdb;C8]<Rdb;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]
DReB;E8]<Rdb;E4]DBdb;C8]<Rdb;E8]DBeA;C8]<ReB;Dd]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]
<Pdb3C8=<Phb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3C8=
<Pdb3S8>4Ph34P083Q8>4PhB3S8;4P034a8B00<B00<C4Q<01A801A<B4a8b008B03D>4Q8C4Q<B4a8C
4Q<B5a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4Q<B5a8G4QLC5a8G4QLB5a8C4P03=`0=5cLG=aLg5cLG=a<G
4`035`044cLG=`8G00hC=a<G4aLC=aLg4cLG>`8g00AK=cMK1CL02U/gFcMK=e/gFcL2E`04FeMKF`9G
01EKEe]GFeMK=e/gFeMKEe]GFeMKEe/00eL03W]KNe]kEg]GNe]kEg]G0g/01EMkEg]G00=k00=GNg/0
0g/03GMkNg]gNeMkEg]GFeL01g/00eMKE`03N`05Eg]kNc800W/01WmGOeLgF`9G00EKEg]kW`02N`03
Mg]k00Ek0EL1F`4g000012e=;Dd;;@04;Pd^3@L]00<=;Bd012d00dd];@0J;@033Bd]00d]00<=;Bd0
;Bd00`d];@03;@1S3Bd=;Pd^3C8=<Pd^3Bh=<PdB3A8=4PdB3Bh=;PdB3A8=4PdB3A8=4PdB3A8=<Pdb
3C8=4PdB3A8=4Pdb3A8=3PdB3A8=4Pd>3@h=3PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00DB00D>4PhB
3@054P033Q8>008B00HC3Q8>4Ph74P033Q8>00@B00<G4Q801A801ALB4Q8C00<B00<G4QL00a806Q<B
5a8C4QLB5a8C4QLB4a8C4SLB5a8G4QLB0QL07cLF5a8G4Q<B5a8G4QLB5aHG4QLB5aHg4QLB=aLg4U/0
0SL00eLg=`02=`03FaHg00Dg00YG=e/gFcMK=e/g0UL08e]GEeMK=e/gEcMG=e/gFeMKEe]GFcMKEg]G
NeMKEg]KNeMK00=G01]kEe]GNeMkEg]GNeMkMg]gNeMkMg]GNeMKEe/00eL5N`03Eg]G009G00MkEgMG
NeHc009k00=GOeL00U/045LfEe]kEg]GNgMkEg]GNeL3N`5G0E/0003FDDeA;E4]<ReB;E8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Re=;Dd]DReB;Bh]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]DRdb;C8]
<Rdb;C8]<ReB;E8]DRdb;C8]DReB;C8]<Rdb;E8]DReA;C8]DReA;E8]<ReB;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Pdb3C8=<Phb3S8>
<Phb3S8=<Pdb3C8=<Phb3PTB00<>4Ph01Q800a<B4`034P0?4a8B4Q<B4a8C4Q<B5a8C00DB044C4Q8B
=a8G4Q<B4a8g5SLB4a8C4SLF5a8G4QLB5a<G4Q<B4a8G4Q<B5a8G4aLC5a8g4QLB5a<G4aLC5a<g4c/G
=`025`0A4aLC=aLg5cLG=aLg5cLG=aL00cL02A<g4cLC5cMK=`03F`Lg03iK=e/gFeMKEe]GFeMKEe]G
FeMKEe/gFcMKEe]GFeMKEe]GFeMkFg]GNe]kFg]KNeMkEg]GNeMkEg]GNe]kE`Ek00=GVg/01G/015]k
Fg/2F`06Eg]kVg^K17/00eMkN`02N`06We]GEil>0UL035]GNeMkEe]GNeMkE`=k00IGNeMkEg/2F`5G
0002C@03;Dd]00/]00<=;Pd01bd00`d];@0;;@083Bd=;@d^3Bh4;@0?3Bd=;@d]3Bd=;@d]3Bd=00T]
00<=;@d07Rd00dd];@0<;@033Bd=00<]06D=;@d^3C8=;Pdb3Bh=;PdB3A8=4PdB3A8=4PdB3@h=4Pdb
3A8=4PdB3A8=4PdB3A8=3PdB3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PdB3C8=<Pdb3A8=4PhB3Q8>4PdB
3A8>4PhB3P034P073Q8>4PhB3P054P033Q8B00LB00D>4Q8B3P044P034a8B00<B00<G4Q801a80=Q<B
5a8C4QLB4a8G4Q<B4a8C4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4P8G00lg4QLB
=aLg4SLB5a8g4SL00U/4=`034SLF00Pg00IG=cLgEcL2E`1>FeMKEe]GFcMG=eLgEcMKEe]GFeMKEe]G
NeMkEg]KNeMkEe]GFeMkEg]gNeMkEg]FFeMkMg]GNgMkMg]GNeMkEg]GNeMkEg]gVgMkMg]G0g/02UMk
Ne/fFeMk4U/2E`0<=e]GEcMKEg]GNgMk0eL01W]GNe]kE`5K0000^U5=DBeB;C8]<ReB;C8]<Rdb;C8]
<Rdb;C8]<Rdb;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]DReB;C8]DRdb;C8]<Rdb;E8]DBeB;E4]DBeB;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8><Phb3C8=<Pdb3C8><Phb3S8><Phb3C8=<Pdb3C8=<PhB3Q8>4PhB3P8B01Xb4S8>4PhB3Q8>
4PhB3Q8><Phb3S8=<Phb3PTB00<>4Q802Q800a<B4`034P034a8C00<B00/c4Q<B5a8g4Q<B4`034P0H
4a8G4Q<B4a8C4Q<B4a8G4Q<B=a8G4aLB0QL03a<B5a8G4Q<B5a8G4QLC=`025`0>4SLG=a<G4QLC5a<g
4cL25`0E4aLC=aLg5cLG=aLg5cLG=aLg5cLG00<g00<G=a<01CL6F`Dg01aK=e/gFcMK=e]GFeMK=eLg
FeMKEe]GFcMKEe]G0U/02W]GFeMkFg]KNe/4N`0:FeMkFg]KNe]kM`=k00EKNeMkE`0;N`05Fg]kNe/0
1W/00i]kV`04N`0CFg]KNeMKEe]GNeMk<W]KEcMK=`02F`=k00MGNg]kEg]G00=k0EL1F`5G0002C@d]
00@^3Bh=1bd00`d];@04;@0>;Pd]3Bd=;@d]3Bd=;@d7;@073C8=<Pd^3@03;@053Bh=;Pd00bd02@d]
3Bd=;Pd^3@0?;@033Bd=00P]00==;Dd03Rd0?`d]3Bd=;@d^3Bh=<Pdb3Bh=;Pd^3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P0Q3Q8=4PdB3A8>4PdB3A8=4PdB3C8=4PdB
3A8>4PhB3Q8=00DB00D>4PhB3P074P043Q8B4`8B00<><Ph011800a<B4P0I4P0=4a8G4Q<B5a8C4QLB
4`034P0^5a8C4QLB5a8C4QLF5a8G4QLB5a8G4QLB5a8G4QLF=aLg4QLB5aHg5QLB5a8g5`<g00<B=a80
0cL0219G=cLBFcMK0SL00aLg=`02=`05FcMK=e/00UL04CMKEe]GFeMkEg/gEcMG=eLg009G011KEe]G
FeMkEg]GNeMkEg/g0UL04W]GNeMkEg]GNeMkEg]GNeMkE`=k021GFeMkEe]GNeMkEg]gNgMkMi]gNgMk
Eg]GFeMKEe]GF`9G00@BFeMG0SL2E`03=eMG00Ek00UGNeMkEg]GNeL00E/0001IDDe=;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Rdb;C8]<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb;C8]<Rdb;E800bd0Ec8]<Rdb;C8]<ReB;E4]DBeB;E8]<ReB;E8]DRdb;C8]<Rdb3C8]
<Pdb3C8=<Pdb3C8=<PdB3S8B<Phb3C8=<Pdb3S8><Pdb3C8=<Phb3S8><Phb3S8B<P094P04<Q8B3P<B
00<>4Q801a802@hB3S8B<PhB3P0D4P144a8g4Q<B4a8G4QLB<Q8b4SLB4a8C4SLB4a8G4Q<B4a8C4SLB
=a8C4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB5a8G4QLB5a<35`094QLG=aLg4aLC008G00<g5cL00QL03A<G
4cLG=aLg5cLC=aL00cL01ALg4cLG008g00=K=cL00cL01E/g=cLk008g00@G>c]K1CL06U/gFcMK=e/g
FeMKEe]GFeMKEe]GFeMKEe]G0e/02eMKEe]GNeMkEe]G009k00=KEe/00e/00g]KN`04N`03Fg]G00=k
00AGNg^K0W/02EMkFg]GNeMkF`02N`07Vg^KMi]kV`04N`03Fg]G00=k0U/01UMKFg]GN`AK00<gEeL0
0g/01EMkFg]K00=k00AKNe]K0EL0009=12d07@d]3Bd=;@d^3Bh=;@d^3Bh=;@d]3Bd=;@d]3Bd=00D]
00T=;@d^3Bh=;Pd00bd02@d^3Bh=;Pd]3@03;@0E3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bd=02<]00<=;@d0
1Bd0I`d^3C8=4Pdb3Bh=;Pdb3A8=4PhB3A8=4PdB3@h=<Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A800`hB3P064P03
=a8B00PB00D>4Q8B3P034P053Q8B4Ph00a800`hB4P024P054a8C4Q<01a80<1LB4a8C4QLB5a8G4QLB
4a8G4QLB5a8G4QLB5a8G4QLB5a8g5cLF5a8G4SLF=a8G4P8G00Pg5cLB5a8g5`Tg00TB=aLk4SLB=aL0
0SL00c/g=`05=`04EcMK=`9G00=K=e/00U/013MGEe/2E`03=eLg00AG00IKEe]GFcL3E`06=eMGFeMK
0eL025]GFeMkEg]G0g/02UMkNg]gNeMkEg/3E`08NeMkEg]gNeH3N`08EUMGNeMkFc<2F`074SLf=a8g
4P02=`03Fa8g008g00`B=e/g<W]K<e/g<SL2F`8g0000/e5=CBdb;C8]<Rdb;C8=<Pdb;C8]<Pdb3C8]
<Rdb;C8=<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8]
<Rdb;C8]<Rdb;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3Q8>
4Phb3S8><Phb3C8=<Pdb3Q8>4PhB3Q8>4PhB3Q8>4Phb00DB00Pb3S8><Phb3PDB00T>4Q8B3Q8>4Ph0
2A800`hB4P054P033Q8B008B00LC4Q8>=a8C00<B05HC4Q<B4a8C4Q<B4a8C4Q<B4a8C4SLB4a8C4Q<B
=a8C4QLB4a8C4QLB5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4aLC5a8g4cLG=aLg4aLC5a<G4aLC=aLg5`<g
00lG=aLg5cLG=aLg5cLG=aL00cL00aLg=`0:=`04Fc/g5`@g00Xk=e/gFcMK=e/g0e/02CMkEe]GNeMK
E`03F`0Q=e]GFeMKEe]GFeMKEe]GFeMKEe]GNeMkEg]GFeMkEg]K00Qk00BKNi]g0g/01EMkFg]K00Ik
00BONg]G0g/00eMkO`02E`07FcMK=c/g>`03=`03>cLg008g00<G=cL00U/00g/b=`02=`9G0CL1F`4g
0002C@@]01d=;Pd]3Bd=;Pd^3Bd=;Pd^3Bh=;@d]3Bh=;Pd^3@05;@0_3Bh=<Pdb3Bh=;@d]3Bh=;Pd^
3Bd=;@d]3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;@d07Bd0H`d]3Bh=;Pd^3Bd=;@d^3C8=4PdB3Bh=;PdB
3A8=4PdB3A8=4PdB3C8=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3A8>4PhB3Q8>4PdB
3Q8>4PhB3Q8>4PhB3P034P093Q8>4PhB3Q8>00LB00<>4Ph00a802@hB4Q8>4PhB3P064P054a8C4SL0
0Q800`hB4P0:4P0l4a8C4QLB4a8C4Q<B4a8G4QLB4a8C4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8g5cLB5a8g5SLB0cL00a8C4P025`0<=a8g5cLG=aLg5SLG13L025/G=aLg5cLG0SL02U/gEcMG=eLg
FcL2E`03FcMK009G00@gEeMK0eL06E]GEcMG=e]GFeMKEe]GFcMKEe]GFeMKEe/00eL025]GNeMkEg]G
17/00i]gN`02N`0;Eg]GNeMkEg]gNeL00g/03UMkEgMGVc9k<ULbNcLk13L01A<g4Q<B008g00HkFcLf
Ee/3E`04Fg/gF`9G0000/U4]CBdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb3C8=<Pdb;C8]<Rdb;C8=
<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Rdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb3S8=<Pdb3S8>
<Phb3Q8>4PhB3Q8>4Ph64P07<Q8b3Q8><P094P03<Q8B00`B00<>4Q801a8020hB4S<B=a8C0a80FQ<B
4a8C4SLB4a8C4Q<B4a8G4QLB5a8g4QLB4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4SLC5a8G4QLB
5a<G4aLC=aLg5cLC5a<g5cLG=aLg5cLG=a<g5`<g00PG=aLg5cLG>`8g00<C5aL04SL00c/g=`05=`0I
FcMK=e/gFcMKEe]GFeMKEe]GFeMKEe]GN`02F`08Ee/gFeMKEg/2F`05Eg]KFeL00U/02W]KNeMkEg]G
NeL3N`03Fg]G00=k00IGWg^KNi/2N`03Fg]K00Qk00JKNg]gNgL3N`9o00AkEcMK0cL00e/gF`03=`0;
Fa<g=e/gEcMo=eL00SL015MkFg/1E`0000<]CBd00bd07`d^3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=<PdB
3C8=;@d00bd0;`d^3C8=<Pd^3Bd=;Pd^3Bh=;Pd^3Bd=;@d]3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bd=01L]
06D=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4Pd^3Bh=4PdB3C8=4PdB3A8=4Pdb3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3Q8>4PhB3A8>4PdB3Q8>4PhB3P034P0=3Q8>4PhB3Q8>4PhB
3P054P033Q8B00DB00D>4Q8B3P0<4P045a8B3P<B00D>4Q8B3P044P1>4a8C4QLB5a8G4Q<B4a8G4QLB
5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLF=a8G5SLG=aLg5cLB5a8g5SLB=aLg4SLG
0SL00e/g=`02=`035cLg00Pg00YG=eLgEcMG=e/g0UL02U/gEeMKEe]GFeL3F`03Ee/g009G00EKEe]G
N`03E`0CFeMKEg]GNeMkEg]GNeMkFg]GN`03E`03NeMG009k00mgNeMkEe]GNeMkEg]gNeL00g/017Mk
Ni/3N`03Ec9k009K00=G=c801CL01A8g=c/B008g00Ik<WlbNeL2F`04WeMKE`5K0000/U4]CBdb;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb3S8>4Ph74P053Q8>4Ph0
2A800`hB4P0F4P03=a8C00LB00Dg4Q<B4`034P1=5a8C4QLB5a8G4Q<B4a8g4Q<B4a8C4Q<B5a8C4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5a<G4QLC5a8G4aLC=a<G4cLG=aLg5cLG=aLg5cL00aL013LG5a<3=`03
5cLG00<g00lG=aLg5cLG=aLg5cLG=aL00SL01E/gFcMK00<g01hk=c/gFcMK=e/gFcMK=e/gFeMKEe]G
FeMKEg]GFeL5F`04Ee]GF`=G00EkFe]GN`02F`03Eg]K00=k00EGNg]kF`07N`06Eg]kNeNK0W/01eMk
Fg]GNe/01g/01GNKVi]k00:K00MGNg/bEg]G009K00<gEcL00SL023/G>c]O=eLg0eL015]GEe/2E`9k
0EL1F`5G00000be=;@03;@033C8=00D]04T=;@d^3Bh=;Pd^3Bh=;Pdb3A8=4Pd^3Bd=;Pd^3A8=3Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd]3Bd=;@d]3Bh=;Pd^3Bh=00T]00<=;@d01bd0H`d]3Bd=;Pdb
3Bh=;Pd]3Bh=;Pdb3Bh=;Pdb3A8=4Pd^3A8=4PdB3@h=4PdB3A8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P033Q8>00<B00L>4PhB3Q8>00LB00<>4Ph0
3Q803A<B4Q8C4Q<B4a8C4Q<01A800a<B4P054P034a8C00<B02`C4QLB4a8C4Q<B4a8G4QLB5a8G4Q<B
5a8G4QLB4a8G4SLF=a8G4QLB5a8G4P8G01hg4QLB=a8g5SLG=aLg5SLF=aHg5SLB=aLg4SLG>aL<=`0:
EcMK=e/gFcMK=`9G00aKEe]GFeMK=e]GFcL2E`0:FcMG=e]GFeMKE`9K01]kEeMGNeMkEg]GNeMkEg]G
NeMkFg]GNeMKEU/00UL2N`04Eg]GN`=G00IkEg]GNgL3N`07Mi]kNgNODP03N`03Eg/b00=G00<gFcL0
0cL01ALgFcMG009K00MG<ULgFg/g009G0W/2E`000;1=;C4]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8=
<Pdb3C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8>4PhB3Q@B00<b4Q800Q800`hB3P0F4P074a8C4Q<B=`034P0k
4a8G4QLB5a8g5SLB4a8C4Q<B4a8G4Q<B5a8G4Q<B4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4SL0
0QL01Q8G4aLC=`8G018B5a<g5cLG=aLg5cLG=aLC5c/2=`054SLG=aL00SL04c/g=aLg5cLG=aLg5cLG
=aLg5c/01CL00e/gF`05=`0>FcMKEe/gFcMK=e/gFeL3F`06Eg]GFeMk0U/00eMKF`02E`06Fg]kFg]G
0W/017mkNeL3N`03Eg]k00=k00EgNgMkE`06N`06OeMKEg]G0g/01EMkFg]G00Qk00>OMg/00Y/01EMk
Ng]G00=k0UL00cMGE`02N`8g00=K>el00cL2N`04FeMkE`=k00HgEeMkFg/1F`0012d01@d^3Bh=00D]
0;L=;@d^3Bh=;Pd^3Bd=;Pdb3A8=4Pdb3Bh=;Pd^3A8=4Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd]
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bd=;@d]3Bd=;@d]3Bd=;@d^3Bh=<Pd>3C8=;Pd]3C8=;Pdb3C8=4PdB
3C8=<PdB3A8=4Pd>3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB
3Q8>4Ph00a803`hB4Q8>4PhB3Q8>4PhB3P034P053Q8B4Ph00a801`hB3Q8>4Ph0318011<B4Ph24P09
5a8C4Q<B4a8C00DB00/C4Q8B5a8C4Q<B4`034P074a8C4QLB4`034P0>5a8G4QLB=a8G4QLB5a835`0W
4SLB4a8g4QLF5a8g4Q<B5aHg4SLG=a8C4Q<B5a8G4QLF5a8G4SLB008G00@g5cLG3SL01E/gFcMG00<g
01=G=e/gFeMKEe]GFeMKEe]GFeMK00=G00EKEg]kO`02N`05Eg]GNe/00g/08EMkMg]gNeMkMg]GNeMk
Fg]KNe]kFg]GNe]kEg]GNeMkM`03N`0;Mg]gVgMkMg]gNeL01G/2E`9k00<bOcH00SL025/kFcHg<Wmk
0UL2F`07NeMGEg]GF`02E`000;1B;C8]<Pdb3C8]<Rdb;C8]<Rdb;C8=<Rdb;C8]<Pdb3Q8><Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Pdb3C8]<Pdb3C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8>
<Phb3S8><Phb3Q8>4PhB3PHB00<C4Q805A800a<B<`054P03=a8B00<B00DC4Q8B4`044P0l3Q8B4a8C
4Q<B4a8g4QLB=a8g4Q<B5a8g4QLB5a8G4QLB5a8g4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8g0QL01a<G
4cLC=aL00SL00c/g>`02=`054cLG=a800QL24`06=a<g5cLC0QL013LG=aL3=`0>5cLG=aLg5cLG=aLg
5cL35`06=aLg5cLG0SL00c/gF`03=`0TFcMK=e]GFeMK=e/gFcMKEe]GFeMKEe]GFeMKEg]GNeMkEe]G
3G/00eMkE`02N`05Vg]kNi/07G/01I]kVg^K009k00=gEeL01G/2E`=k00IG=glgFcL2F`06OeMGEg]G
0g/01U]kNg]GF`5G0002;@2c3Bh=<Pd^3Bh=;@d]3Bh=;Pd^3Bh=;Pd]3Bh=<PdB3A8=3Pd^3Bh=;PdB
3@h=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=<Pd^3Bh=;Pd^3Bh=<Pd^3Bh=;Pd^3C8=;Pd^3Bh=;Pd^3Bh=;@d]
3Bh=;Pdb3C8=;Pd^3Bh=;Pd^3Bh=<Pdb3A8=4Pd^3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PdB3C8=4PdB
3A8=4PdB3A8=4PdB3A8>4Ph00a801`hB3Q8>4Ph01A802@hB3Q8>4PhB3P0=4P0=3Q8B4PhB3Q8>4PhB
3P0A4P0<3Q8B4a8C4Q<B4a8C1A8091<B4Q8G4QLB5a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5aHg5`8g
00lk4Q<B=a8C4QLB5a8G4SL00QL08A8g5cLB5aHg5cLG=aLg5cLB=aLg5SLF=a8G4SLF=a8g5P08=`07
FcMK=e/gF`05=`0:EcMKEe]GFeMK=`9G019KEg]GNeMkEe]GFeMkEg]GNgL3N`03Eg]G009G00IkMi]k
VgL2N`0DVg]kMg]gNgMkMg]gNeMkEg]GNeL3N`0:Mg]GNgMkMi]kV`9k00=GNeH027/035MFNeMk<U/b
FeLcE`9k00>OEg/017/015MkEg/2E`000:hb;C8=<Pdb3C8=<Rdb;C8]<Rdb3C8=<Rdb;C8=<Pdb3Q8>
<Pdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]
<Rdb3C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3C8=<Pdb3C8=<Pdb3C8=<PdB3S8=<Pdb3C8=<Pdb4S8B
<PhB3S8B<PhB3Q8><Q8b4S8>4Ph34P033Q8B008B00<C4Q801a800a<B4`044P033S8B00DB00<>4Q80
2Q801A<B4Q8C00<B02lC4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8g4Q<B5a<g5cLG
=`025`094QLB5a8G4QLB008G00LC4QLC=aLg008G00HB=aLg5cL25`054SLG=a<00QL013LG=a<25`0@
=a8g5cLG=aLg5cLG=aLg5`@g00@k=cLG0cL00aLg5`06=`03FcMK00<g011K=e/gFcMKEe/gFcMK=e]G
0e/04eMKEe]GNe]kFg]KNe]kFg]GNeL02g/00eMkN`02N`07Vg]kNi]kV`0@N`04Mg]kW`9k00=gNgL0
0W/01I]kVg^K00Ek00>ONg/00g/019]kWg/4E`03NeMG00=G17/019mkNgL2N`03Wg]k005G0000]@d]
3C8=4Pd>3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4Pdb3C8=;PdB3Bh=;PdB3Bh=;Pd^3Bh=;Pd^
3A8=4Pd^3Bh=;Pd^3C8=4PdB3Bh=;Pdb3C8=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=4PdB3A8=4PdB
3A8=<Pdb3A8=4Pd^3@h=4PdB3A8=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4Ph0
0a802@hB3Q8>4PhB3P034P033Q8B00<B00D>4PhB3P094P033Q8B00dB00<>4Q8011800a<B4P034P0A
4a8B4Q<B4a8C4Q<B4a8C4Q<00a8041<B4a8G4QLB=aHg4Q<B4`h24P0I4a8G4Q<B4a8G4QLB5a8C4QLB
5a8G4Q<B=`025`0K4SLB=aHG4QLB4a8g5cLB5a8g4QLB=a8g5SLB008g00Xk5cLG=aLg5cLG0cL0118g
=c/2=`035cLg00@g00=K=e/00cL035LgFcMKEe]GFeMK=`9G00IKEe]GFeL2F`0^NeMKEg]GNgMkEg]G
NeMkEg]gNgMkEg]gNgMkMg]gNgMkMg]gNgMkEg]gNeMkM`9k00^KMg]GNgMkMi]kV`02N`0<Mg]gVg^K
Mg]gVc:K0W/01EIkVg]B009k00>KEY/00Y/01eMkNi]gNgL00i/1E`5K00001C8=<Pdb008B01L=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3P034P1D3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8><Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8=4Phb1Q806`hb3C8=4Phb
3S8><Pdb3Q8><Phb3C8=<Pdb3P034P053Q8>4Ph00a801@hB3Q8>00<B00<>4Ph01A800`hB4P024P03
4a8B00DB00<C4Q801A800c<B4P054P074a8G4Q<B4`054P0=4a8C4Q<B4a8C4QLB5`034P0Y5a8G4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4cLG=aLg5c/00QL08A8G4Q<B5a8G4QLB=aLg4aLB5a8g
5cLG=aLg5cLC=aLg4`02=`8G00`g4QLG=aLg5cLG=aL3=`035cLG00Hg00<k=c/02CL01c/g=cLk=e/0
1cL00e/gF`02E`0G=e]GFeMKEe]GFeMKEe]GFeMKEe]GNeL00g/00eMkE`05N`03Eg]g00Ak00JONg]g
NgL2N`04Vg]kM`9k00NKNi]kVg^K00Ik00UgNg^ONi]gNgL00W/5V`03Ni]k009k00>KNi/00i/019mk
Vg/3V`03NimG00>K00EGVg^KN`03V`04Ni^KW`9k0EL0001e3A8=4PdB3A8=4Pd^3Bh=;PdB3A8=4PdB
3A8=4PdB3Q8>4PdB3Bh=;Pd^3Bh=;Pd^3A8=;Pd^3Bh=;Pd^3A8=4PdB3Bh=;Pd^3Bh=4PdB3A8=;Pdb
3A8=4PdB3C8=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8>00DB04<>4PdB3A8=4Pdb3C8=3PdB3A8=4Pd^
3A8=4PdB3A8=4PdB3Q8>4PdB3A8=4PdB3A8=4PhB3Q8=4PhB3Q8>4PhB3Q8>00<B00D>4PhB3P034P05
3Q8>4Ph00a802@hB3Q8>4PhB3P0<4P035a8B014B00DC4Q<B4`034P054a8C4Q<00a809Q<B=aLg4QLB
=aLg4Q<B4a8C4Q<B4a8C4QLB4a8C4QLB5a8g4QLB0aL0318G4Q<B=a8G4Q<B=`8G014B5aLg4SLG=aHg
5cLG=aLg4P05=`074SLG=aLg5`03=`035cLg00Xg00=G=eL00cL09U/gFcMG=eLgFeMKEe]GFeMKEe]G
NeMkEg]GNeMkEg]GNeMkEg]G0g/01WMkEg]gV`9k01=gNgNKMg]gNgMkMg]GNgMkMg]g009k00JKNg]g
NeL2N`>K00EkVgMkM`02N`03ViNK00:K00AgWg^K0W/2V`03Ni^K00>K00=kMg/00i/01WNKMi]kV`9g
0000738=<PhB3Q8><Pdb3C8=<Pdb3S8><Phb3C8=<Ph74P1A3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>00@B
018C4Q8B<Phb3C8><Phb3S8=<Ph24P09<Phb3S8><Phb008B00<>4Ph00Q80138B4Ph54P073Q8>4PhB
3P0@4P034a8C00lB00<C4Q800a800a<B4`034P0`4a8C4Q<B4a8C4Q<B5a8g4SLB4a8C4SLB5a8G4QLB
=a8G4QLB5a8G4QLB5a8G4Q<B0SL01c/g=a<g5c/00QL0718G4SLB5a8G4QLB5a8C4QLC=aLg5cLG=a<G
4S/25`034aLB008G0cL01A8G4cLB008G00@g5cLG0cL03aLg5cLG=aLg5c/g>aLg5`03=`035cLg008g
00Dk=c/g>`03=`07FcMK=e/gF`03=`0:FeMK=e/gEcMKE`9K011kFg]KNe]kFg]KNeMkEg]K0g/017Mk
Ni/2N`=G00BKNi]g0W/3V`03Ni]k00>K00IkVg^KNi/6N`0;Mg]kVg^KNi]gNgL01i/2N`03Mi^K00:K
00JkVi]fVgL2V`03Mi^K00BK0W/9V`03^i^K005g00007`dB3A8=4PdB3C8=;Pdb3C8=4PdB3Bh=;Pdb
3A8=4Ph00a80D`hB3C8=<PdB3A8=4PdB3C8=<Pdb3Bh=;Pdb3A8=<Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB
3A8=<Pd>3Bh=4PdB3C8=<Pdb3C8=<PdB3C8=3Pd>3A8=00<B02l=4PdB3@h=3PdB3Bh=;Pd^3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3P034P0;3Q8B4PhB3Q8>4Ph00a800`hB3P034P073Q8>4PhB
3P034P073Q8>4PhB3P074P053Q8>4Ph01A800`hB3P064P054a8G4Q<00a805ALB4a8C4QLB4a8C4Q<B
4a8C4QLB4`054P07>cLg4S/G=`025`0C4Q<B5a8C4QLB5a8C4QLB5a8C4P035`0U4SLG5a8G4QLB5a8G
4QLB5aHg4QLB5a8g5SLG=aLg5cLG=aLg5P03=`055cLG=aL00cL00aHk=`02=`07FaLg=c/g>`03=`03
FcLg00<g00AG=eLg0e/023MKEg]GNeMK0UL05cMGEg]KNeMkEg]GFeMKEe]gNgMkMg]g00Ek00EgNgMk
M`03V`=g00>KMg/017/02UMgNg]gNgMkMg/2V`03Mg]g009g0W/9V`03Ui^G00:K00>kVk/01Y/00gNK
V`05V`0:Mi]kVg^KUi^GV`9k00007S8><PhB3Q8><Phb3C8=<Phb3C8=<Pdb3C8=<Phb3P8B078C4Q8B
<Pdb3C8=<Pdb3S8=<Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8><Phb3S8=<Pdb3C8>
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb4S8B<Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4Ph34P0;3Q8B4PhB
3Q8>4Ph01A800`hB4P074P053Q8B4Ph00Q801a<B4Q8C4Q<00a800a<B4`034P074a8C4S<B<`034P07
4a8C4Q<B4`054P0d4a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4Q<g
>aLgF`<g01/G=a<G4aLB5a8G4QLB5a<g4aLB5a<g4QLC=a<00aL011<g5cL25`0=4QLC=a<G4QLC=aLg
5`06=`03>cLk00<g00EK=cLg>`02=`035c/g008g00=K=cL00cL065/gFcMK=e]GFcMK=e/gFeMKEe/g
FeMkE`=k00EGFeMKE`02F`03NeMk00Ik00=KNeL027/00i]kV`02N`05Mg]gVg/00i/00gNKN`07N`0:
Mg]gNgNKNi]kW`:K00AkVg^K0W/00gNKV`08V`07^i^kVk^K^`09V`03^i^K00>K00NOVinK^i^k00:K
0GL0002i3A8=4PdB3A8=<Pd^3Bh=<PdB3A8=;Pd^3Bh=4PdB3A8>4PdB3@h=;Pdb3A8=4PdB3A8=3Pdb
3Bh=;Pdb3C8=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4Pdb3Bh=3PdB3A8=4PdB3A8=<PdB3A8=3Pd^
3A8=4PdB3A8=<Pdb3C8=3Pd^3Bh=;Pd>3A8=4PdB3Q8=4PdB3A8=4PhB3Q8=4PhB3Q8=4PhB3Q8>4PhB
3Q8>4PhB3Q8>4Ph01A800`hB4P054P033Q8B00DB00<>4Ph01a800`hB4P094P043Q8B5`LB01TC4Q<B
4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8g008B00<>5a800SL09E/G=a8G4QLB5a8C4Q<B4a8C4Q<B5a8G4Q<B
4a8C4Q<B>a8G5SL00QL04a8C4QLB5a8G4QLB=aHg5cLG=aL02CL01ALg=cLG00<g00LB=aLg4SLG008g
00<k=e/00cL01ELgFcMG00<g00=G=cL00cL2E`07NeMkEe]GF`03E`06NeMkEg]G1G/02EMKEg]gNgMk
M`03N`0:Mg]gNgMkMg]gV`9k01mgNgMkEg]GNgMkMg]gNgNKNi]kVg^KNi]kVgNKMi]k00>K00=gViL0
0i/02iNKVk^GViNKUi]g00FK00>GViL01I/019NKUi/2N`0001lb3S8><Phb3S8><Pdb3C8><Pdb3C8=
<Pdb3C8=<Phb00@B06h><Pdb3C8=<Phb3S8><Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb
3C8><Phb3S8=<Pdb3S8><Pdb3C8=<Pdb3S8><Phb3C8=<Phb3Q8><Pdb3C8=<Pdb3C8=<Pdb3C8><Phb
3S8B<PPB00<>4Q806Q805A<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4`054P074a8C4Q<B4`034P0d4a8C4Q<B
5a8C4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g5cLB4a8g4P<g0QL04Q<G4QLB5a8G
4QLB5a8G4QLB=`8G00LB5a8G4QLB008g0QL2=`0:>aLG4QLC=aLg5`<g00<G=aL01SL01E/gFcMK00Dg
00EK=c/GF`02=`034cLC00@g01QK=e/gFcMG=e]GFcMK=g]GFcMK=e]GNeL3N`9K00=GNeL00U/00g]G
N`06N`03Fg]G00Qk00FKNg]kV`02N`03Mg]k009k00RKNg]gNgMkE`9k00RKNi]gVg^KN`:K00ekMi]k
Vg^KMinK_i^O00FK00NkVk^K^iNo00Bk00>K^i/019/00k^K^`05V`05Wi^kVk/00Y/1M`000:d=<PdB
3A8=4Pdb3@h=<PdB3A8=4PdB3Bh=3PdB3A8=4PdB3C8=;Pd^3Bh=4PdB3A8=4PdB3C8=<Pdb3C8=4PdB
3Bh=;Pd^3Bh=<PdB3A8=4Pd>3A8=4PdB3C8=;Pdb3A8=4PdB3A8=4PdB3A8=4Pdb3C8=4PdB3A8=4Pd^
3C8=<PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PhB3Q8>4PdB3A8=4PhB3Q8>4PhB3P054P033Q8B00DB
00<>4Ph02a800`hB4P074P053Q8>4Ph03Q800a<B4P054P1@4a8G4QLB4a8C4QLB4a8C4Q<B4a8G4Q<B
4a8C4Q<B4a8C4QLB5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B5aHG4QLB5a8G4QLB5a8G4QLB5a825`0:
=a8g5SLG=aLg5`8g00Dk=e/g>`05=`03>cLg008g00LB5a8G4SLG008g00<k=e/00cL01ELgFcMK008g
0U/03CMG=eLgFeMKEg]GNeL00e/05EMkEg]GNeMkEg]GFeMKEg]GNeMkE`03N`09Eg]kVgMkMg]G00=k
00MgNeMkEg]G009k016KNi]kVgMkMg]FNgNKNi]gN`06V`03Ui^K00:K00BkVk^K1k/01Y^kVi^G^`:K
00FG^iNKN`03V`04Ui^GV`9k0000T38=<Phb3S8><Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb3S8><Phb3C8]
<Pdb3S8><Phb3Q8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Pdb3S8>4Phb3C8=<Pdb3S8>
<Phb3S8>4Phb3S8><Phb3C8><PhB3S8=<Pdb3C8=<Phb3S8><Phb3Q8>4PhB3P<B00D>4Q8B3P074P03
3Q8>00@B00<b4Q800Q800`hB4P024P0;<Q8B4Q<B4a8c4Q<00a805A<B5a8C4Q<B4a8C4Q<B4a8C4Q<B
4`074P104a8C4Q<B4a8G4SLB5a8C4QLB5a8g4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8G4Q<B
=a8C4QLB5a8G4P8G00Tg5cLB=a<G4cL00QL0318G5cLG=aLg4SLG=`8G00TC=aLG4cLC5a<00cL00aLg
5`06=`07>cMK=e/gF`03=`03FcMK00@g00DC=aLg5`02=`0>FcMK=e/gEcMKEe]GFcL3F`0CEe]GFeMK
Eg]KNe]kEgmKNe]kE`03N`07Mg]GFeMkE`08N`08Vg]kMi]kVgL9N`05Mg]kVg/00Y/02YnKVg^KNi]g
Vg/2V`03Wi^K00FK00VkVk^K_i^o^kl00[/00i^k^`03^`09Vk^K_i^kVk^K00>k1I/00k^G^`02V`5g
0000Y`d^3A8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3@h=4PdB3A8=<Pd^3Bh=4PdB3Q8>4PdB3A8=4Pd>
3A8=4PdB3A8=;PdB3A8=4PdB3A8=4PdB3@h=4PdB3A8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=;PdB
3A8=4Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3Q8>4PhB3A8>4PdB3Q8>00<B00D>4PhB
3P034P053Q8>4Ph00a800`hB3P074P0;3Q8B4PhB3Q8>4Ph02A800`hB3P0>4P164a8G4QLB5a8C4Q<B
4a8G4Q<B4a8C4Q<B5a8C4Q<B5a8G4Q<B4a8C4Q<B4a8G4Q<B4a8g5SLB4a8G4QLB5a8G4QLB4a8g5P8G
01Xg4QLB5a8G4QLB5a8C4SLB=aHg5cLG=a8g5`Xg00EK=cLB=`025`054SLG=aL00SL07C/gFcMG=eLg
EcMG=e/gEcMK=e]GFeMKEg]GNeMK009k01EGNeMkEg]GNeMkEg]GFeMkEg]GNeL00g/015MkNi/2N`05
Mg]gNeH00WL029]gNgNKNi]k0i/04G^KMi]gVg^KNi]kVg^KMi^G00JK00RkVk^K^i^kU`>k00>K^iL0
0Y/02K^KViNkVk^G^`05V`03^iNK009k0000RS8=<Pdb3Q8><Phb3C8><Phb3S8><Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3Q8><Q8b3S8><Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Pdb3S8>4Phb3C8=
<Phb3Q8>4PhB3Q8>4Phb4S8>4Phb3C8>4Phb4S8=<Pdb3C8><Phb3Q8>4PhB3P8B00Pb4Q8>4PhB3P<B
00<>4Q800a8010hB3S864P033S8B00hB01lC4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4Q<B5a8g00DB
03DC4Q<B5a8C4Q<B5a8C4QLB=a8G4QLB5a8C4QLB5a8G4QLB5a8g4QLB5a8g5cLC5a8C4SLB=`024`07
4SLG=a8C4P025`0L>aLG4QLB=a<G4QLC5a<G4QLg>a<g5cLG=aLg5`<g0QL01a<g=cLG=aL01CL021Lg
=c/gFcMK0cL00c/gF`03=`06>aLg=c/G0SL035/gFcMK=e/gEcMG=`9K0SL055]GFeMKEe]GNe]kFg]K
Oe]kFg]G2G/03EMkEg]KNgMkMi]gNgL00i/01GMkNi]g009G00AkVi]k0Y/019nKVg/3V`03Ni^K00>K
00EkVgNKM`02V`09_k^oVknK^i^o00:k00FK^i^kV`02^`03gk^o00:k00FK_k^kV`02^`08_k^k^knK
_i/3^`:K0GL0000[3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=3Pd>3C8=4PdB3C8=4PdB3@034P1i
3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>3@h=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=3Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PdB3A8=4PhB3Q8>4PhB3Q8=4PdB
3P034P033Q8>00<B00D>4PhB3P044P034a8B00HB00<>4Q801a800`hB4P074P073Q8B4PhB3P054P03
3Q8B008B00lC3Q8B4a8G4Q<B4a8C4Q<00a80B1<B4a8C4Q<B5a8C4Q<B5a8C4Q<B4a8C4Q<B5a8G4Q<B
4a8G5QLB5a8C4QLB4a8G4QLB4a8g5cLB5a8g5SLB5a8G4SLB=a8g5`Dg00<G=a800cL00a8g=P08=`05
>cLg5SL00QL01A8g4SLG008g019G=cLgFcMK=e/gFcMK=eLgEcL2E`05FeMkEg/01eL3N`0?Eg]GNeMk
Eg]GNeMkEg]G009g17/00i]kV`02N`0;Eg]kVg^KMi]gVg/01I/01GMkMi]k00>K00EkVgNKM`03V`05
Ui^GViL00k/00iNkV`05^`0@Vk^K^i^kUk^K^i^kVk^K^`FK00>kVi/00W/0000X<Rdb3C8><Phb3S8>
<PhB3Q8><Phb3S8><Phb3C8=<Pdb3C8=<Pdb3PHB02Db4S8><Phb3S8><Phb3C8=<Pdb3S8><Phb3S8>
<Phb3S8><Phb008B02l>4Phb3S8><Phb3Q8>4PhB3Q8><PhB3Q8><Phb3C8>4PhB3S8=<Pdb3C8><PhB
3P034P033Q8>00DB00L>4Q8B3Q8>00dB00<>4Q8041808A<B4a8C4Q<B5a8C4Q<B5a8C4Q<B4a8C4Q<B
4a8C4Q<B4`034P1>4a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB=a<g5cLC5a8g4QLC=a8G4SLC5a<g4QLC0QL01CLB5aLg008G00HC=aLg5cL25`054QLC=aL0
0SL00c/g>`05=`8C1SL00e/g=`05=`06FcLg=c/G13L08U/gFcMG=e]GFeMKEe/gFeMKEe]GFeMKEg]K
NeMkEg]GFeL7N`03Mg]g00Mk00EgNgMkM`04N`06Vg^ONi]k0i/00gNKN`09V`03Ni]k00:K00>OVi/0
1I/02;^K^i^kVk^K1;/00knk_`04^`0FVk^K^i^kVk^K_i^kVknk_i^kVk^K^`:K0G/0002e3Bh=<PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=3PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3Q8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3A8>4PhB3Q8>4PhB3P034P03
3Q8B00@B00DC3Q8B5`074P034a8B00XB00<>4Q8031807a<B4a8C4QLB4a8G4QLB5a8C4QLB4a8C4QLB
4a8G4Q<00a809A<B4a8C4Q<B5a8G4QLB4a8C4QLB5a8C4QLB5a8G4QLB5a8C4SL00QL03A8G4QLB=a8g
4Q<B5a800cL02ALg5cLB=aLg4P08=`03FcLg00Hg00DB=aLG4P02=`03>cMG00Dg00aK=e/gFcMK=e/g
EcL2E`0XFeMKEe]GNeMgEe]GNeMkEg]gNeMkEg]GNeMkMg]gNgMkEg]gNgMkM`9k00FKMi]gV`03M`0>
VgNKMi]kVgNKMi]gVg/3V`0AUi^K^i^kVk^K^i^kVk^K^i/01K/029^kVk^K^i^k1Y/019NK^k/4V`05
Uk^GVgL00G/0000X<Rdb3C8><Phb3S8><PhB3S8><Phb3Q8>4Phb3S8=<Pdb3C8=<PdB3PDB02D>4Q8b
3S8>4PhB3Q8>4Phb3S8=<PhB3Q8>4PhB3Q8><PhB3S8>00DB02d>4Phb3S8>4Phb3S8><Phb3Q8>4PhB
3Q8><PhB3Q8>4Phb3S8=<PhB3S8><Ph03Q80138B4PhC4P033Q8B00PB02<C4Q<B4a8C4Q<B4a8C4SLB
5a8C4Q<B5a8G4Q<B4a8C4Q<B=`034P184a8G4Q<B4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB=a<g4QLB
5a8G4QLB5a8G4QLB5a8G4QLB=a8G4QLB5a8G4QLC=a<G4SLC0QL013LB5a<25`0<=a<G5cLG=aLg5cLG
0cL021Lg=c/gFcLk0SL00aLg5`04=`03FcLg00<g00YK=e/g>cMK=c/G0cL07ALg=e/gFcMK=e/gFeMK
Ee]GFcMKEe]GFeMkEe]G009K00IkEg]GNeL3N`03Eg]G00=k00=gNgL01W/00i]kV`09N`>K00UkVg^K
Mi]kVg/049/01Knk_k^o00Fk00>o^k/00k/01Knk^k^o00:k00ZK^i^kVk^K^i^k0i/01[^K^i^kV`>k
0Y/1E`000Rd0[`db3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8=3PdB3A8=4PdB3A8>4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8=4PdB3A8=4PhB3Q8>4PhB3Q8=4PhB3Q8>4PhB
3Q8>4Ph01a800`hB4P0<4P034a8C00DB00<C4Q803A80G1<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
5a8g4QLB4a8G4Q<B4a8G4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB5a8C4Q<B5a8C4QLB5a8G4SLF5a8G4QLB
=aHg5cLB1CL01ALg4QLB00Hg00YK=cLB=a8g4SLB1CL01A8g5cLB00Hg00iG=e/gEcMG=e/gFcMK=`9G
019KEg]GFeMKEg]GNeMkEg]GNeL3N`09Mg]GNgMkMg]g009k01ZKNi]gNgMkMg]gNgMkMi]gVg^KMi]g
VgMkM`FK00=kVi/00i/00iNkV`07^`03Vk^k00>k00>K^k/00k/039^kVk^K^i^kVk^K^`FK00NkVi^K
^i^k00:K0GL1N`0000db;C8=<Phb3S8><Phb008B00L><Pdb3Q8>00<B00l><Phb3C8=<Phb3S8><Ph0
1A802@hb3C8>4PhB3P034P0I3S8><Phb3S8B<Phb3Q8>4Phb3S8>4Phb3P074P053S8><Ph00a805@hB
3Q8>4PhB3Q8>4PhB3S8>4PhB3P034P0=3S8=<PhB3Q8><PhB3P094P033Q8>00lB00<>4Ph00a800`hB
4P084P1U4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4SLB4a8C4QLB5a8C4Q<B4a8G4Q<B4a8G4Q<B5a8G4QLB
5a8g4QLB=a8G4QLB5a8G4QLB=aLg4aLB=a8G4QLB5a<G4QLB5a8G4QLB5a8G4SL00QL03a<g4cLG=a8g
4QLC5a8G4P025`0B=a<g5cLC5a8G4QLC=aLk5cLG0cL01A<g5cLG008g00@k=e/g0e/9=`04>cLk5`8g
00<k=cL01CL04e/gFeMKEe]GFeMK=e]GFeMkEg/00U/01EMKEg]G019k00NKNi]kVg^K00Ak00agNgMk
Mg]gVg^KNil2V`03Ni]k00Ak2Y/01k^K_k_K^kl01K/00knkg`0?^`0A_i^kVk^K_i^o^knK^i^kVkl0
0Y/1N`000Rd0/@d^3A8=4PdB3A8=4PhB3C8=4PdB3A8=4PdB3A8=3PdB3A8=4PdB3Q8=4Pdb3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3Q8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PdB3A8>4PhB3Q8>4PhB3A8>4PhB3Q8>4PhB
3Q8>4PhB3P0F4P094a8C4Q<B4a8C008B00<>4Q802A800`hB4P064P1?5a8C4QLB4a8C4Q<B4a8C4Q<B
5a8G4QLB4a8C4Q<B4a8G4Q<B4a8G4Q<B5a8G4QLB5a8C4SLB4a8G4QLB4a8G4QLF5a8g4Q<B4a8C4QLB
=`025`094QLG=a8G4cLG00@g00Dk=cLgF`02=`04=U/g>`8g00<G=aL00cL00aHg=`02=`0DFaLg=e/g
FcMG=eLgEcMK=e/gFcL2E`0DNeMkEe/gFeMkMg]GNeMkEg]gNeL5N`0GMg]gVgNKMg]gNgMkMg]gNgMk
Mi]kVgL00W/00i]kN`02N`03Mg]G009k2I/00iNk^`07^`03Vk^k00^k00fK^iNkVk^G^iNKUk^K00>k
19/019Nk^k/2N`0001Hb;C8=<Pdb3S8>4PhB3Q8><Pdb3Q8>0a80=@hB3S8=<Pdb3S8><Phb3S8>4Phb
3S8=<Q8b3S8>4PhB3Q8><Phb3S8>4PhB3Q8><PhB3Q8>00<B00<>4Ph01A801@hB3Q8>008B00lb4S8>
<Phb4S8B<Phb3S800Q803PhB4Q8>4PhB3S8><Q8b0Q801@hB3Q8>00/B00<>4Ph00Q800c8B4P0M4P1V
4a8C4Q<B4a8g4Q<B4a8g4QLB5a8G4QLB5a8g4QLB4a8C4Q<B4a8G4Q<B4a8G4QLB5a8C4QLB4a8G4QLB
5a8G4QLB=a8G4Q<B=aLC4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB0QL013LB=a<25`04=a8G4`8G
01Hg5cLG=a8g4aLC=aLk=c/G=aLk=c/G13L00c/gF`02=`044cLgF`8g00YK=aLg4aLB4a9K0cL01U/g
Fc]K=`=K015GFcMKEe]GFeMKEe]GFeMkE`02N`06FeMKEg]G1G/015MkNi/3N`03Vg^O009k015gVg^K
Ni]gNgNONimkVg^KN`02V`09Wi^KMi]kVg^K00Ak00=gVi/00Y/02;nKVi^kVk^K3;/01M^k^k_O00:k
00>K_k/01k/01YNkUk^K_`:k00FK^i^kV`02^`03gi^K005k0000O`d^3@h=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3C8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PhB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd00a805@dB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3P054P033Q8B00<B00L>4PhB3Q8>00LB00<>4Q801a800`hB4P024P044a8B3P8B
00<C4Q801A802A<B4Q8C4QLB4`064P033Q8B00PB05@C4Q<B4a8C4QLB5a8C4Q<B4a8G4QLB5a8G4QLB
4a8C4QLB4a8C4Q<B4a8G4QLB4a8C4SLf=a8C4Q<B5a8G4QLB5a8G4QLB5a8G4SLG=a8G4QLB5a83=`0;
5cLB=aLg5cLG=aL01SL025/g=a8g4SLG0cL01ALg5cLG00@g00AG=e/g0UL04U]GFcMK=e/gFeMKEe]G
FeMKE`=k00eGMeMkEg]gNgNKMg]g00=k00EgNgMkM`03V`=g00MkMg]GMeMg00BK00mgVgNKMi]gNgNK
Mi]gViL01I/00gNKV`04V`06^i^kVk^G0[/00mnkf`02^`03Vk^K00:K00bkVk^K^iNkVk^K^i/3^`07
Ui^G^iNk]P02^`6o0G/1N`0000Db;C8=<P024P0A3Q8><Phb3Q8>4PhB3Q8>4Ph00Q80:S8><Phb3C8>
<PhB3Q8><PhB3S8><Pdb3S8><Phb3S8><Phb3S8><PhB3P<B01/><Phb3S8>4Phb3C8><PhB3S8>4Phb
3S8>4Ph02a8050hB3Q8>4PhB3Q8>4PhB3S8><Q8b11800`hB4P074P033Q8B00hB00<C4Q<04a804A<B
4a8C4Q<B5a8g4Q<B4a8G00<B05DC4QLB5a8C4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8G4QLB5a<G4aLB=a8g4Q<B4aLg008G01TC5a<G4aLC5a<G
4aLC5a<g5cLG=a<g5cLG008g00@k=cLC1CL00aLg=`02=`04>cLg=`9K0cL00aLg=`02=`03>cLg00Dg
01YK=e/gFeMKEe]GFeMKEe]GFeMKEe]GNeMkE`Ek00=gNg/00W/5V`03Ni]k00=k00=gVg/00Y/019nK
VgL3V`05Ni]kVg/00Y/01;^KViL3V`03Ni]k00ZK00fkVi^K^i^kVk^K_k^o00Fk00?K^k/01;/3V`03
_k^k00>k00Bo^k^K1;/01knk_k_Ofml00]/1^`6K0EL0001o3Bh=3PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3@034P053Q8>4Ph00a803@hB
3Q8>4PhB3Q8>4Ph00a802@hB3Q8>4PhB3P034P073Q8>4PhB3P034P033Q8B01PB00<C4Q<00Q800`hB
4P054P033Q8B00HB00LC4Q<B4a8C00<B00DC4Q<B4`034P0n4a8G4QLB4a8C4Q<B4a8C4QLB4a8C4QLB
5a8G4QLB5a8G4QLB=cHg4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a825`04=a8G4P8G00Hg5cLG=a825`08
=aLg5cLG=aL3=`035cLg00/g00DG=aLg5`04=`04EcMK=`9G019KEe/gFcMK=e/gEcMKEg]GNeL3N`05
Mg]GNgL00W/039]kVg^KMg]gNeMkM`>K00akVg^KMi]gVgMkMg/4V`09Ui^KWg^KNi^G00VK00>GViL0
1Y/5^`07Uk^K^i^kV`05^`03Ui^K00Nk00>K^k/00k/00i^k^`02^`?K00>j^g/00G/0000@<Pdb3A8>
4PhB3Q8>4PhB3PXB02Lb3S8><PdB3S8>4PhB3S8>4Phb3S8><Phb3S8><PhB3Q8>4PhB3S800Q805`hB
3Q8><Pdb3S8>4Phb3S8>4Phb4S8>008B00@b4S8>2A801@hB4Q8>00/B00D>4PhB3P0J4P03<a8B00<B
00<C4Q801a800a<B4P034P0I4a8B4Q<B4a8G4Q<B4a8C4Q<B5a8C4QLB=`034P1@4a8G4S8B4a8G4QLB
4a8C4Q<B4a8G4Q<B5a8G4QLB4a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4cLC5a<G4aLC
5a<g4SLG4a83=`0B5cLG=aLg5cLG=aLg5cLG=aLg0aL01cLG=a<g5c/00SL021Lg=cLC>cLk0SL00aLg
5`02=`03>cLg00<g00UK=e/gFcMK=c/01cL05U/gFcMKEe]GFeMKEe]GFeMKEe/gFeL6N`03Vg]k009k
00QGNgNKNi]kW`:K1G/2V`04_i^KM`>K00MkVg^KNi]g00:K00NkVk^K_i^O00FK00VoVk^K^i^kVk/0
0i/01[nK^i^kV`:k00CK^k^K0k/00i^k^`02^`04fk^kV`:k00OK^m^kgk^o00>k00CK^k^K0[/00m^k
f`02f`6k0I/1M`0009L=<PdB3A8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PdB
3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB00L>4Q8B3Q8>00<B
00<>4Q801a801@hB3Q8>00`B00<C4Q80118010hB4Q<34P09<Q8C4Q<B4a8C00LB02LC4Q<B5a8G4Q<B
4a8C4Q<B4a8C4QLB5a8C4Q<B4a8C4Q<B4a8G4QL00a803aLB5a8G4QLB4a8G4QLB=`034P0T5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLF=a8G4SLG=a8g5cLG1CL01ALg5cLG00<g00<G=a8013L00c/g>`02=`07
5cLG=aLg5`04=`0HEcMK=eLgFcMK=e/gFeMK=eLgFeMkEg]G1G/01eMkEg]gNgL00i/2N`05Eg]GNgL0
0i/017IgMil6V`03Ni]k00JK00>oVi/01I/01K^K^i^k00:K00JGViNkVk/2V`03Uk^k00>k00BK^k^k
0Y/4^`05]k^G^kL00[/00m^k^`0=^`?K0[/1V`5g00001C8=<Phb008B00L>4PhB3Q8>00dB00/><Phb
3S8><PhB3P034P0=3Q8>4PhB3S8>4PhB3P044P08<Q8b3Q8><Ph44P0><Phb3C8=<Phb3S8>4Ph54P07
3Q8B<Q8b3P0=4P033Q8B00LB00L>4Q8B3Q8>02hB00<C4Q<00a8071<B4a8C3Q<B4a8C4Q<B5a8C4SLB
4a8C4QLB=a82<P1O4a8G4QLB4a8G4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
4a8G4QLB5a8G4QLB5a8G4QLC5a<G4SLB4a8G4QLB=aLg5cLG=aLg5cLG=aLg5cL00aL02SLG=aLg5cLG
=aL2=`05>cLk=c/01cL00e/g=`0A=`0J>cMK=e/gFeMKEe]GFeMKEe]GFeMKEe]GNe/<N`>K00=kVg/0
1W/2V`04_i^KM`bK00FOVi^K^`07V`Fk00RK^i^kVk^K_`:k00>K^i/00[/01M^k_k_K00>k00GK^mnk
f`05^`05fk_K^m/01K/00m^k^`03^`GK0[/1M`0008<=<PdB3A8=4PdB3A8=4PhB3A8>4PhB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4Pd>3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4PhB3A8>4PhB3A8>4PhB3A8=4PhB3P034P073Q8>4PhB3P034P07
3Q8>4PhB3P034P0;3Q8>4PhB3Q8>4Ph00a800`hB3P034P033Q8B00LB00<>4Q8011800a<B4`0;4P03
<Q8b00<B00<C4Q801A80IQ<B4Q8C4Q<B4a8C4QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8G4Q<B
4a8C4QLB5a8C4QLB5a8G4QLB=aHG4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB=aLg4QLF=aLg5`Lg
00@G=cMK1SL00aLg4P03=`055cLG=aL023L07U/gFcMG=eLgEcMG=e]GFeMKEe]GNeMkEg]gNeMkM`9k
00bKNi]gNgMkEg]GNgL5V`03Mi]f009g00JKMi]gVg/3V`03Ni^G00>K00=kVi/00Y/02[^G^i^kVk^K
^iL3^`05Vk^G^iL01[/01M^k^k_K00Jk00Bg^k_K1[/01kNk^k^g^i/00[/00m^gf`02^`6K0GL00005
<Rdb3S8041800`hB3P034P0<3Q8><Phb3S8>4Phb31800`hB3P034P033Q8B00DB00<>4Ph00Q803S8B
<Pdb3C8><PhB3Q8>1A800`hB3P0=4P053Q8>4Ph00a800`hB4P034P033Q8B00<B00<>4Ph061800a<B
4P034P034a8B008B00@>4Q8C0a801A<B4a8C00<B00HC4Q<B4`h24P0l4a8G4QLB5a8G4SLB4a8G4SLB
<PhB3Q<B5a8G4Q<B=a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB0aL0818G4QLB5a8G4QLB5a8G
4QLB5a<G4aLB5a<G4QLB5a8g0QL0518g=c/C=aLg5cLG=aLg5cLG=aLg0aL013LG=aL2=`08>cLg5cLG
=aL4=`03>cMK00<g00iK=e/gFcMK=e/g>cMK>`Hg020k=e/gFcMK=e/gFeMKEe]GFeMKEe]GNeMkEg]G
NeMkM`=k00=GNgL00W/019]kNgL5N`06Mi^K_i^o19/00g^KV`06V`04Wi^KU`RK0k/00i^k^`06^`05
_k^kVk/00i/01;nk_k/3f`08^moKgk^o^ml3^`03gk^k00nk00?K^m/00[/1M`0007d=<PdB3A8>4PdB
3A8=4PhB3A8>4PhB3A8=4PdB3Q8>4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8>4PhB
3A8=<PdB3A8=4PdB3A8>4PhB3Q8=4PhB3Q8>4PhB3A8=4PhB3Q8>4PhB3A8>4PhB3Q8=4PhB3P034P03
3Q8>00<B00L>4Q8B3Q8>00LB00D>4PhB3P034P053Q8>4Ph01A801`hB4Q8>4Ph01A800`hB3P024P03
5a8B00DB00DC4Q8B=`034P0C4a8g3Il=N`hg4Q<B4a8C4Q<B4`074P1P5a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB4a8C4Q<B5a8G4QLB5a8G5SLB5a8g4Q<B
5a8G4SLG=aLg5cLG=aLg4SLG3SL01E/gFcMK00Hg00@B=cLk1cL05E/gFcMG=e/gFeMKEe]GFeMKEg]G
N`03E`=k00=GNgL00W/02i]gNgMkEg]gNgMk00:K00=gVg/00i/03G^KMi]gVgNKEW^GViL00i/00gJK
V`03^`05Ui^k^iL00k/02Y^k^k^G^iNkVk/2V`09U[^kfk_K^m^g00Nk00NG^iNkVk^G00>k00>K^i/0
2k/1U`6K0000138=<Ph54P033Q8B00/B00l>4PhB3Q8>4PhB3S8>4Ph07a803@hB3S8><Phb3S8B<Ph0
2A801@hB4Q8>00DB00<>4Q802A800`hB4P034P033Q8B01PB00<C4Q<01A800a<B4P0?4P054a8C4Q<0
0a803Q<B5a8G4Q<B4a8G4QL>0Q80H1<B5a<GEgJJEW/g3QLB5a8G4QLB5a8G4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC5a8G4QLB5a8G4cLC=a<G4`8G
00Pg5cLC=aLg4P8G00Hg5cLG=aL7=`035cLG00@g00Lk=e/gFcMG00<g00UK=e/gFcMK=c/013L04aLg
=c/g>cLk=e/gFcMK=e]GFeL00U/01g]GFeMKEg/00U/00eMkE`05N`03Eg]k00>K0W/027MkNi]kVg^O
0Y/00g^KV`05V`03Ni]k00>K00IkViNkVkl3V`03^i^k00>k00>o^k/03K/01KnK^i_K00:k00>gfk/0
0[/01Mnk^k_O00:k00>K^i/01;/01[nk^i^kV`Jk00GK^mnkV`01M`0002l=<PdB3A8>4PhB3A8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PhB3Q8>4PhB3P034P0M3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4PdB
3A8=4Ph00a80<`dB4Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3P034P033Q8>00<B00D>4PhB3P0;4P073Q8B4PhB3P034P033Q8B00<B00<>4Q801Q800a<B4P054P0:
4a8B4SLB4a8C4P9F06@]3C8B5a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4Q<B4a8G4Q<B4a8C4QLB
4a8G4QLB5a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8g4Q<B0QL043LF
=a8g5cLF=aLg5cLG=aL8=`03EcLg00hg00<B=aL02CL04QHg=eLgFcMKEe]GFeMKEe]GN`=G0g/02eMk
Eg]gVg^KNi]g009k00BKNi]k0i/01GNKMi]g00>K00EgVgNKN`03V`03Mi]g00:K0k/01YMkMY^kf`:k
00NG^k^kUk^G00Vk00JK^k^kUYL2^`04Vk^kf`Bk00NK^i^kVk^G00>k00>K^i/00k/00i^kV`02^`03
fk^k00:K0000138=<Ph?4P033Q8B008B00<b4Q801Q800`hB3P0<4P03<Q8B010B00<>4Ph00a800`hb
3P044P03<Q8B00LB00<C4Q8021800`hB3P074P033Q8B00<B00<>4Ph06Q801a<B4a8C4Q<01a800a<B
4P034P0Q4a8C4Q<B5a8C4Q<B4a8C4QLB5a8C4Q<B5a8G4SLF5a8G008B02ekWe9g<SL>5a8G4QLB5a8G
4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a800aL09Q8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G
4aLC5a8G4cLG=aLg0QL03A<g5cLG=a<g4cLG=a800QL01S/g=aLg5`<g00<G=cL013L03C/g>cMK=e/g
FcMK=e/00cL00e/gF`05=`03>cLg00<g014k=e/g>cLk=c/gFcMKEe]GN`02F`06Ee]GNe]k0U/00eMk
N`03N`05Eg]kVg/01I/017^KVilCV`03_i^K00>K00Jo^mnkVgL2V`?K2K/00mnkg`03^`05gk^o^ml0
0[/029Nk^knkfk_K0k/02Knk_i^kVk^K_`02^`04Vk^Kg`:k00JK^i^o^ml2^`6K00007@db3A8=4PhB
3Q8=4PhB3Q8>4PhB3A8>4PhB3Q8>00<B00l=4PdB3Q8>4PhB3Q8>4Ph00a808@hB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8=4PdB3A8>4PhB3P034P033Q8>00<B02L>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph02A801@hB4Q8>00DB00<>4Q800a800`hB4P0F4P034a8B008B
00<>4Q800S801bh];@hb3SL00a80G1<B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8C4Q<B5a8G4QLB4a8G4QLB
4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4Q<B0QL03SLF
5a8g5cLB=aLg5cLG1SL01eLgEcMG=eL04cL00c/g=`03=`0PFcMK=eLgFcMKEe]GFeMKEg]GNeMkEe]G
NeMkEg]gVg/3V`03Mi^K00NK00>GVi/03I/019Nk^k/5V`03^kNk01Rk00FK^i^kV`03^`06]k^g^i^k
19/01iNk^k^K^i/00k/2V`04Uk^kf`:k0IL1V`0000<b3C8021800`hB4P0e4P033Q8B00<B00@><Q8b
11800`hB4P044P074a8C4Q<B4`0I4P03<Q8B00TB00<C4Q802A801A<B4a8C00<B00<C4Q<01a802A<B
4a8C4Q<B4`034P0A4a8C4Q<B5a8C4QLB5a8G4QL00a801QLB5a8g<P:K0UH0EULf=a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC
5a<G4aLC=a<g4aLC0QL02SLG=aLg4cLG=a825`06=aLg5cLG0cL00aLg=`04=`0=>cMK=e/gFcMG=e/g
F`03=`05FcMK=e/00cL01e/gFcLk=e/00cL013/gFc/3F`0E=e]GFeMkEe]GNe]kFg]GNe]kEg]G00Ak
00>KNi/01i/05[^K^i^kVk^K_i^kVk^K^i^kVk^K_i/2^`03gk^k00>K00>o^ml00[/00i_O^`02^`05
gk^k^ml02k/00knk_`03^`03_k^k00Nk00BoVk^K1K/019^k^ml2^`06Vk^kfk_K0[/1U`0003d=<PdB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B
01<>4PhB3Q8>4PhB3A8>4PhB3Q8>00<B00D>4Q8B3P054P0S3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph01a801@hB3Q8>00<B00<>4Ph02a801@hB3Q8>00`B00<C4Q<0
1A802QLB=S4bVWH><Ph24P07Fa8B4Q<B4`034P1V4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8G4Q<B4a8C4Q<B5a8G4QLB5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB4a8G4QLB
5a8g5SLG=aLg5cLF1SL015/gFc82=`03EcMG00<g00=K=cL01CL00e/g>`03=`03>cLg00<g00<k=c/0
0cL06U/gFeMKEe]GNeMkEe]GNeMkEg]GNgMkMi]k1I/00iNKU`02V`07^i^KUk^K^`03V`0:^i^kVk^K
^i^kU`:K00JkVi^G^i/E^`05Uk^K^i/00[/00m^G^`02^`03Vk^K00>k00>K^i/00i/00iNk^`03^`03
Vk^k00>k00>K^k/00[/1f`6k0I/00003<Pdb01TB00@C4Q8>7Q800a<B4P0>4P033Q8B00HB00Lg4Q8B
<a8C01XB00<>4Q802Q801A<B4Q8C00DB00LC4Q<B4a8C00<B00<c4Q800a803A<B4a8C4Q<B4a8C4Q<0
0a804A<B5a8G4Q<B4a8G4SLB4a8g00<B00Dg4U9AEP02<P1F5cLB=a8C4QLB5a8G4QLB5a8G4QLB5a8G
4QLB5a8G4QLB5a8G4Q<B5a8G4QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC5a<G4aLC5a<G
4cL25`0;4aLG=aLg4cLG=a800aL0218G5cLG=aLk13L02aLg5c/gFcMK=e]G008g015K=e/gFcMK=e/g
FcMK=eLgF`05=`05FcLk=c/00cL04U/gFeMKEg]GFeMkFg]KNeMkE`Ek00EGNg^KN`02V`03^i^o00:K
00>GVi/00k/029^kVk^K^iNo0[/00i^kV`02^`04gk^KU`Bk00Bo^k^K0[/00m^k^`03^`03gk^k00Fk
00KO^k^K^i/4^`05fk^k^m/00[/00i^k^`05^`03Vk^K00:k00?K^k/01k/01Knkfk_O00:k0I/0000;
3A8=4PhB3Q8>4Ph00a804@hB3Q8>4PhB3Q8>4PhB3Q8>00<B00D>4Q8B3P034P0;3Q8>4PdB3Q8>4Ph0
0a805`hB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B014>4Q8B3Q8>4PhB3Q8>4PhB3P054P0G3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB3P054P0I3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P074P03
3Q8>00TB00P>4a8G3Q8f=`8B00l=EPeB3BijDQ8f4QLB4`h00Q800aLB4P034P0?4a8G4Q<B4a8C4Q<B
4a8G00<B00DG4Q8B4`034P0V5a8B4Q<B4a8C4QLB5a8C4QLB5a8G4QLB5a8G4Q<B4a8G4Q<B5a825`0V
=a8G4Q<B5a8G4QLB5a8G4SLB5a8g5cLB5a8g4SLG=aHg5cLG=aL8=`09FcMG=eLgEcMK00Dg00UG=eLg
EcMK=eL00SL00c<g<`05=`044SLgF`<g00EK=e]GF`03E`03NeMK009G014gFe]kEg]gNgNKMi^GVgNK
M`03V`0?Ui^GViNkVk^K^iNKUk^K00Nk00Bg^k^o0Y/02iNKUk^K^i^kVk^K00Vk00>K^iL01K/00i^k
V`07^`05Vk^K^i/02k/019Nk^m/4^`6G0I/00003<PhB01dB00<C4Q8031800`hB4P0N4P054a8B4Q<0
8Q800`hB4P064P0;4a8C4Q<B4a8C4Q<01a802a<B4a8C4Q<B4a8C00<B00TC4Q<B4a8C4QL01a803Q<B
4a8C4Q<B4cLkEc<B0S8027/]DRfK;C8>0Q80C1LB5a8g4SLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8C4QLB
5a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8g4QLB5a8g4aLB5a<25`0@=aLG4aLB5a<g4cLG
=aLg4`8G00Tg4aLG=aLg5cL00QL01A8g5cLG008g00@k=cLG0SL093/gFcMK=e/gFcMK=e/gFcMK=e/g
FeMKEe]GFcMK=eLgFcMKE`9K0SL035LgFcMKEe]GNe]kE`=k0UL00cMG=`02E`9k00>KNi/01Y/00g^K
V`02V`06^i^kVk^K0k/05I^kVk^K_k^o^mnkfk_K^knk_i^kV`0:^`05fk_K^m/01;/00i^k^`03^`06
Vk^K_k^o1;/00i^k^`0@^`07fk_K^mnk_`01V`0000/=4PdB3Q8>4PhB3P034P033Q8B00LB00L>4PhB
3Q8>00LB00T>4PhB3Q8>4Ph01A804@hB3Q8>4PhB3Q8>4PhB3Q8>00<B00L>4PhB3Q8>00<B01D>4Q8B
3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801@hB3Q8>00<B00<>4Q800a800`hB3P034P033Q8B00LB00L>4Q8B
3Q8>00lB00L>4Q8B3Q8>00LB00<>4Ph021802a<f4PhB=S8=<YZF009B00DbV`dB3P044P0I5a8G4QLB
5a8C4Q<B4a8C4Q<B5a8G4Q<B4`024P053Q8B4Ph00Q80D1<B4a8C4Q<B4a8C4QLB5a8C4QLB4a8C4QLB
5a8G4Q<B5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8C4QLB=aLg5cLB0QL2=`03
>cLk00<g00MG=eLgEcMG00<g00]K=e/gFcMK=e/gE`03=`07FcMK=e/gF`02=`07<SMGFcMG=`02E`09
FeMKEg]GNeMK00EG00AkEg]g0i/01gNKMi]gVg/00Y/02[^K^i^kVk^K^iL4V`07^i^k^m^kf`02^`0?
Vk^K^i^kVk^K^i^kVk^K00^k00NK^k^kVk^G00:K00>kVk/00[/01i^kVk^K^i/02K/029Nk^m^kfk_K
0[/2V`0000<b3Q803A801A<B4a8C02lB00LC4Q<B4a8C00DB00<C4Q800a800a<B4P074P074a8C4Q<B
4`0=4P034a8B00TB00dC4Q<B4a8C4Q<B4a8C00DB01LC4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4`074P0;
5a8G4QLB5a8C4S<01380JBeBVRhbWc9G=SLB5a8G4QLB5a8G4SLB5a8G4QLB5a8G4SLB5a8G4QLB4a8G
4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLC5a<G4aLC5a8G4cLC5a8G4cLG=a<G
4`025`05=a8G5cL00Q<01A8G4aLB008G00Dg5cLg>`02=`0V4cLgFcMK=e/gFcMK=e/gFcMK=e/gFeMK
Ee]GFeMK=e/gFeMK=e/3=`04FcMK=`=K00iG=cMKEe]GNe]oNimkO`9k00=KNe/00W/7V`03Ni^K00:K
00NkVk^K^i^o00:k00NK^i^kVk^K00Bk00?K^m/00[/019^kVkl;^`05gk_K^m/00k/00knk_`04^`05
Vk^K^i/05[/01=oKfk/3f`:k0IL0000o3A8=4PhB3Q8>4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00dB00<>4Ph01A802`hB4Q8>4PhB3Q8>00TB00D>4PhB
3P034P033Q8B00<B00/>4PhB3Q8>4PhB3P054P033Q8>00DB00<>4Q801a800`hB3P0?4P033Q8B00PB
00dC4Q8B=S8f4C8=<PeG008b00X=WeHb4SLB4a8C0a805ALB5a8G4Q<B4a8C4Q<B5a8G4Q<B4`074P0E
5a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C00<B03@C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB
4a8G4QLB5a8G4Q<B5a8G4SLB0QL01SLG=a8G4P8g00=K=e/00cL06eLgEcMG=eLgFcMK=e]GFcMKEe/g
FcMG=e/gE`02=`06<SLgFeMK0cL01E/fEeMK00=G00AkEg]G0g/01EMkFg]G009k0i/02GNKMi]gVg^K
U`06V`0<^i^kVk^K^i^kUk^G1K/03iJkVk^K^i^kVk^K^i^kV`09^`09Vk^K^i^kUk^G00BK1K/03iNk
Vk^K^i^kVk^K^i^kU`02^`05fkOK]m/00[/1U`6K00000c8>4P084P033Q8B01@B00DC4Q8B4`034P07
4a8C4Q<B4`094P0I4a8B4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4`034P034a8B01`B00<>4Q802Q802a<B
4a8C4Q<B4a8C00<B00TC4Q<B4a8C4Q<02A801A<B=a8C00LB00lC4Q<B4a8C4Q<>F`hb3UL00c800cHB
4P02<P1S3UL>5a<G4QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4Q<B5a8G4Q<B5a8G4QLB5a8G
4QLB5a8G4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4cLG=a<G4QLC5a<g4aLB008G01Hg4aLG=a8G4SLC
5a<g5cLG=aLg5cLG0SL065/gFcMK=e/gFcMK=e/gFcMK=e]GFeMKE`=K00]GFcMK=e/gFeMKE`02=`05
FcLg4UL00e/3N`07Fg]kNeMkM`04N`04FeMGE`9k00>KMi/00Y/00g^KV`06V`0<^i^kVk^K^i^kVk^K
0[/00knkg`04^`04Vk^k_`fk00?K^k/01;/02i^kVk^G^i^kVk^K00^k00VK^i^kVk^K^i/00[/01m^k
fk_K^ml00[/1V`0000d=4PdB3Q8>4PhB3Q8>00<B00D>4PhB3P034P093Q8>4PhB3Q8>00<B00<>4Q80
1A800`hB3P034P053Q8>4Ph05A800`hB3P054P0;3Q8B4PhB3Q8>4Ph00a801@hB3Q8>00DB00D>4PhB
3P054P053Q8>4Ph00a801@hB3Q8>00<B00<>4Q804a800`hB3P0;4P033Q8B00<B00<>4Q801A803@hb
<UH]MReB3CL=<W/00Ph01eLB5a8G4QL00a805a<B4a8C4Q<B5a8C4Q<B4a8G4Q<B4a8C00DB00lC4Q<B
4a8C4Q<B4a8C4Q<03a80=1<B5a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8G4QLB
=aHg4QLB5a88=`09FcMG=eLgEcMG00<g00AG=eLg0UL055]GFeMK=eLgEcMKEe]GFcMK=eLf0SL2F`=k
00UGNeMkMg]gNgL00g/2E`04<UMgV`=g00BKMi]g2Y/02;^K^i^kVk^G0Y/5^`07Uk^G^i^kV`03^`07
Vk^K^i^kV`03^`0>]k^g^iNkU[^K^iNKUk/5V`Fk016G^i^kVk^K^i^kVk^K^i^kU`07^`:K00000c8>
4P0;4P034a8B008B00@>4Q8c318030hB4Q<B4a8C4Q<B4`LB024C4Q<B=a8g4QLB4a8C4Q<B4a8C4Q<B
4a8C4Q<B5a8C4SL02A801CLB4a8C00<B00<g4Q<00Q8010hB3S<34P03=a8B00/B01TC4Q<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B5a8C00DB00Tg4Q<B4a8C4Q<01A806Q<B4Q8G4QLB=a8g3S8>EeHb;S8g4S8g3SLB
0Q<00aLC5`025`1@4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8C4Q<B4a8G4QLB5a8G4Q<B4a8C
4Q<B4a8g4Q<B4a8C4QLC5a8C4QLB5a8C4Q<B4a8G4SL25`0C4QLC5a<G4QLC=a8G4aLB4a8G4P025`06
>cLg5cLC0QL2=`0JFcLg=eLgFeMK=e/gFeMK=eLgEcMK=e]GFeL3F`0<Ee]GFeMKEe]GFeMo0U/03UMK
Fe]GNe]kFg]GNeNO17/01GMkNg]K009k0Yl00knKV`05V`09^i^kVknK_i^o00:k00ZK_k^oVk^K^i^o
0[/00i^kU`0E^`06Vk^K^i^o0[/01i^o^knK_i/00[/00knk^`06^`0=Vk^K^i^kVk^K^i^kV`03^`04
Vk^KV`5g00002@dB3A8>4PhB3P034P033Q8>00TB00T>4Q8B3Q8>4Ph00a801@hB3Q8>00LB00<>4Q80
0a800`hB4P034P033Q8>00TB00L>4PhB3Q8>00LB00L>4PhB3Q8>00LB00/>4PhB3Q8>4PhB3P034P09
3Q8>4PhB3Q8>00<B00<>4Ph02A800`hB4P034P033Q8B00@B00<G4Q800Q800`hB3P054P033Q8B00TB
00<>4Q800a800`hB3P074P043Q8B<P<B01TC4QLB4a8C4QLB5a8C4Q<B5a8G4QLB5a8C00<B00TG4Q<B
5a8C4QL00a801aLB4a8C4Q<021802`hB4Q8>4PhB3Q8>008B00Lg4Q8B5a8C00<B02@C4Q<B4a8G4QLB
4a8C4QLB5a8G4QLB5a8G4QLB5a8G5SLB5a825`04=aLg5``g00YG=e]GFcMK=eLg0UL015]GFcL2E`0:
FeMK=eLgEcMG=`9G00AK=cLb0SL025/B=eMkFg]G0g/015MkNi/2N`05Eg]gVg/029/00k^K^`05V`0F
^i^kUk^K^i^kVk^GViNKUk^K^iNkV`>k00>K^i/01K/00i^k^`09^`04Uk^k^`:G1I/3^`0;Uk^G^i^k
Uk^GViL01Y/00k^K^`04^`:K0W/00003<Phb00LB00<b4Q800a801a<B4a8C4Q<00a800a<B4P024P04
3Q8B<`<B03<C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB4a8C4Q<B4a8G4Q<B4a8C4Q<0
1A801a<B4a8C4Q<07A806A<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<01A807a<B4a8C4Q<B4a8C4Q<B
4a8c4S<B<a8G4QLB5a8G4SL00a8083LB5a8C4QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B0QL08CLB
4a8C4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4Q<B<P034P0f<a8c4QLB5a8G4Q<B5a8G4QLB5a8G4QLB
5a8G4aLC5a8G4QLB5a8G4SLB5a<g5cLC=aLg5cLG13L02U/gFcMK=e/gEcL3F`0=Ee/gFcMKEe]GNeMK
E`02F`0BNeMKEe]GFeMkFg]GFcMG=e]G0U/3N`04Fg]GW`=k0i/5N`BK00VkVk^K^i^kVk/00i/02k^K
^i^kVk^K_k^o00:k00JK^i^kVkl8^`07Vk^k^i^kV`02^`03_k_K00>k00No^knK^i^o00:k00=g^i/0
0Y/00k^K^`02^`0HVk^k_i^kVk^K^i^kVknk_k^o^m^kfk^o0Y/1N`0000T=4PdB3Q8>4Ph00a803@hB
4Q8>4PhB3Q8>4Ph00a801@hB3Q8>00<B00D>4Q8B3P074P033Q8B00`B00<C4Q805Q800`hB4P094P03
3Q8>00TB014>4PhB3Q8>4PhB3Q8>4PhB3P094P033Q8B00DB00@>4Q8C1Q801@hB3Q8>00DB00D>4PhB
3P064P035Q8B00<B00<G4Q<00a80<A<B=a8C4QLB4a8C4Q<B=a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4Q<B
5a8C4QLB4a8C4Q<00a800a<B4P0<4P033Q8>00<B00D>4Q8B3P0:4P0/4a8C4Q<B4a8C4Q<B4a8G4QLB
5a8C4Q<B4a8G4Q<B5a8G4QLF=aHG4SLG>aL4=`05FcMG=eL00cL025/gEcMK=eLg0UL035]GFeMKEe]G
FcMG=`9G00YKEg]GNeMKEe]G0U/00g]KN`03E`=k00egNg^KNi]gNgNKMi^G00>K00FGViNKU`05V`03
Ui^G00:K00ZkVk^K^i^kUi^G0Y/7^`04Vk^GV`:k00FGViNkV`07^`>K00FkUk^K^`02U`:K00FGViNk
V`03^`0=Vk^K^i^kVk^K^i^kV`04^`05fk_K^m/00[/2V`0000<b3S801a801C8B4Q8C00/B00<C4Q80
1A80AA<B4Q8g4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB4a8C4Q<B4a8g4Q<B4a8C4Q<B
4a8G4Q<B4a8C4Q<B4`034P034a8C00XB00<>4Q8021806A<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8g4QL0
1a800a<B4`034P0P4a8C4Q<B4a8g4Q<B4a8G4Q<B4a8C4Q<B5a8G4QLB5a824`0a=a<g4Q<B5a8G4QLB
5a8G4QLC5a8G4QLB5a8G4QLB5a8C4QLB5a8g4QLB4a8C4Q<B4`094P07<Q8b3S8><P034P0Q4a8G4Q<B
4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8G008C00hB5a8G4cLG=aLg5cLG>`<g02Pk=e/gFcMK=e/g
FeMK=e/gFcMKEe]GNeMKEg]KNeMKEe]GFeMKEg]K0g/01U]kEe]GF`=G17/00i]kV`04V`03Ni]k00ZK
016kVk^K^i^kVk^G_i^kVk^K_`02^`06Vk^K_i^o1[/00i^kV`03^`03Vk^K00Jk00Vo^k^K_i^kVkl0
0[/00iNKV`02V`06^i^k^knK0[/02[nK^i^kVk^K^i/4^`03fk_K00;K00Bkgk^k0I/0000=3A8=4PhB
3Q8>4PhB3P034P093Q8>4PhB3Q8>00<B00T>4Q8B3Q8>4Ph06Q800aLB4P0@4P033Q8>00<B00<>4Q80
2A801@hB4Q8>00DB00T>4PhB3Q8>4Ph00a800`hB3P034P033Q8B01HB00hG4Q8>4PhB3Q8>4PhB3Q0B
00LC3Q8B4a8C00<B00<C4Q800a801a<B5a8G4Q<00a807A<B5a8G4QLB5a8G4QLB5a8G4QLB4a8G4Q<B
4a8G00<B01PC4Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4Pd24P03<PhB00@B00<>4Q80218091<B4a8C4QLB
5a8G4QLB4a8C4QLB4a8G4QLB=a8g5cLG=aLg4P@g00EK=e/gF`03=`08FcLg=e/gEcL2E`07FeMKEe]G
N`03E`04FcMG=`AG00MkEg]GNeMK009G00hgEcIGFimGNgNKMi]gV`=k00>KNi/03Y/00iNKU`02V`07
^i^kUk^K^`06V`03Uk^G00Fk00^K^i^kVk^K^i^kV`05^`FK00BkVk^G1Y/00k^K^`02V`05Ui^KViL0
19/00k^K^`02^`08]k^gfkOK]m/2^`:K00000c8><P0;4P034a8B00TB00DC4Q8B4`054P134a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B
4`054P034a8B008B00<>4Q803Q807a<B4a8C4Q<B5a8C4Q<B4a8G4Q<B4a8G4Q<B4a8C4Q<01A80>Q<B
4a8C4Q<B4a8C4SLB=a8G4Q<B5a8G4QLB4a8C4SLB4a8G4aLC5a8G4QLB5a8G4aLC5a<G4aLC5a825`0E
=a8G4QLB5a8G4QLB4a8G4Q<B4a8C00hB00`=<Pdb3S8B<Q8g4Q<34P0K4a8C4Q<B4a8C4QLB5a8G4QLB
5a8g4aLB5a8G008C00TB=aLG4SLG=aL00cL00aLg5`04=`05>cMK=e/00cL045/gFcMK=e/gFeMKEg]G
Ne/3N`07Ee]GFeMkF`03N`03Eg]k00=k00MGNe]kEe]G00Ak00BKNi]k0i/00g^KN`04V`03Wi^O00>K
00^kVk^K^i^kVk^K_`02^`08Vk^K^i^kVk/3V`03^i^k00Fk00NoVk^k_k^o00Fk00?O^kl00[/00i^k
V`03^`03Vk^K00:K00>oVkl01;/01INKVi^G00:K00>oVkl00k/02m^k^k_K^m^kfk_O00:k0I/0000=
3A8>4PhB3Q8>4PhB3P034P093Q8>4PhB3Q8>00<B00D>4Q8B3P054P033Q8B00<B00<>4Q806Q800a<B
4`0B4P033Q8B00<B00<>4Q802A804@hB3Q8>4PhB3Q8>4PhB3Q8>00XB00<C4Q802A800a<B4P084P03
3Q8>00hB00DC4Q<B4`0;4P0Y5a8B4Q<B4a8g4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QL0
31801@hB3Q8>00<B00h>4PhB3A8=<Pdb3A8=<P@B00<>4Q802180:Q<B5a8C4QLB5a8G4QLB5a8G4QLB
5aHg4Q<B=a8g4QLB5a8g5cLG=aLg5`<g00/F=cMK=e/gFcMG=`02E`07FeMKEg]KN`03E`0HFeMKEg]K
NeMkEg]GNeMkEg]KNeMKEg]G0W/039]gVgNKMg]gNgMkM`9k00BKNi]k19/03K^K^i^kVk^K^i^kVk/0
0i/00k^KV`03V`03^i^k00:k00>K^i/00Y/01[^K^i^kV`Fk00FK^i^KU`02V`03^i^k00:K00>GVi/0
0Y/00k^K^`02V`09Ui^KViNkVk^K00Fk00>K^k/00[/01M^k^i^k009k00000c8><P0;4P034a8B00TB
00DC4Q8B4`034P034a8G00<B04TC4Q<B4a8C4Q<B4a8C4Q<B5a8g4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
5a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C00hB00<>4Q800Q806a<B4a8C4SLB4a8C4Q<B
4a8G4SLB4a8C4Q<B4`034P0T4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B=a8G4QLB0QL00a<B
=`02=`084QLB5a8G4cL25`034aLC008G00@g4aLB0QL05CLB5a8G4QLB=a8G4Q<B4a8C4Q<B4`0;4P09
<Q8b3S8=<Pdb00<B00<b3Q800a8071<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a825`0<=aLg4SLG
=aLg4Q<B2CL00aLk=`02=`0@FcMK=e/gFcMKEe]GNeMkF`=k00eGNe]KEe]GNeMkMg]g00Ak0UL01W]K
NeMKE`9k00BONi]g0Y/03W]gNgMkMg]gVg^KNi]k0Y/01k^K^k^o^kl00k/03Knk_i^kVk^K^i^oVkl0
1[/3V`06_k^kVk^K1K/019^kVk/3V`05_k^kVk/01I/01K^K^i^o00>K00>kVk/00[/00i^k^`04^`07
_k^o^mnkg`02^`:K0GL000053A8=4Ph00a801@hB3Q8>00DB00<>4Ph00a800`hB4P054P053Q8>4Ph0
3Q800a<B4`034P034a8B00HB00<>4Q8031800a<B4P0<4P033Q8B00<B00D>4PhB3P034P0=3Q8>4PhB
3Q8>4PhB3P074P033Q8>00<B00<>4Q802a800`hB4P034P053Q8>4Ph01a800`hB3P0:4P0<4a8B4QLB
4a8C4Q<>11801aHB5a8C4SL00a807cLB5aHG4QLB4a8G4QLB5a8C4Q<B4a8C4Q<B=a8C4Q<041807@dB
4Q8=;Pd^3Bh=4PdB3A8=4PhB3Q8>4PhB3Q8>00@B014C4QLB4a8C4Q<B5a8G4QLB4`034P8g00@G4SLB
0QL01C/g>a8C00Hg00<G=aL00cL02QLg=eLgEcMKEe/3E`05FeMKEe/00eL04U]GNeMkEg]GNeMkEg]G
NcMG=`9G00YKEg]GNeMkEgMG0g/2E`03EUMG009k00BKMi]g19/00k^K^`03V`>k00bK^i^kUk^G^i^k
Vk/2V`06Uk^K^i^k0i/04K^K^i^kVk^G^i^kVk^K^i^k00:K00BGViNk1I/05;^K^i^kUi]fViNkVk^K
^i^kVk^G0k/00iNk^`03^`6G0GL000034PhB00TB00<C4Q<02a80Aa<B4a8C4Q<B4a8C4Q<B4a8G4Q<B
4a8G4QLB5a8C4QLB5a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB4a8C4QLB4a8C00DB00LC4Q8B
4a8C00lB00<C4Q802a804a<B5a8C4Q<B4a8C4Q<B4a8C4Q<01A801CLB4a8C00<B02<C4QLB5a8G4Q<B
5a8G4QLB5a8G4QLB4a8C4QLB5a8G4QLC5`034P0W4a8g4Q<B5a8G4aLB5a8G4SLB5a8G4QLB5a8g4QLB
5aHG4Q<B4a8C00`B00L=<Phb;C8>008B00Hb3C8>4Ph84P0K4a8C4QLB5a8G4QLB5a<G4QLB5a8G4SLB
4aLk008g00HB=aLg5c/2=`064c/g>cLk1CL08U/g=cMK=eLgFeMKEe]GFeMKEe]GFeMKEg]KNe]kEg]G
Ne/3N`9K00EGFeMkF`02N`9K0g/017MkNi/2N`03Ee]G009k00>OVk/01I/01[^K_i^kV`:k00JoVk^K
^i/6^`0]_k^kVk^K^i^kVk^K^i^kVk^K^i^kVk^K^i^kVk^K^i^kVk^K^i^kVk^K^i^o00:k0Y/01INk
^k^K00:k00Bo^k^K0k/01[Nk^knkf`:k0IL0000;3A8=4PhB3Q8>4Ph00a801@hB3Q8=00<B00<>4Ph0
3A800`hB4P054P033Q8B00@B00<C4Q806A800a<B4`034P034a8B00PB00<>4Ph00a800`hB4P094P03
3Q8>00LB00<>4Ph01A800`hB3P094P033Q8>00/B00T>4Q8B3Q8>4Ph031800a<B4P034P034a8C00TB
00LC4QLB4a8G00<B02PG4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8C4Q<B5a8G4Q<B4a8C3Q<>1A806@hB
3Q8=4PdB3Bh=3PdB3Bh=<PdB3Q8>4Ph0318041<B5a8G4Q<B4a8G4QLB5a82=`0D>a8B5cLB5a8g5SLF
=aLg5cLG=aL3=`0a5cLgEcMG=eLgFcMK=e]GFeMKEe]GFeMKEe]GFeMKEg]GNeMkEe]GFeMkEg]GFeMk
E`02N`06Vg]kMg]G0g/8V`0=Uk^K^i^kVk^G^iNkV`07^`06Vk^K^i^k1I/05K^K^i^kVk^K^i^kVk^K
^iNKUk^K^`03V`03^i^K00FK00JkVk^K^iL2V`0:^i^kVk^K^i^kV`>k00>g^k/00k/1U`6K00000c8=
<P0G4P0Y4a8B4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4SL00a807A<B4a8C4Q<B
4a8G4QLB4a8G4Q<B4a8g4Q<B4a8C00<B00LC4Q8B4a8C00/B00<C4Q<01a800a<B4`034P0?4a8C4QLB
4a8C4Q<B4a8C00<B00<C4Q<021800`hB4P024P0b4a8C4Q<B5a8C4QLB5a8C4QLB5a8G4QLB5a8G4QLB
5a<G4QLf=a8g5cLB5a8G4QLB5a<25`0C=a<G4QLB5a8G4QLB5a8G4QLC5`034`0?=a8c4c<B5a8G4QLB
4a8b008B010><Pdb3C8=<Pdb3C8><Q8b1a802a<B4a8G4QLB5a8g008G00HB5a8G4cL35`03=aLg008g
00P>>cLg4cLG>`8g00<G=aL01SL035/g=cMK=e/gFcMK=`=K01EGFe]KEe]GNeMkFg]KNeMKEg]GNe/0
0g/02E]kEg]GNe]kE`04N`03Vg^O00:K0g/01InKWi^k00>K00>oVk/02;/00i^kV`02^`03_k^k00Bk
01ZK^i^oVk^K^i^kVk^K^i^kVk^K^i^kVk^K^`>K01Ro^knK^i^oVk^K^i^kVk^K_k^oVk^K^i/5^`0:
Vk^kfk_K^mnkf`:k0IL000073A8=4PdB3P034P0?3A8>4PhB3Q8=4PhB3Q8>00<B00<>4Q801A800`hB
3P0;4P033Q8>00DB00L>4PhB3Q8>00<B00<>4Q807a805`hB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B
00<>4Q801A800`hB4P0=4P033Q8B00<B00L>4Q8B3Q8>00DB00<>4Ph021800a<B4P034P0?5a8C4Q<B
4a8C4Q<B4a8G00<B02Lf4Q8B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8C4SL00S<01C8g
4SLB00<G00@C5a8C0Q805@hB3A8=;Pd^3Bh=<Pd>3A8=4PhB3P054P0D3Q8B4a8C4QLB5a8C4Q<B5a8G
4SL25`0E4SLF4aHg4QLB=a8G4QLB5a8g5cLG00<g00@G=cLk1CL02ELgFcMKEe]GF`03E`07NeMkFg]G
N`03E`07FeMkEg]GF`05E`08NeMkEg]GNgL2N`04VgMkM`9k00JKNi^GViL4V`>k00^G^iNkVk^K^i^k
V`03^`08Vk^K^i^kVk/2V`04Ui^K^`NK00FkVk^K^`02V`03Ui]g00:K00BkVi^G2I/04INKVknK^i^k
Vk^K^i^kVk^K00:k00?K^k/01;/1U`6K00000c8=<P054P06<Q8b3Q8>0a8010hB4S854P034a8B00LB
00LC4Q<B5a8C00DB00/C4Q<B4a8C4Q<B4`0:4P0P3Q8B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4a8C
4Q<A4P034a8B00DB00DC4Q<B4`034P0G4a8C4Q<B4a8C4SLB5a8C4Q<B4a8C4Q<00a80138B4Ph24P0U
4a8C4Q<B4a8C4QLB4a8G4QLB4a8G4QLB5a8G4QLB5a8G4Q<B=`044P0@3Q8>4a8g4QLC=a<G4cLG=`8G
00LF5a<g4cLC00DG00<B=a800SL2E`0=NeMgEg]GFcLk5cLC=`025`0C4Q<B4Phb3C8]<Rdb;C8=<PdB
3P044P0F4a8C4Q<B5a8G4QLB5a8G4QLB5a<G4`8G01@k5aLC=aLg4aLC=aLg4SLG=a<g5`@g011K=cLg
FcLk=c/gFcMK=e]G0e/00eMKE`07N`0AFg]GNeMkEg]GFeMKEg]GNeL00g/02GMkMg]gVgMkM`02N`03
Vg^K00NK0[/01;nk^i/2^`03_k^k00:k00BK^i^o0[/06Y^kVk^K^i^kVk^K^i^kVk^K^i^kVk^K_i^k
1I/00k^KV`03V`07_i^kVk^K^`03V`08_i^oVk^K^i/5^`03Vk^k00;K00GO^k^kg`02^`6G00004`db
3A8=4PhB3Q8=4PhB3Q8>4Ph00a800`hB3P034P073Q8>4PhB3P094P073Q8>4PhB3P074P073Q8>4PhB
3P034P033Q8>00<B00<>4Ph01A800`hB4P0A4P0A3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801@hB3Q8>00DB
00D>4Q8B3P054P033Q8B00/B00T>4PhB3Q8>4Ph051806Q<B4a8C4Q<B4a8C4QLB4a8G4S8>4PdB3Q8>
0Q806Q<B5a8G4QLB5a8G4QLB5a8g4QLF5aHg5SLb0UL2M`>K00BFVi^K0W/2E`044QLB5`8C00T>4PdB
3A8=;@d00Rd024d];Pd^3A8=1a800`hB4P024P0A4a8C4QLB4a8G4QLB4a8G4SL00QL02A8G5SLB5a8g
4P025`08=a8G4SLF=aL3=`055cLg>aL013L02E/gEcMKEe]GF`03E`=k00iGNeMkFg]GNeMkEe]GF`=G
00=kEg/00W/03EMkMg]gNgMkMg]gNgL01I/00iNKV`02V`>k00>G^iL00k/01I^kVk^K00>k00JK^iNk
Vk/3V`03^i^k00RK00JGVi^kVk/2V`03Mi^K00>K00JGVi^kVk/5V`03^gNK00FK00fkVk^K^i^kVk^K
^kOK00:k00FG^k^kU`01V`0000@b3C8>1A8010hB4S824P053S8>4Ph011800c8B4P054P074a8C4Q<B
4`054P034a8B008B00@>4Q8C0Q800`hC4P0>4P034a8B00<B01DC4Q<B4a8C4Q<B=a8C4Q<B4a8G4Q<0
2A800a<B4P094P03=a8C00DB00<G4Q<00a800a<B4P094P094a8G4Q<B5a8C008B00D>4PhB3P044P0U
4a8B4Q<B4a8C4QLB4a8G4Q<B=a8G4QLB5a8C4QLB5a8G4Q<B=`02<P043S8B=`<B00DG4QLG=`035`0>
=aLG4cLC=a<g5cLG=aL2=`9G0WL02k^K^k_O^moKgm_O00:K00AGFcLg0QL24P0A3A8=<Re=;E8]CBeB
;C8=<Ph011800a<B4`024P0J3Q<B4a8G4QLC5a8G4aLB5a8g4SLkFaLC4U/2=`065cLg>cLk0SL00aLg
5`04=`05>cLg=e/00cL03U/gFcMK=e]GFeMkEe]G1G/015MkEgl4N`07Eg]GNeMkE`05N`06Eg]kWi^O
2I/029nKVi^kVk^K2k/01Y^kVk^K_`:k00bK^i^oVk^K^i^oVk/3V`0;^i^kVk^K_i^oVk/00i/01[nK
_i^kV`>k00JK^i^kVk/7V`04^i^kV`Fk00>K^i/00[/01Mnk^k_O00:k0IL0000A3A8=4PhB3Q8>4PdB
3Q8>4Ph00Q801S8B4PhB3P<B00<>4Q800a801`hB3Q8>4Ph00a802`hB3Q8>4PhB3Q8>00<B014>4PhB
3Q8>4PhB3Q8>4PhB3P034P053Q8>4Ph01A800`hB4P054P033Q8>00<B00T>4PhB3Q8>4Ph01a802@hB
3Q8>4PhB3P094P073Q8>4PhB3P0=4P0=3Q8>4PhB3Q8>4PhB3P0B4P094a8C4QLB4a8C00@B00Xb4S8b
3C8=Ea8C0`h061LB4aHG4QLB5a8G4SLc=a8G4QLgFeIkU`:k0m/2]P0:f]^ae_Kkem^GV`9G00ABEa8G
0Q801`dB;IJeTBP01Bd03`d^3A8=4PhB3Q8>4PhB3P024P0D5a8C4Q<B5a8C4QLB5a8G4SLF=a83=`05
5SLg=aL00SL01S/g=aLg5``g00aK=e]GFeMKEg]GNeL3N`0CEe]GNeMkFg]GFeMkEg]GFeMkE`05N`07
Eg]gVg^KM`05V`05Mg]kVg/019/01;^K^i/3^`08Uk^K^i^kVk/3V`05^iNKVk/00i/00k^K^`02V`03
Ui^G00BK00>kVk/01Y/01G^KVi^G00:K00>oVk/01;/01INkVkmg00RK00VkVk^K^iNKUi/00[/019Nk
^kl2^`6K0GL00003<Phb00PB00<>4Q800a8010hb4S844P053Q8B4Ph04Q800c8B4P034P034a8C00LB
00<b4Q802a800a<B4P054P094a8C4Q<B4a8C00DB00/C4Q<B4a8C4Q<B4`0A4P034a8B00<B00<C4Q80
2a802A<B4a8C4Q<B4`034P0W4a8c4S<B<a8C4Q<B4a8C4QLB4a8C4QLB4a8G4QLB5a8G4QLB4a8C008B
00/f<Q8b3UHB=a8C4P025`05=a8g5cL00aL00cLG=`05=`06FeMKMi^k0m/03=MYSFU4SDAYm_Ofn`;K
0Y/015MkEcL25`8B010A;G6bSG4]<Rdb;C8=<Phb1A807A<B4a8C4QLB5a8G4SLC5a8G4QLC5a<g5cLG
=a<k008g00PG=cLg5e/g>`Dg00<k=cL01cL02U/gFeMKEe]GNeL7N`05Eg]GNe/02G/00e]kF`07N`03
Eg]k00VK00=gVi/019/01k^K^k^o^kl01[/04Y^oVk^K_i^kVk^K^i^kVknK^`FK00VkVknK^i^kVk/0
2I/3^`04Vknk_`:k00>K^k/019/00k^K^`03V`08^i^kVk^K^i/3^`03Vk^k00:k0I/1M`0002l=4PdB
3Q8>4PhB3Q8>4PhB3Q8>4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P033Q8>00<B00L>4Q8B
3Q8>00<B00/>4PhB3Q8>4PhB3P074P033Q8>00TB00<>4Q803A808@hB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3P074P033Q8B01HB00@C4Q8>0Q802A<B4a8C4Q<B5`084P053SL=4Pd00S824P0>
4a8B4SLB4a8G4QLF5a845`04=cIGEP:K00Fkfm^bSP02A@0@88U0800PSOKBmmOK^i]kF`8g0QL24P03
3C8]00==1Rd02@d^3A8=4PdB3P054P0H3Q8B4a8C4QLB5a8G4QLB5a8G4QLB5a8G0SL00a8g5`07=`03
5cLg00`g00EK=e]GF`03E`0PNeMkEg]KNeMKEe]GNeMkFg]KNeMkEg]GNeMkEg]GNeL2M`04NgNKM`FK
00EgVg^KN`04V`04^i^kV`>k00JK^i^kVk/5V`03^iNK00bK00ZGVi^kVk^K^i^k19/02G^KMi^GViNK
U`05^`05Vk^K^iL01i/03gNKUk^K^i^kVk^K^i^kU`02V`6k0I/1M`0000@b3S8>:a800`hb4P0D4P03
=a8C00LB00<C4Q801A806a<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4`0E4P0?4a8C4Q<B4a8C4Q<B
4a8C00<B030C4Q8B<a8c4Q<B4a8C4Q<B4a8C4SLB=a8G4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B=`h24P8b
00`g=SLB5a8g5cLB5a<25`03=aLg00<G00@k=g]g0[/01]_Gehe500<P00=YSFT00Xd01O^bnm_k00:k
00AkFcLg0QL24P0C3S8]DRe=;C8]<Rdb;C8=<Pdb3P044P0:5a8G4Q<B5a8C4P8G00Lg4aLB5a<g008G
00LC=aLg5cLG00<g00HG=cLk=e/5=`0F>cLk=e/gFcMK=eLgFcMKEe]GFeMkE`Ek01=KNeMkEg]GFeMk
Fg]KNeMkFg]K00Ek00=GNeL00W/00i]gV`0=V`0?^i^kVk^K^i^kVk^K^i^k00>K00VoVi^K^i^kVil0
2I/02K^K^i^kVk^K^`07V`04^i^KU`Bk00>o^k/00[/5V`0@^i^KVk^K^i^kVk^K_i^kV`>k00BG^k^K
0GL0000_3A8=4PdB3Q8>4PdB3Q8>4PhB3Q8>4PhB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801`hB
3Q8>4Ph01A801`hB3Q8>4Ph02A801`hB3Q8>4Ph03a800`hB3P094P0G3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4Ph03a800`hB3P034P033Q8>00LB00<>4Q800a8020hB4QLB4a8C1A801a<B4a8C4Q<00a800a<B
4`034P8>0Q80638>=a8C4Q<B5a8G4Q<B5a8G4QLF>cMgMP;K00GkdZi48005000AA00PJ8fbe][K^i]g
FaHG4Q<00Q823P033Bd]00@]00h^3Bh=;Pd^3@h=4PdB3P@B01hC4Q<B4a8C4SLB5a8G4QLB=a8G5SLG
=aHg5cLG=a82=`03FcLg008g00<G=cL033L01U/gEcMG=`9G01=KEg]GNeMKEe]GFeMKEe]GNeMK009G
00DgEeMkE`03N`=G00AkMg]g0W/00i]kV`02V`05Ui]kVg/019/00k^GV`04V`04Ui^K^`:K00>GVi/0
0i/00iNKV`05V`03Mi^K00>K00ZGVi^kVk^K^i^k19/00g^KM`03V`0:Ui^K^i^kVk^K^`:K00>GVi/0
0i/029NKVk^K^i^k19/019Nk^k/2V`03Uk^G005g0000338=<Q8b3Q8>4PhB3P/B00<>4Q803a800`hB
4P044P03<Q8B01LB00DC4Q<B4`054P0?4a8C4Q<B4a8C4Q<B4a8C02DB01<C4Q<B4a8C4Q<B4a8C4Q<B
4a8C00DB04PG4QLB4a8C4SLB5a8C4Q<B4a8G4QLB4a8G4QLB5a8G4Q<B5a8G4Q<B4a8g4Q<B=a8G4Q<B
5a8G4aLB5a8g5cLG>e]kVm_kmjh3800702009B@P900280:b00GBnmnk_`02N`8g00XB5a8B3S8>CRea
0U403ReA;C8><Pdb3C8=<Pdb0a802a<B5a8G4QLB5a8g008G00<C5a<00QL01SLG=aLg5`<g00DG>cLg
5`02=`03>cLk00Dg02UK=e/gFcMK=e/gEcMK=e/gFcMKEe]GNeMkEg]KNeMKEe]GNe]kFg]KN`03E`03
FeMk00Ak00UGNg^KNi]gVg/039/03K^KVi^oVknK^i^oVk/01I/00knKV`05V`05Wi^KVil01I/00k^K
^`04^`03Vk^K00ZK00>o^kl00[/02Y^kVk^K^i^kVk/3V`0:_k^oVk^K^i^kV`Bk00Fo^k^kV`01M`00
01L=<PdB3A8=4PdB3A8=4PhB3Q8>4PdB3P054P0K3Q8>4PhB3Q8>4PhB3A8>4PhB3Q8>4PhB3Q8>00DB
00/>4PhB3Q8>4PhB3P094P093Q8>4PhB3Q8>00/B02D>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>00hB00<C3Q800Q800`hB4P024P094a8C4Q<B4a8C008B00<>4Q8011800a<B4`034P05
4a8C4Q<01A801a<B4a8C4SL00a800a<B4`034P0>4a8C4QLB4a8G4SLG=eH2V`05fmOBJD@02@02A007
RM;bd__J^`02N`07=SLB4PdB3@03;@0GCFfATDa=C4d];Pdb3C8=<Pdb3A8=4Ph00Q8061<B4a8C4QLB
5a8G4QLB5aHg4QLF=aLg5`Dg00@B=cMK1cL02ELgEcMG=eLgE`03=`03FcLg008g00iGFeMKEe]GFeMK
Ee]GF`=G019kEg]GNeMk=e]GFeMkEg]GNeL2N`03Vg]k00=k00>KNi/00Y/00g^KN`04V`03^i^K00BK
00NGVi^kUi]g00FK00EgVg^KN`03V`03Mi^K00>K00ZGVi^kVk^K^i^k19/01g^KNi]gNgL00Y/01k^K
^iNKUk/029/00iNKV`03V`03Ui^K00:K1K/01I^k^k^K006G00004C8=<Pdb3Q8><Phb3S8>4Phb008B
00<>4Q801A800`hB3P0A4P053Q8>4Ph00a800`hB4P0:4P074a8c4SLB4`054P034a8C00TB00DC4Q<B
4`034P034a8c02<B014C4Q<B4a8g4Q<B4a8C4Q<B4`034P0`4a8C4Q<B4a8C4Q<B4a8C4SLB5a8G4QLB
5a8G4Q<B5a8G4Q<B5a8G4QLB5a8C4QLB0a<02a8G4QLB4a8g4aLC008g00AKEi^k0]/04mMY@00T12@0
100P0218SM;gd]H00]/059]kEcLB4a8b;E5=DDe]K;5/KFaa0Td03Bdb3C8><Pdb3C8>4Ph00Q803Q<B
4a8G4QLB5a<g4aLC0QL2=`8G00Tg5cLG=aMK=c/00SL00a<g=`06=`0CFcMK=e/gFcMK=e/gFcMK=eLg
N`02F`05Ee]GFeL01E/05EMKEg]GFeMKEg]KNe]kEg]GNeMkE`02N`06Wg^KNi]k39/01;^KVg/5V`03
UknK00JK00BkVi]k0i/01W^KNi]g_`:K00bGVi^kVk^K^i^kVk/5V`04Wg]kM`:K00>kVkl00i/02K^K
^i^kVk^K^`06V`05Ui^K^i/00[/00mnk^`06^`5g0000G`d^3A8=4PdB3A8=4PdB3Q8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>00DB01L>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P054P033Q8>00<B00<>4Ph01A800`hB
4P0;4P033Q8B00HB00DC3Q8B4`034P094a8C4Q<B5a8C008B00<>4Q802Q805Q<B4Q8C4Q<B4a8C4QLB
4a8C4QLB4a825`07=eMg][OJTP030003B@0000L000MX[O;bmmKK00:K00=G=a800a802`d];De<KFb<
K8aX009/00=]C4d00Rd03@dB3A8=3PdB3Q8>4Ph0118061<B4a8C4QLB5a8G4QLB5aHg4SLG=aLg5`Pg
00<k=c/00cL02ELgFcMK=e/gE`03=`0MFcMGEe]GFcMK=e/gEcMG=e]GFeMKEe]GFeMKEg/01EL02U]G
NeMkMi]kVgL3V`0;Mg]kVgNKMi]gViL00i/01G^KNi]g00>K0W/00gMkM`05V`05Ni]kVg/00Y/00k^K
^`06V`06Ui^GViNk0Y/02INKVi]gVgNKM`05V`04Uk^K^`:K00BG^i^k0Y/00iNKV`07V`03Uk^K00:k
00Jo^k^k_i/1N`0000hb3C8=<PhB3S8><Phb3P<B00<>4Ph04a800`hB3P0W4P033Q8B028B00<C4Q80
1Q800`hB4P084P0;4a8C4Q<B4a8C4Q<01A801A<B4a8C008B03T><a8C4Q<B5a8C4Q<B5a8C4QLB5a8C
4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a<G4SLF5a800QL2=`08NiOKnm]Y800280P000dTJ=;b
moKk^i]gEa<G008B00d><ReACFe/SHba/;6<00>A00A]CBdb0a80138=<Ph44P0>4a8C4Q<B5a8G4QLC
5a<25`08=aLG5cLG=aL4=`05>cLk=e/00cL0;U/gFcMK=e/gFcMK=e]GFcMG=e]GFcMKEe/gFcMG=e]G
FeMKEe]GFeMKEe]GFeL3N`0;Eg]GNe]kEg]gVg/019/019nKVg/?V`06Ni]kWg^K0g/00i]kV`04V`03
Ni]k00:K00NkVk^K^i^k00NK0[/01KnK^i^k00VK00FoVk^K_`02^`06Vk^K^i^k0i/00knK_`05V`Bk
00>o^m/00[/2V`5G0000E@d^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB3P054P0C3Q8>4PhB
3Q8>4PdB3Q8>4PhB3P074P053Q8>4Ph00a800`hB3P034P033Q8>00<B00<>4Q800a800`hB3P034P03
3Q8B00TB00<>4Q8011802A<B4a8C4Q<B4`0;4P0U4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4UMg
^mKkJB00800:0003A8V]00;b00Okfk]gEc8C008B00<=<Rd00Td00fe/S@03S00F[8b<S8e/KD`]3A8=
4Pd^3A8>4PhB3P8B010C4Q<B4a8C4QLB5a8G4QLB0QL01SLG=aLg5`@g00<k=c/00cL00c/g>`07=`05
EcMG=eL00cL01e/gEcMG=eL013L03eMKEe]GFcMG=e]GFeMKE`02F`0@NeMkEg]KNeMkEg]gNgMkM`>K
00EkVgNKN`07V`07Mi]gVgNKM`02N`06Vg]kMg]g0i/00g^KN`04N`FK00>GVi/01i/019NkVk/4V`03
Ni]k00NK00BGVi^k0i/00k^KV`08V`03Ui^K00>k00VK^i^k]k^GVgL00EL0000B<Rdb3C8>4Phb3S8>
4PhB3Q8>1a802`hB3Q8>4PhB3Q8>00DB00<>4Ph01A800`hB3P054P033Q8B02@B00DC4Q<B4`0<4P03
3Q8B01HB00LC4Q<B4a8C00/B00LC4Q<B<Phf00DB03HC4Q<B4a8C4Q<B5a8G4Q<B=a8G4Q<B4a8C4Q<B
4a8C4QLB5a8G4QLB5a8G4QLB4a8C4SLG=eL2^`06fk8P02142P0016V9c]82m`05fi]kEcL00a805C8]
DDeaKI6</Jb`[;6//K2aS75=<P034P04<Pdb3P@B00hC4QLB5a8G4QLB5a<G4`8G00Tg5cLG=aLg5c/0
1CL00c/gF`03=`0^FcMK=e/gFcMK=e/gFcMK=eLgFcMK=e]GFeMKEe]GFeMKEe]GFcMKEe]GFeMKE`=k
00=KNg/02G/00gNKN`03V`03Ni]k00fK00]kVg^KNi]kVg^KN`03V`05Ni]kVg/029/01k^KVi^OVkl0
0i/00knKV`02V`03Mi^K00BK00>oVi/00i/01k^K^i^oVk/01I/00k^K^`03V`:k00Jo^knK^i/4^`6K
0GL0001O3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB
3A8=4PdB3Q8>4PhB3A8=4PdB3A8>4PhB3Q8>4PdB3Q8>4PhB3Q8>4Ph00a80:@hB3Q8>4PhB3A8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B00T>4PhB3Q8>4Ph00a800`hB4P034P093@h>4PhB
3Q8>028B00/C4Q<B5a8C4Q<B4`034P0=4a8g=i^kfk9Y0200A@0:0008J:f]l]Kk^i/2E`8B00P=4Pd]
C6e/S@><01B`[=2/d:c@[;1/C@dB3A8=;PdB3PHB010C4QLB5a8G4QLB5a8G4QLB0QL02SLF=aLg4SLB
=aL3=`065cLg>cLk0cL01eLgFcMK=e/01CL08ULg=cMK=e/gFcMK=eLgFeMKEe/gEcMKEe]GFeMkEg]G
Ne/5N`03Mg]g009k00BKMg]g0W/01Y]kVg^KN`NK00mkVg^KMg]gVg^KMi]gVgL00g/02GMkNi]gVgNK
M`09V`06MY^KVg^K0WL00g^KN`05V`03Mi^K00VK00=gVi/01I/01WNKVk^K^`>K1K/2N`0000hb;C8=
<Phb3S8><PhB3P<B00<>4Q800a800`hB4P034P0:3S8>4PhB3Q8><P8B01<>4PhB3S8><Phb3Q8>4PhB
3Q8>00LB00@>4Phb0Q800`hB4P074P053Q8B4Ph031800a<>4P094P03<Q8b01LB00DC4Q<B4`0?4P05
4a8B3S801a80<1<B4a8C4Q<B5a8G4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLC5aHg4`8g
00EkVmoFSP028004020T90T000V9[O;bnm^kMeL00S<04Q8b3C9=KFb=S:f</:c@[=2/d0:/00^</Ddb
3A8><Pdb3P044P0>4a8G4QLB5a8G4QLB5a<25`08=aLG5cLG=aL3=`034cLG008g01<k=cLgFcMK=e/g
FcMK=e]GFeMK00<g00=G=e/01CL01ULgFcMKE`AK011kFe]GFeMKEg]KNeMkEg]K2W/019mkNgL2N`nK
00EkVg^KN`05V`04Ni]kV`Ek00JKNi]gVg/5V`03Ni]k00FK00MkVg]kEi]k00jK00>kVi/02i/00k^K
^`03V`03^i^o00:k0Y/1M`0004l=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8=4PdB3Q8>00<B02L=4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3A8=4PdB3Q8=4PdB3A8>4Ph00a801`hB4Q8>4Ph00a800`hB3P054P0;3Q8>4PhB3Q8>4Ph0
1A800`hB4P034P053Q8>4Ph03a800`hB4P0<4P0B4a8C4Q<B4a8C4QLB4a8G4SLB0SL00eMg^`02eP94
0R00100T02@8000=I:g=m]KKNe/b<`hB3@02;@06CFb<S:b<0Z`00lb/d002d00?c=3<d8a];C8=4Pd>
3A8>00HB01`C4Q<B5a8G4QLB5a8G4QLB5a8G4QLF=a8G4SLG0cL01QLg=c/gF`<g00MG=eLgFcMK008g
00<B=cL033L07ULgEcMG=e/gEcMKEe]GNeMKEe]GNe]kEg]GNeMkE`=k00=GMgL017/07Y]kVg^KNi]g
VgMkMg]gNgMkMi]kVgNKMi]gNgMkE`=k00EgNgMkM`03V`08Ui]gVgNKMi/2N`0=Mg]kNgMkMi]gVg^K
MP07V`09Ni^KVg^KMi]f00FK00>GViL019/01K^K^iNK009k00003S8]<Pdb3S8><Phb3S8>0a80:Phb
3S8>4PhB3Q8><Phb3S8><Phb3S8><Phb3S8><PhB3Q8><Phb3S8><PDB00Xb4S8><Phb3Q8>1Q801C8B
4Q8b008B00<>4Q8021801A<B4a8b008B00/>4PhB3S8>4PhB3P054P033Q8B00XB00TC4Q<B4a8C4Q<0
4A800cLB=`074P0/4a8C4Q<B4a8C4QLB4a8C4QLB=a8G4Q<B4a8C4Q<B=a8G4QLB5a8g4QLB4a825`8g
00iKEi^knm95BFU9900TB@P000UYZO;fnk^KFcL00Q803@hb;E5/THba[;6/d:`00]000o3@l002l00;
d;5/C@db4S8=<Ph011803Q<B4a8G4QLB5a8G4QLC0QL033LG5a<g5cLC=aLg5`8g00<k=e/00cL03e/g
FcMK=eLgFcMK=e/gF`03=`0?EcMK=e/gFcMK=e]GFcMG00Dg00iKEe]GFeMkFg]GFeMkF`9k00UKEg]G
NeMkEil00W/037NKNi]kVg^KNi]kV`9k00UgNgMkMg]gNgL01I/017^KNi/5N`04Vg]kM`9k00FKNknk
_`03V`03Wi^K00:K00AgNg^K0W/01WNKNi]kV`=k3I/00gMkM`02V`03_i^K00>K00BOVknK0k/2V`5k
0002;@1Q3Bh=4PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PhB3A8=4PdB3A8=4PdB3P034P0?3Q8=4PdB3A8=4PdB
3A8=008B01hb3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4Ph34P033Q8>00<B00L>4Q8B3Q8>00PB
00@C4Q<>1A8010hB4QL34P034a8B008B00<>4a800Q800cLB4P054P0:4a8G4Q<B5aHg4P8g00EKMm_F
[@0=000;82AYR<gBnm^KESL00Q801`h^;De<KFP00Z`01;2/[:`3d00?c?3@l<c`[8d]<PdB3A8=00HB
028C4Q8B4a8C4Q<B5a8G4QLB4a8C4QLF5a8G4QLB5a8g5cLG13L01ELgFcMK00<g00EG=e/gF`03=`03
EcMK00Dg02YK=e/gEcMK=e]GFeMKEe]GFeMKEe]GFeMKEe]GNeMkEg]GNeMkEg]GNeH2E`06NeMkMg]G
0WL3N`07Mg]kWg^KN`05V`07Mg]kNeMkE`03N`=G0W/3V`03Ui]g00FK01mgVgMkEg]GNgMkMi]gVgMk
Mi]kVg^KNi]gNgMkMi]k00NK00]gVgNKNi^G^iNKM`01N`00058b;C8=<Pdb3C8=<Pdb3S8><Phb3S8>
4PhB3S8><Pdb3C8=<Phb3S8><Phb3S8><Phb3S8><Pdb3C8>4PhB3Q8><Phb3S8=<Phb3S8>4PhB3Q8>
0a801`hB4Q8>4Ph00a800`hB4P024P04<a8B3P<B00P>4Phb3Q8><P<B00<b4Q802A800a<B4P0>4P03
3Q8B00XB03HC4Q<B4a8C4SLB4a8C4QLB4a8G4QLB4a8C4QLB4a8G4QLB4a8g4QLB4a8C4Q<B4a8G4QLB
5a825`8g00MKEi_KmXTP00L000@U00000R003TETRJgfmm^KFcLG4S8]0Td00g5/d@03[003dM3@00?@
00C`d?3@0_002M6<DBdb4S8><P034P0I5a8G4QLB5a8G4QLB5a8G4aLC5a8G4SLG=`025`054SLC=aL0
0SL0:S/g=cLk=e/gFeMKEe/gFcMKEe/gFcMK=e/gFcMK=e/gFcMG=e/gFeMKE`AK019kFg]KNe]kEg]G
NeMkEg]GNe/4N`03Vg^O00Ik00EGNgMkM`02N`04Vg]kN`:K0W/00i]kV`02V`Ik00=GNg/00g/00eMk
M`02N`fK1G/01I]kVg^K00=k00NKNi]kVg^O00:K00=kVg/02i/00g^KN`02V`05^i^KMg/00EL0008]
08d=;Pd^3C8=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a803`hB3Q8>4PhB3Q8>4PhB3P034P033Q8B00HB00<C4Q<0
3A800aLB4`024P033Q8B008B00<G4Q801a8021<B4a8C4QLB0SL01E]kgm:900d00R001fUT[M;k^i/0
0SL24P053Bd]KF`00X`06;2/[:c@[=3<l=3`c?3<l=2ACC4=4PdB3PHB028C4Q<B4a8C4Q<B4a8G4QLB
4a8G4QLB5a8C4QLB=aLg5cLG13L03ELgFcMK=eLgFcMK=e/00cL01eLgFcMK=e/02CL075LgEcMK=e]G
FeMKEe]GFeMKEe]GFeMKEg]GNeL5N`04Eg]kN`=G00AkMg]g0g/04eMkNi]GNgMkMi]gVgMkMg]GMeL0
0g/01UMKEg]GN`:K00FGVgNKN`03V`05Ni]gNgL017/00i]kV`02N`04Mg]gV`9k01AgNg^KNi]gVg^K
Mi]kVg^KMi]gV`=k00JKUi^GVeL1N`0004eB;C8]<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8B<Pdb3S8=<Phb3S8><P034P0@<PhB4S8><Q8b3Q8>
<Q8b3P<B00<>4Ph01A801`hB3Q8>4Ph09Q800a<B4P074P0d5a8C4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<B
5a8C4SLB4a8C4Q<B4a8C4Q<B4a8C4QLB=a8G4P<G00PC=eNKfoJ980D000HT02D080028009AFAT[OOK
^g]K008G00H><Re=KI42S005[=7@dL`00m003?3ed?3@l=3a[74]<PTB020C4Q<B5a8G4QLB5a8G4QLB
5a8G4QLC=a<G4SLG=aLg5`@g01Hk=e/gFeMKEe/gFcMK=e/gFcMK=e/g0e/00cMK=`02=`0XEcMK=e/g
FcMKEe]GFeMKEe]GFeMKEg]GNeMkEg]GNe]kMg]GNeMkE`=k00=GNg/037/01I]kVg^K00Ak00=gNeL0
0W/027mkNeMKEg]g0i/00g^KN`03V`0<Ni]gNgMkMi]kVg^K0W/01WNKNi]kV`9k00]gVg^KNi]kVg^K
N`07V`03Ni]k00BK00>oVi/00G/000@]07/=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3C8=;Pdb3A8=<PdB
3@h=4PdB3A8=4PdB3@h=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Pd00a805@hB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P07
3Q8>4PhB3P034P033Q8B00PB00<C4Q801a800aLB4P0E4P084a8C4QLB5a825`05EgOKeZd00R050003
9@0000<00R002FU0[MKk]g/f5`024P0?3De<KFb<[;2//=3`c=3<00?`00g<l=3`d;5<;@dB3Q8>00HB
028C4Q8B4a8C4Q<B4a8C4QLB5a8C4QLB5a8G4QLB5a8G5SLG13L03ELgFcMK=e/gFcMK=e/00cL01eLg
FcMK=eL01CL05E/gFcMK=eLgFcMK=e/gFcMK=e]GF`03E`0RFeMKEe]GFeMkEg]GNeMkEg]GNeMkEg]G
NeMkEg]GNeMkM`Ek00MGNeMkEg]g00=k00EGFeMKE`03N`03Mg]g00=k00mgNgMkMg]GNgMkMg]gNeL0
0WL3N`0;Mg]GNgMkMg]gNgL00W/00i]kV`02V`05Ni]gNgL00W/00i^GV`02V`9k0000IU8]<Rdb;C8]
<Rdb;C8=<Pdb3S8><Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4Phb4S8B
<Phb3S8><PhB3S8B<PhB3S8>4Phb3S8><Phb3S8>4PhB3PLB00<>4Q801a800`hB4P054P033Q8B00dB
00<>4Q801Q800a<B4`074P054a8B4Q<00a80;1<B4a8C4QLB5a8C4QLB5a8G4Q<B5a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B0aL021<g=g^knm9Y0R@30003900U00<00R004dE4JJgkfk]g=aHc3Ri=KFbAS=40
0]001Jc@d?3@00;`00_el?3@l=3a/74]<P074P0K5Q8G4QLB5a8G4QLB5a8G4QLB5a<G4QLB5a<g008G
00<C5a<00QL093LG=cLk=e/gFeMK=e]GFcMK=e/gFcMK=e/gFcMK=e/gFcMKE`=K02DgFcMK=e/gFcMK
=e]GFeMKEe]GNeMKEe]GFeMkEg]GFeMKEg]K00=k00UKNeMkEg]KNeL00g/00eMkN`03N`03Mg]K00=k
00]gNg]kFg]KNeMkE`08N`03Vg^K00Ik00MgNg]kMg]G00Mk00IgNgNKNi/2N`06Mi]kWi^O19/3N`07
Vg^KVknKN`01E`0012d0K`d^3Bh=;@d]3Bh=<PdB3A8=4PdB3A8=<Pd^3Bh=<Pdb3C8=;Pd^3Bh=;Pd^
3A8=<Pdb3@h=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3@h=4PdB3A8=4Pd>3A8=4PhB3Q8>4PdB
3A8>4PdB3P034P0K3Q8>4PhB3Q8=4PdB3A8=4PdB3A8>4PhB3A8=00<B00<>4Ph01A800`hB3P034P03
3Q8>00<B00<>4Q804A800`hB4P054P033Q8B00/B00<>4Q800Q802aLB5a<gEk_JmXeY008P2@029009
JFSBe_^kNa8G008>00@]CDa]0h`01]2`d:c@c0G`00S@l<c`c;5<;@8B00<><Ph01Q8081<B4Q8C4Q<B
4a8C4Q<B5a8G4Q<B4a8G4QLB5a8G4QLB0QL01cLG=cMG=e/00cL00eLg=`03=`0EEcLg=eLgEcMG=eLg
EcMG=e/gFcMG00/g00AG=eLg15L02E]GFcMK=e]GF`02E`03=eMG009G01QKEe]GFeMkEe]GNeMKEg]G
FeMkEg]GNeH3N`0cMg]gNeMKEe]GFeMkFg]GNeMkFg]gNgMkMg]KNeMkEg]gNeMkEg]gNgMkEg]gNgNK
Ni]g009k00jKNi]kVgNKMg]GNgNKM`>K0GL1F`0006AA;C8]<Pdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3S8=<Phb3C8>4PhB3S8><Phb3S8B
<Phb3C8=<PdB3Q8>0a800`hB4P034P033Q8B00LB00<>4Q801A8010hb4S864P033Q8B00<B00<>4Q80
1Q800a<B4`054P044a8B3P8B01db4Q8B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B5`034P0O5a8C4Q<B
4a8C4QLB4a8C4QLB5a<G=e^KfmJbJDD0800300049@00008P0195A:fanm^kMcLB<Pi>CFe/TH`2/0;@
0oD00m3dl003l008d?3@d;1a;C874P0C5a8G4Q<B5a8G4QLB5a8G4QLB=`025`0?4QLB5a8G4SLG=aLg
5cLG008g00Hk=e/gFeL2=`0KEcMK=eLgFcMK=e/gFcMKEe/gFcMK=e/gFcMK00<g015K=e/gFcMK=e]G
FeMKEe]GN`02F`06Ee]GFeMo0W/01UMkEg]KN`9K00EGFeMkF`02E`08Ne]kEg]KNeL6N`9G0W/01Y]k
NeMKE`9K00=kFg/017/00e]kF`03N`07Mg]gNgMkF`09N`03Mg]k00=k011gVg^OVimkVg^KNi]kVg^K
0W/00gMkN`02N`:K00>oVg/00EL0008]09L=;Pdb3C8=;Pd>3A8=;Pdb3Bh=;Pd^3Bh=4PdB3A8=4Pdb
3C8=<Pd^3C8=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>00LB
00D>4PhB3P034P033Q8B00`B00<G4Q800a800a<B4P044P073Q8B4PhB3P054P053Q8B4Ph00a804QHG
4SLbEgNke]9T800P00@010<000TP@8UTSK;KVeL00Q802Ph^;De<KHb`[=02/0;i00?<m?001O03d006
S2db3Q8>1A8010hB4Q<34P0N4a8C4QLB4a8C4Q<B4a8G4QLB5a8C4Q<B5a8g5cLG0SL03S/g=cMK<U/g
Fa8gEPhB0e/5=`03FcLg00Dg00MG=e/gFcMG00<g00AK=e/g0UL03U]GFcMG=eLgEcMG=eLg0UL04W]G
NeMkEg]GNeMKEe]GFeMK=`9G00QKEe]GNeMkE`=k01MGFeMkEg]GNeMkEg]GNeMkEg]GNeMkE`05N`0:
Mg]GNeMKEg]KN`=G00AkEg]G1G/015MkNi/2N`07Mi]kVg^KM`02N`04Vg]kN`FK0EL1F`0005A=;C8=
<Pdb;C8=<Pdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Phb3S8=<Pdb3C8><PhB3Q8>4Ph74P0;3S8><Phb3Q8>4Ph00Q80238><Phb3Q8>4A801`hb3S8><Ph0
71807a<B4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8C4Q<B4a8G4Q<00a802A<B4Q8C4Q<B4`034P0E4a8C4QLB
=aLg4cMGNi_oe[9UAB0T00<000D4020PR@02[@0>/OOK^eLg4S8]CTeaK942[007d=7Ao_Wem007l005
d=5/D@h01Q806cLB4Q8G4Q<B4a8G4QLB4a8G4QLB5a8G4QLB=`025`094QLB5a<g5c/G008g00MK=c/g
>cMG009K04Hk=cIG;A8bFcMG=e/gFcMK=e/gFcMK=e/gFcMK=e/gFeMKEe]GFeMKEe/gFcMKEe]GFeMK
Eg]KNe]kFg]KNe]kEe]GFeMk0U/03EMKEg]GNe]kEg]GFeL01G/02E]kFe]GNeMkF`03N`03Mg]g00Uk
00EgNgMkE`03N`03Fg]G00=k00AgNg^K0W/00e]kN`03N`0<Mi]kVg^KNi]kVgNK0g/2V`03Wg]k005G
0000YBe=;Bh=;Pd]3Bd=;Pdb3Bd=<Pd^3Bh=;Pd^3Bh=4PdB3A8=<Pd^3Bh=<Pdb3Bh=;Pd^3Bh=;Pd^
3C8=;Pd^3Bh=4PdB3C8=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PdB3A8>4PhB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P033Q8B00/B
00<>4Q802a800`hB4P094P053Q8B4Ph0118011LB=a82E`09Nk_Ke]:]RD0P00D000TPJ=;Al_KKVe/0
0Q8020h^;De<K8c<0_02[003d=7@00G`00W@l<c@S6d]4Ph00a801@hB4Q8>008B028G4Q8B4a8C4QLB
4a8C4Q<B4a8C4Q<B5a8C4Q<B5aHg5QLB0cL02QLg5cLfFcLk5cL2<P0D3A8B=cIK=eLgFcMK=c/gFcMG
=eL5=`0WFcMK=eLgEcMK=eLgFcMG=e/gFcMK=e]GFeMKEe]GFeMKEe/gFcMG009K00@gFeMK0eL00e]G
E`02E`08=eMkNe]kEe/5E`0KFeMkEg]GNeMkEg]GNeMkEg]GNeMkEe]GNe]k00=G01=kEg]gNgMkEg]G
NeMkEg]gNgNK009k00UgNgNKMg]gNgL00Y/1N`5G0E/0001bDDeB;C8]<Rdb;C8=<Pdb;C8=<Pdb3C8]
<Rdb3C8=<Pdb3C8=<Rdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>
<PhB3S8><Pdb3C8=<Pdb3Q8>4Phb4S8><PhB3Q8>0a800`hB3P084P0><Phb3Q8>4PhB3Q8>4PhC4P03
3Q8B00@B01dC4Q<B4a8C4Q<B4a8C4Q<B=a8C4Q<B4a8C4Q<B4`034P074a8C4Q<B4`034P0:4a8C4Q<B
5a8g4`8g00MKEi^kgm_k00;B00B9ADA40b006fV][Lggfk]G=a8b;E5=LFbac>c`lM3A[?7`m003l007
lO3`d95=<P024P033Q8B008B020C4Q<B5a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4P8G00@g5cLC
0QL3=`045cLgE`<g00@k=eHb0Q82=`1AFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/g
FcMK=e]GFeMKEe]GFeMKEe/gFcMK=e/gFcMK=e]GFeMKEe]GNe]kFg]KNeMK00=G00QkFg]GNeMKE`Mk
0U/01EMkEg]G00=k00MGNg]kFg]G00=k00=gNg/01g/00eMkN`02N`03Vg^K00=k00JKNi]kVg/3V`9k
0EL0009=0Rd00`d];@03;@033Bd=00<]09<=<@d]3Bd=;Pd^3Bh=;Pd^3@h=;Pd]3Bd=;Pd^3Bh=;@d]
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3C8=4PdB3A8=3Pd>3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A801`hB
4Q8>4Ph01a800`hB4P0;4P033Q8>00LB00T>4PhB3Q8>4Ph00Q804A<B5a8g<SMFNi^kfo_Fmjfb00:=
01Q4J6R]H:Wbni]G4SL>;Re=C92<d:S`c?D3d0G`00g@l<b`C2d=4PhB3Q8>008B00DC4Q8B5`034P07
4a8C4QLB4`054P0L4a8C4Q<B5a8G4QLB5aHG4QLB5aHg4QLB=c8g4P8g00=K<S800a82=`03FcLg00Tg
00=K=cL01CL07e/gEcMG=eLgEcMG=e/gFcMG=eLgEcMG=e/gFcMK=e/00cL01ELgFcMK008g00hb=cMK
=e/gEcMKEe]GF`UG00mkEg]GFeMKEg]GNeMkEg/00eL05U]GNeMkEe]GNe]kEe]GNeMkEg]gNeL3N`07
Eg]gNgMkM`03N`0<Mg]kVgMkMg]gVgMk0UL000==07<]<Rdb;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
3C8=<Rdb;C8]<Pdb3C8]<Rdb;C8]<Rdb;C8=<Rdb;C8]<Pdb;C8]<Rdb;C8=<Pdb3C8><Phb3S8=<Pdb
3C8=<Pdb3C8>4PhB3S8><Pdb3C8><Phb3Q8>00<B00h>4PhB3Q8>4Phb3Q8><P8B00L>4PhB3Q8>00/B
00<>4Q8031800a<B4`034P054a8C4Q<00a802a<B4a8C4Q<B4a8C014B018C4Q<B4a8G4QLB=aMKEg]g
Vk/2f`?k0]H05;;FeZk>mmKONcLG4ReAC76</JcA1=000jcac004l007lM3ATE4=<P054P0N4a8C4QLB
4a8C4Q<B5a8G4QLB5a8G4QLB4a8G4QLB0aL0118G5cL25`074QLG=aLg5`04=`0=5cMKEeHb<a8C5e/g
F`07=`05EcMK=e/01CL0:E/gFcMK=e]GFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK00<g
02=KEe]GFeMKEe/gEcMKEg]GNe]kFg]GNe]kFg]KNe]kFg]KN`02F`09Eg]GNeMkEe]G00=k00MKNeMk
Eg]G01Ek00YgNeMkMg]gVgMK0CL00003C4d]00l]00<=;Bd01bd01`d]3Bh=;Pd01Bd01@d^3Bh=00L]
07/=;@d^3Bh=;Pd]3Bd=;@d]3Bd=;@d^3Bh=;Pdb3C8=;Pd^3Bh=;Pd^3Bh=<Pd^3A8=4PdB3A8=3PdB
3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3Q8=4PhB3Q8>4PhB
3Q8>4Ph00a801@hB4Q8>00<B01D>4Q8B3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801@hB3Q8>00HB00@C4QLG
0SL2E`9g00BK]m^k1M/03MKkd]KKVcHG3Q8]KF`00X`01K28/=3d00;<1M002_3@d8aa;A8>4Ph64P05
5a8B4Q<00a802a<B4a8G4Q<B4a8C00<B01/C4QLB5a8g4QLB5a8G4QLB5aHg4QLB=a9K4S/00SL01U8b
4Q8>5`/g00=G=e/00SL00a8g=`06=`05EcMK=e/06CL01e/gFcMK=e/00cL02e/gEcMKEe/gEcHg00=G
04AKEg]KNeMKEe]GFeMKEe]GFeMKEe]GFeMkEg]GNeMKEg]KNeMKEg]GNeMkEg]KNeMkEg]GNeMkEg]K
NeMkMg]GNeMkM`=k0EL1F`000Td0ME4]<ReB;E4]DRdb;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Phb3C8=<Pdb3C8=<Pdb3A8><P024P0I3Q8>4Phb3Q8><Phb3S8B<Phb3S8><PhB3P024P05<Q8B3S80
0Q800`hB4P064P03<Q8B00TB00TC4Q8B4a8C4Q<01Q800`hB4P044P04<Q8B3PXB00Xb3Q8B4a8C4Q<B
11L4=`9k19/3^`0FUk_KnmKoVcLB4`iBCI6</K2a[=3<l0;@00B`eM3`0]001Xa];C8B4`<B02Xb3Q<B
5a8G4Q<B4a8C4QLB5a8G4QLB5a8C4Q<B=a<G4SLG=a<G4QLC5a<25`04=aLg5`<g00aK=cLk<ULbFa8C
4S/3=`0;>cLg=e/gFcMK=e/02CL00eLgF`02F`04=e/g>`<g00MK=e/gFcMK00Tg00UK=e/gFeMKEgl0
0U/01cMK=e/gFeL00U/0<W]KNeMKEe]GNeMkFg]KNeMK=eLgFeMKEe]GFeMkFg]KNeMkEe]GNe]kFg]G
Ne]kEg]G0g/00eMKE`03N`03Eg]K00=k00AKNe^K0W/01U]kNi]kW`9k0E/00003C4d]00@]00==;Dd0
82d00`d]3@0C;@1]3Bd=;@d]3Bh=<Pd^3Bh=;PdB3Bh=;Pd^3Bh=<Pdb3C8=;@d^3A8=4Pdb3C8=<Pdb
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3Q8>4PhB
3P034P073Q8>4PhB3P034P0E3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B00L>4PhB3Q8>00@B00`G4QLB
4a8g<cLb=cH2=`07FeMgEgMGV`02f`04f[]F=`8B00<]CD`00V`01i2</:c@c?000]002:b`/=2<KBdb
0Q801@hB3Q8>00<B00<>4Q800a807`hB4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<B5a800aL01A8G
4cLG00@g00XC=cMF<Q8G4Q<B0cL00a8g=`03=`09=SLB=aLg4QLB00<g00<G=cL00SL01E/gFcMK008g
00<F=cL043L00e/gE`05=`0=FcMK=e/gFcMKEe]GF`02E`9K0UL013MKEg/2E`05=eMGFcL00UL025]G
FeMKEe/f0UL01G]KNeMK009G00hgEeMKEg]GNeMkEg]GF`=G0g/3E`0BFeMkEe]GNgMkEe]GNgMkMeLf
0CL0002NDDeA;C8]DTeA;E8]DReB;E4]DBeA;E8]DReB;E8]DRdb;C8]DBeB;C8]<Rdb;E8]DBeB;E8]
<Rdb;C8]<ReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3S8><Phb3C8><Phb3S8><Phb3S8B<Phb3S8><PhB3Q8>4PhB3Q8>4Ph34P033Q8>008B00<b4Q80
1A800c8B4P0T4P033Q8>008B01DC4QLB5a8G4Q<B=a8g5cLG=aLk=eL00SL085JK^onkVc8c4S8]LFb=
K96/d<c`d?3@/:baT75=<Q8C0a800c8B4P054P0T4a8B4Q<B4a8G4QLB5a8G4Q<B4a8G4QLB4a8G4aLB
5a<G4aLC0QL013LG=aL4=`07Fa=K4UH]=`025`044QLG>`8g00<G=cL00SL00e/g=`04=`045cLg>`Dg
00MK=e/gFcLk00<g028k=e/gFcMK=e/gFcMK=e/gFcMK=eLgEcMG=e/gEcMG=e]G0e/015MKEg/2F`04
Ee]GN`9K015GFeMKEe]GFeMKEe]GFeMKE`02F`0HNe]kEe]GFeMKEg]KNeMkFg]KNeMkEg]K0g/02EMK
Eg]KNeMkF`03N`03Eg]k009k00>KFe/00CL00003C4d]00@]00==;Dd01Bd01dd]CBe=;Dd0;2d07@d]
3Bd=;@d]3Bd=;@d]3A8=<@d]3Bd=;@d]3C4=00<]05<=;@dB3A8=<Pdb3Bh=<Pd]3C8=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PhB3Q8>4PhB3P034P0Q
3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PhB3Q8>4PdB3Q8>00hB00TG4QLB5a8G4SL00Q801S:J^[nKM`8c
00L>;Re=C6f<00:/00?@c<`00/`02:baK6d];PhC0Q802@hB3A8>4PhB3P0:4P0T4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLF=a8G4SLF0SL03QLg4S4^4QLB4a8g5cLB1SL00e/G=`02=`075SLF=aLg
5`06=`04FcLg5a0g00=G=eL01CL00eLg=`07=`9G00mKEeLgFeMKEe]GFeMKEe/00UL06CMG=e/gEcMK
=e/gFcMKEe]GFeMkEg]GFcL00UL04E]GFeMKEe]GFeMKEg]GNeMk00=G00iKEe]GFeMkMg]GFeMkM`=k
0SL00007KDeA;E8]D@03C@04DBe>;@I=08eA;E4]CBeA;Dd]CBeA;Dd]CBeA;C8]DReB;E4]DBe=;E8]
DReB;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Rdb;C8=<Rdb;C8=<Pdb3C8]<Rdb;C8]
<Pdb3C8><Pdb3C8=<Pdb3C8=<Pdb3C8><PdB3S8><Phb3S8><Phb3S8><PhB3S800Q800`hB3P024P04
<Q8B3PDB00<>4Q803a802`hB3S8B<PhB3Q8>00DB00D>4PhB3P064P034a8G00<B00hG4Q<B5a8C4Q<B
5a<G4P8b015gVknONcLc3S8]DFfAS;6/d@03[009/Fe=;C8B<a8C00<B00<b4Q<00a800c8B4`034P0R
4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4`<g0aL2=`07FaLk4U8==`025`0:4QLG=aLk
=e/g>`Dg00@k=cLG0cL011Lg=c/3=`03FcMK00<g02`k=c/gFcMK=e/gFcMK=e/gFcMG=e/gFcMK=e/g
FcMK=e]GFeMKEe]GFeMKE`9K01]kFe]GFeMKEe]GFcMK=e/gFcMK=e]GFeMkEg/00U/01EMKEe]G00=K
01]GFeMKEe]GNe]kFg]GFcMKEg]KNeMkFg]GFeL00U/3N`5G0E/1=`0000M<CBe=;Dd]00==00D]CBe=
;@05C@06;Dd]CBe=1Bd01dd];Be=;Dd01bd02Dd]CBe=;Dd]C@07;@03CBe=010]00<=;@d02Rd00c4=
;@04;@1g3Bh=<Pd^3Bd=;@d]3Bd=;Pd^3@h=4PdB3C8=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3Q8>4PdB
3A8>4Ph021800aHB4P034P0A<PhB3Q<B4aHC3Q8=DUIkEe/00Q8040d>;De/KFa]K96<SFa=;C824P07
3Q<B4PhB3P034P033Q8>00XB01hC4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4Q<B5a825`04=a8C4P8g
00<G4SH00Rd01c8G4Q<B=aL00SL023/g>aLg4SLG0cL01aLg5cLB=aL00cL00aLg=`0P=`0VEcMG=eLg
EcMK=eLgEcMK=e]GFeMK=eLgFcMG=e/gEcMG=eLgEcL2E`09FeMKEe]GNeMK009G010gFeMKEe]GFeMK
Ee]GNeMk0UL01SMGEe]GN`=G00AkEe/g0UL01G]GNeMK008g00001G5=DDeA00==00MaCDe=DDeA00Q=
09T]DBeA;E4]DBeA;E4]DBeA;Dd]DReB;E5=DBe=;E4]DBeA;E4]DBeA;E4]DBeB;E8]DReB;E8]DRdb
;C8]<ReA;E4]DReB;C8]DBdb;C8=<Pdb3C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb
3S8><Pdb3S8><Phb3S8><Phb3Q8>4PhB3Q8><PhB3Q8>4Ph00Q801S8>4PhB3P/B00/>4PhB3S8>4PhB
3P074P033Q8>00HB00<C4Q<00a803aLB4Q8c4S<B4a8G4Q<B5`024P0;3S<bFcLk5SHB<Rd00dd012eA
CG42C@05;C8B4`h00Q802aLB<Q8b4Q<B4a8b00<B03<C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4cLG=a8G4S/B5c9B;CL00QL0218G5cLG=aLk1cL023/g=aLg5cLG3SL01e/gFcMK=e/0
2CL01e/gFcMK=e/02CL02U/gFcMK=e]GFeL3F`0LEe]GFeMKEe]GFcMK=e/gFcMKEe]GFeMkFg]KN`9K
00IGFeMKEg/2F`08Ee]GNe]kFg/2F`0?Ee]GFeMkFg]GNe]kEe]G009K00=kMg/00U/1=`0000U<KDa=
;De<CD`00dd00be=C@07C@0B;Dd]CBe=;Dd]CBe=;Dd]CBe=1Bd02dd]CBe=;Dd]CBe=00<]00]=;Dd]
CBe=;Dd]C@05;@03CBe=00L]00M=;Dd]CBe=00P]00/=;Pdb3Bh=;@d]3@03;@1]3Bh=;Pd>3A8=4Pdb
3Bh=;Pd^3Bh=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PdB
3Q8>4PhB3Q8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3A8>4PhB3P034P033Q<B00/B00L>4Q8C4Q<>008B
00<G5SL011802@db3@h=3Pdb3@034P033Q8=00<B00<>4Q800Q801Q<B4PdB3PPB02@C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a835`094SLaDSHg4Q<B00<G01DB=aLg5SLF=aHg5cLB5a8g
5cLG=a<01CL00a<g4P0;=`075cLG=aLg5`02=`03>cLk008g00TG=aLg5cLG=aH013L09e/gFcMG=eLg
FcMK=eLgFcMK=e/gEcMK=e/gFcMK=e]GFeMkEe]GF`02E`0@=eLgFeMKEe]GFeMkEg]GF`=G00EKEe]G
N`03E`=k00EGFeMkM`03N`8g00000g5=C@05C@05KDeaCE401Dd07G5=DDeACE4]DBeA;E5=DDeACE5=
DDeA;E8]CBeA00==02EACDd]CBe=;Dd]DDeA;E5=DDeA;E8]CBeA;E5=DBeB;E8]DReA009=050]CBeB
;C8]DBdb;C8=<Pdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3C8=<Pdb
3S8><Phb3S8B<Q8b3S8><PPB00<>4Ph03a801`hB3Q8>4Ph00a800`hB3P0@4P0G<a8C4SLB5a8C4QLB
5a8C4QLB5a8g4aL00a801ALB=a8G00<B00Db4Q8B=P074P05=Q8G4S800a800a<B4`024P0T3Q8B5a8C
4Q<B5a8G4QLB5a8G4SLG4a8G4QLB5a8g5cLG=aLg0aL013LG5a<25`04=aLk5`8g0UH013LG=a825`05
=aLg=c/00SL03a<g4cLG=aLg5cLG>aLg5`02=`03>cMK008g01XC=cMK>e/gFcMK=e/g>cLk=c/g>cMK
>e/g>`<g02Lk=c/g>cLk=c/gFc]K=e/gFeMKEe]GFeMKEe/gFeMK=e]GFeMKEe/00eL2F`05Ne]kEg/0
0U/02EMKEe]GNe]kE`02F`05Ne]KFg/00U/035MkFe]GNe]kEg]KW`9k00AKNg^O0W/2E`4g00000fa]
C005C@03C4e<00M=00X/CDe=;Dd]CBe=0bd00dd]C@06C@0F;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]C@<]
00==;Dd01bd01dd]CBe=;Dd01Bd01Dd]CBe=00P]00D=;@d^3@05;@1[3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PhB
3Q8>4PdB3A8=4PhB3A8>4PdB3A8>4PhB3Q8>4Pd00a801@hB4Q8>00LB00<>4Q802Q800a<B4P044P03
3Q8B00LB00<>4Ph01A803@hB3Q8>4PhB3Q8>4Ph01a800`hB4P024P0P4a8C4Q<B4a8G4Q<B4a8C4QLB
5a8G4QLB5aHG4QLB=aL3=`054SLB4Ph00cL00a8G4P025`0?>aLg5QLB5a8G=c/g>cLk008g00LG=aLg
5cLG00Lg00<G=cL00SL01E/g=a8G008g00@G=cLk0cL00c/g=`04=`035cLG00@g00<k=cL01cL0<e/g
EcMG=e/gFcMK=e/gFcMK=e/gFcMK=e/gEcMG=eLgFcMKEe]GFeMKEe]GFeMKEe]GN`02F`=G00=KEe/0
0UL02CMGEe]GFeMkF`03N`4g0EL00005LDa]CE401Dd01g5=LDeACE400dd00e5=C@05C@03DBeA00E=
00=ACDd014d022eA;E8]DBeA1Dd05E5=CBeA;E4]DBeA;E4]DReA;E4]D@03C@1NDBe=;Dd]DReACE4]
DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Pdb3C8=
<Pdb3S8>4Phb3C8=<Phb3Q8>4PhB3P<B00D>4PhB3P0;4P033Q8B01hB00<C4Q<00a802A<B4a8C4Q<B
4`034P034a8C00<B00/C4Q<B4a8C4Q<B4`054P03<a8B00dB02LC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLC5a<G4cL00QL021<g5cLG>aLg0QL0118C5cL25`034QLC00<g00LG=aLg5cLG00Dg
00@G=aLk0SL021Lk=cLG>cLk1SL011Lg=e/7=`07FcLk=c/g>`05=`03>cLk00<g00<k=cL01cL0<U]G
FcMK=e]GFcMK=e/gFcMKEe/gFeMKEe]GFeMKEe]GFeMKEe]GNeMkEg]GNeMkFeLg1E/04UMkFe]GFeMK
Ee]GFeMkEg]KN`9G0CL00005K6e8CD`00dd044a=C4e<CDa=C4e<CDa=C6d8C@03;4d/00==01Q<CBe=
;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd3;@0ACBe=;Dd]CBe=;Dd]CBe=;Dd01Bd01Dd]CBe=00P]00<=;@d0
2Bd0J@d]3Bd=;@d]3Bd=;@d]3Bd=;Pd^3Bh=;Pdb3C8=<PdB3A8=4PdB3C8=4PdB3A8=4Pd^3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PhB3Q8>4PhB3Q8=4PhB3Q8>4PhB3P034P053Q8>4Ph0
1A800`hB4P074P033Q8>00DB00<>4Ph02A801@hB3Q8>00<B00D>4PhB3P054P053Q8>4Ph01A800`hB
4P064P034a8B00<B01dC4Q<B4a8C4QLB5a8C4Q<B4aHG4QLB5aHG4QLB=`034P0H=a8G4QLB5a8g5cLB
5a8G4SLB=a8g4QLB0QL01SLF=aLg5`<g00TG=aLg5cLG=a800cL01ALg5cLG00<g00TG=aLg5cLG=aL0
0SL00c/g=`02=`035cLg00Pg031K=eLgEcMK=e/gFcMK=e/gFcMG=eLgFeMKEe]GFeMK=e/gEcMKEg]G
FeMKEe]GFc82=`0:FeMKEe]GFcMG=`9G00=KEe/01EL3F`8g00007g5/KDeaCG5=KDe]CFe=KDe]CFe=
KDe]CFe=KDe]CFd01Dd01E5=DDeA00==00IA;E4]DBd:C@08DBeA;E8]DRd4C@0ADDeACE4]DBeA;Dd]
CBeA;E400Td0Dbe=;Dh]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>00<B00L>4PhB3Q8>00<B00<>4Q8041800c8B
4P0G4P034a8C00<B00DC4Q<B4`034P034a8B00<B00LC4Q<B4a8C01<B00LC4Q<B4a8C00<B024C4Q<B
5a8C4QLB4a8C4Q<B5a8G4QLB5a8G4aLB5a8G4SL00QL011<g5cL25`054SLG=a800QL04SLG=aLg5cLG
=aLg5cLG=aLg5`<g00LG=aLk5cLG00<g00<G=cL01cL01ALg=cLG00Hg00@k=cLG23L00e/gF`0==`0V
FcMK=e/gFcMK=e/gFcMK=e/gFcMK=e]GFeMKEe]GFeMKEe/gFeL2N`07FeMKEe]GF`02E`08=e]GFeMK
Eg/2F`0>=eMGNe]kFg]GFeMKEgl2F`4g00007fa]C6e<KDa]C6e<KDa]C4e<CDa]C4e<KDa=C4e<CD`0
2dd02be=;Dd]CBe=;Dd]00E=00H]CBe=;Dd3;@0?CBe=C4e<CDa=;Dd]CBe=00D]00M=;Dd]CBe=02H]
06<=;@d]3Bh=;Pdb3C8=;Pd^3Bh=;Pdb3C8=<PdB3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB3P074P033Q8B00<B
00<>4Ph02A802`hB3Q8>4PhB3Q8>00dB00<>4Ph04180AQ<B5a8G4QLB5a8G4QLB5aHG4QLB5a8G4Q<B
5a8G4QLB5aHg5cLF=aLg4QLB=aLg5cLG=aLg5SLG=a8g5cLG=a8g4SLG=aL3=`094SLB5a8g5cLG00<g
00/G=aLg5cLG=aLg5`0H=`09EcMG=eLgEcMG00<g00YG=e/gEcMG=eLg0UL05U/gEcMKEg]GFeMKEe/g
FeMKEe/gEcL2E`04FcMG=`9G00UkFg]GFeMKEe/00UL1=P4g000028e/KFa]CFe=0fd056a]K6e=KDea
CFe=KDeaCFe=LDeA1dd00e5=C@07C@07DDeACE5=D@03C@03DDe=00==00AB;E4]0Td00fe=K@04C@1a
;E4]DBeA;E4]DDeACE5=DBeA;E4]DRdb;C8]DRe>;E8]<Rdb;E8]DReB;E8]DReB;E8]<Rdb;C8]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8><Phb3S8>4PhB3Q8>4Ph02a801`hB
3Q8><Ph0:1800aLB4`054P034a8C00<B00<C4Q800Q800`hB4P064P0]4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB=aLg4aLC5a<g008G00`C5aLG4aLC5a<g4cL25`0=4cLG=aLg5cLG=aLg
5`03=`0;5cLg=aLg5cLG=aL00cL01aLg5cLG=aL00SL00e/g=`02=`034cLg00@g00@k=cLG13L00c/g
>`05=`0=>cMK=c/g>cLk=c/g>`07=`0OFcMK=e/gFcMK=e/gEcMK=e/gFcMK=e/gFeMKEe]GN`02F`08
Ee]GFeMKEg/2F`0;Ee/gFeMKEe]GFeL00U/3N`08Fg]GNe]kEe/1=`0002e/KFa]C4e<CDa]K6e<KDa]
C4e<CDa=C4e<CDa=C4d/CDa=C4e<CDa=C4e<CD`00dd00be=;@05C@0CC4e<CDa=C4d]CBe=C4e<CDa=
C003C@0;;Dd]CBe=;Dd]CBd01Dd01Re=;Dd]CB8]06D=;@d]3Bd=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=;Pd^
3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PdB3A8=4PdB3A8>4PhB3Q8=4PhB
3Q8>4PhB3Q8>4PhB3P034P093Q8B4PhB3Q8>00LB00L>4Q8B3Q8>00DB00T>4PhB3Q8>4Ph01A800`hB
4P0B4P0j4a8G4Q<B4a8G4Q<B5a8G4QLB5aHG4QLB5a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB=aLg5SLG
=aHg4P8G00lg4SLG=aHG4QLB=a8g5SL00QL0318g5aLB=aLg5SLG=`8G00LF=aLg5cLG01<g00<G=aL0
4SL08ULgEcMG=eLgEcMK=e]GFeMK=eLgEcMK=e]GFcMG=eLgEcL2E`0@FeMKEe]GFeMKEe]GNe]kE`5K
00007I5/TFeaCFe=LFeaK75/KDeaCG5<KDeaCG5=KDea00==00=ACDd00dd02Fe=LDe]CFe=K@05C@0;
DDe=CFe=LDe]CFd02Dd00g5=K@03C@05DDe=CE400Td00be=C@02C@03DDeA00I=05d]DBeA;E8]CBeA
;E4]DBeB;E8]DReB;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<PhB3C8=<Phb3S8><PhB3Q8>4Ph01A8040hb3S8><Phb3S8><Phb4S844P033Q8>01@B00Dg4Q8B
4`024P063Q8B<a8g0Q800`hB4P044P034a8g00lB02TC4Q<B4a8C4QLB4a8C4Q<B4a8C4QLB=a8C4QLB
5a8G4QLB5a8G4QLC=`025`064aLC5a8g0QL02a8G5cLG=aLg5cLG00<g00DG=aLg5`07=`0E5cLG=aLg
5cLG=aLg5cLG=aLg5cLB008G00<g5cL00SL011Lg=c/2=`075cLG=aLg5`02=`03FcMK00Dg00Tk=c/g
>cLk=c/01cL02e/gFcMK=e/gFcMK00<g00aK=e]GFeMKEe]GFeL5F`0@Ee]GFeMK=e/gFcMG=eLgF`9G
00@gFe]k0U/035MKEe]GFeMkEg]GF`4g0000;fa]K6e<KDa]C6e<KFa]C6e<KDa]K6e/KFa]C6e<KDa]
C4e<CDa]CFe=KDa]C4e<00M=015<CDa=C6e<CDa=C4e<CDa=C003C@0EC4e<CDa=C4d]CBe=;De<CDa=
C4e<00E=00X]CBe=;Dd]CBe=62d0K`d]3Bd=;@d]3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB
3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3P034P093Q8>4PhB3Q8>00<B00<>4Ph01A800`hB3P034P033Q8>00<B00<>4Q80
0a800`hB4P034P033Q8>008B00LC4Q<B4a8C00<B02@G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4SLG
=a8G4QLB5a825`0D=aLG4SLG=a8g5SLG=aLg5SLG=a825`06>aLg4QLB0QL023LG=aLg5cLF0cL02A8g
5cLG=aHG4P025`<g00dG=a8g4QLB4aHg4SLB008g00Hk4QLB4a84=`=K00@B4cMK1CL0;ULgFcMK=e/g
FcMG=eLgEcMG=e/gEcMG=e/gFcMKEe]GFcMK=e/gEcMG=eLgEcL2E`06FeMKFg/g0EL00008TFaaK6e=
KDd3K@04K6e/LA9]00m=KDe]CFe=LDe]CFe=KD`024d03G5=LDeaCG5=KDeaCFd00dd03E5=CDe]CFe<
KDeACE401Dd01fe=KDeACFd014d012e=;E43C@1bDBeA;E8]DReB;E8]DReB;E8]DReB;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8>4PhB3Q8>
<Phb3S8><Phb3S8><PhB3Q8><PhB3Q8>0a800`hB4P0T4P03=a8b008B00<>4Q801Q80>A<B4a8C4Q<B
4a8C4Q<B4a8C4QLB5a8G4QLB5a8g5cLC5a8G4QLB5a<G4QLC=aLg5cLG=a<G4cLG=`025`0;4aLC=aLg
5cLG=aL00SL043/g5a<g5cLG=aLg5cLG=aL3=`075cLG=aLg5`03=`065cLG=aLk0SL00aLg=`03=`03
5cLG008g00<k=cL013L00aLg5`02=`04>aLg5`<g00<G=aL00SL02S/gFcMK=eLgFeL6=`0cFcMK=e/g
FcMG=e/gFcMK=e]GFcMK=e/gFcMKEe]GFeMKEe]GFeMKEe]GFeMKEe]GFeMk009K0CL0001CK6e/KDa]
C6e<KFa]C6e<KFa]C6e<KDa]C6e/KFa]K6e<KDa]C6e<KDa=C6e<KDa=C4e<CDa=C4e<CDa]C6e<KDa]
C6e<CBe=;De<CDa]C6e<KD`00dd06Ta=C4e<KDa]C4e<CDa=;4d]CBe=;Dd]CBe=72d0N`d]3Bh=;@d^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P03
3Q8=00<B00D>4PhB3P0D4P034a8C00LB02LC4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLF5a8G4QLB
5a8G4SL00QL03A8g5cLB4a8G4QLB5a800QL033LF=aHg4QLF=aHg4P8G01Dg5cLF5a8G4SLG=a8G5SLB
=a8g5cL00QL03a8G4QLB=a8g5cLG=a8G4P03=`035cLG00<g00@G=a8G5CL0:E/gEcMG=e/gEcMG=eLg
EcMK=e]GFcMK=eLgEcMG=eLgFcMKEe]GFeMK008g00002He/KFa]CG5]L@02K@0<K6e/KFa]K75/LFea
0Vd01fa]KG5]LF`016d01W5]LFeaC09]019aKG5/LDeaCG5=KDe]CFe=KDd2K@07LFa]KG5=L@03C@0@
KDe]K6e/KDeaCG5=LDe]C@9]00]aCG5=KDe]CE5=D@07C@1lDBeA;Dd]DBeA;E4]DBeA;E4]DBeA;E4]
DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8>
<Pdb3C8=<Pdb3S8><Phb3Q8><Phb3S8><PhB3Q8>4PhB3S8>4PhB3PDB00<>4Q805Q800c8>4P034P05
=a8C4Q<00a80>A<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a<g4aLC
5a<G4cLG=`025`074cLC=aLg5`02=`0=>aLg5cLB=aLg5cLG=`025`064cLG=aLg0aL03CLG=aLg4cLG
=aLg5cL00aL013LG=a<3=`045cLg>`8g018C=a<g4cLC=a<g5cLG=a<G4c/2=`035cLG00<g00<B4a80
13L045/g>cLk=c/gFcMK=e/gFcL3F`0S=e/gFeMK=e/gFcMK=e]GFeMKEe]GFeMKEe]GFeMKEe]GFeL0
0e/1E`5K0CL0000:K8e/KDa]K6e/K@9/03YXKFa]C6e/KFa]K6e/KFa]K6e<KFa]K6e/KDa]K6e<KFa]
K6e<KDa]C6e<KDa]C6e<KFa]K6e8KDaa0Td07da=C6e<KFa]C6e<KDa=C4e<KDa]C6e<KDa]C6e<CD`0
1Dd062e=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CA@]00D=;@d]3@03;@1Q3Bh=;Pd^3Bh=;Pd^3C8=<Pdb
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8>4PhB3P054P033Q8>008>00<B3Q8031800`hB3P0:4P034a8C00LB02TC4QLB
4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=`025`0H4QLB4a8g4SLF=a8G4QLB=aLg
4QLB5aHg0QL02a8G5QLB5a8G4QLB008G00`g4QLB=a8G4SLG=a825`0L=aLg5SLB5a8G5SLB5a8g5cLG
=aHg5cLB=a8g5`8g00=K=c/01CL00c/g>`03=`0]>cLk=e/g>cMG=e/gEcMG=eLgEcMK=e/gFcMG=e/g
EcMG=eLgFcMKEe]GFcMG008g0000@I6<SFa]K75]SFbAK8e/TFa]K75/TFa]K95/TFa]K6e/SFa]K6e/
KFaaK6e/KFbAK6e=KDeaCFe<LFeaKG5]LFfA009]00a<LFeaCG5=LFeaKG42K@09K6e=KDe]CFe=00=]
00==KDd00fd00de]C@08C@03DDeA00==00EACE5=D@05C@1YDDe=;E4]DBe=;Dd]CBeA;E8]DReB;E8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb3C8=4PhB3S8>
<Phb3S8><Phb3S8><Phb3S8><Q8b008B00L>4PhB3Q8>018B00<C4Q8011800`hB4P024P09<PhC4Q<B
4a8C00<B03<C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4cL0
0QL0218G4aLC5a<g0aL043LC=aLg4cLC=aLg4aLC5a<25`04=aLg4`8G00Tg5cLG=aLg5cL00QL03a<G
4aLC=aLg5cLG=aLg5`03=`0;4c/g=aLg4aLC=aL00cL00aLk=`04=`03>cLk008g00DG=aLg5`02>`07
FcLk=c/gF`09=`0[FcMK=e/gFeMK=e/gFcMK=e/gFeMKEe/gFeMKEe]GFeMK=e/gFeMKEe]GF`01=`00
06N<SFa]K6e/SFb=K8a/SFb<K8e/S6b<K8a/SFb<K8a/SFa]K6e/KFa]K6e<KFa]K6e<KDa]C6e<KDa]
C6e<KDQ]C6e<KDa]C6e/KDa]C6e<KFa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<00M=00D]CDe=;@07C@03
;Dd]00==018]CBe=;Dd]CBe=;Dd]CBe=;Dd>;@1Q3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3Bh=<Pdb3A8=4PdB
3A8=4Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3Q8>4PhB3P034P093Q8>4PhB3Q8=00TB00<>4Ph051800a<B4`094P0U4a8C4QLB4a8C4QLB5a8C4QLB
5a8G4Q<B4a8G4QLB5a8G4Q<B=`025`0m4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g
5cLG=a8G4QLF=aLg4QLB5a8G4Q<F=aLg4P025`0F=a8g5cLG=aLg4SLB5a8C4SLG=aLg5`<g00DF=aLg
5`03=`035cLG008g01]K=e/gEcMG=eLgEcMG=e/gFcMG=e/gEcMG=e/00cL01eLgEcMKEe/00SL0000g
/HbAK8e/TFb=S95/SHbAK96<SHb=S;6<THb=S96</HbAK95/SFb=K95/TFbAK95/KFa]K75]L@02K@0:
K6e/KFa]K6e=L@9]00e/KFaaK6e/KDe]CG5/00E]00]=LFeaK6e/KFa]K003K@06CFe=KDe]1Dd00e5=
C@03C@03DDeA00E=00EACE5=D@03C@1ZDDeA;E4]DBeA;E4]DBeA;E4]DReB;E8]DRdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3A8><Phb3C8=<Phb3S8><Phb3S8>4PhB3Q8>
4PhB3Q8>4PhB3P<B00<>4Ph03a801@hB4Q8>00@B00<g4Q802A80<a<B5a8C4SLB5a8C4Q<B4a8C4Q<B
5a8g4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLC=`025`094QLB5a8G4aLC008G018g4QLG=a<g5cLG
=a<G4SLC5a825`03=a<g008G00HB5a<g5cL25`074aLC5a<g4`025`0J>cLg5cLC5a<g5cLG=aLg5cLG
=aLg5cLB4a835`084cLG=aLg5c/2=`0;5cLG=aLg4cLG=aL00SL01c/g>cMK=e/00SL01ALg=c/g00=K
01HgFcMK=e/gFcMK=e/gFcMKEe]GFeMK0UL02SMK=e/gFcMKEe/1=`000X`02Fb<K8e/SFb<J002S009
SFb<K8e/SHbA00B<00A/S8b=0X`00fR<K002K01HSFb=K8e/KFb=K8e/KFa]K6e<KDa]C6e/KFa]C6e/
KFa]K6e/KFa]K6e<KFa]B6e/KDa]K6e/KDa]K6e/KFa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C0E=
018/CBe=;Dd]CBe=;Dd]CBe=;Dd<;@1c3C8=;Pd^;Bh=;@d]3Bd=;Pd]3Bh=<Pdb3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3P034P053Q8>4Ph05Q800a<B4P094P1>5a8B4Q<B4a8C4QLB5a8G4QLB
4a8G4Q<B4a8g4QLB5a8G4QLB5a8G4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
0QL033LG=a8G4QLB5a8G4P8G01@g5cLG=aHg5SLB=a8G4SLG=aLg5`Lg00TG=cLg5cLB=aL023L01E/g
=cMK00Dg00MK=e/gFcMK00<g00EK=e/gE`05=`05EcMG=e/00SL0001W/Hb=K8e/SFbAS8f<THb=K8f<
THbAS96<THb=S96<THbAS96<SHbAK95/SFb=K95/SFb=K95/KFa]K6e/KFbAK6e/LFa]K6e/LFbAK6e/
KFaaK6e/LFa]K6e/LFa]K6e/TFbAK75]L@02K@06CFe=KDe]0dd02G5=KDe]CFe=K@05C@03LDe=00==
061A;Dd]DDeA;E5=DBeA;E4]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3A8>
<Pdb3C8=<Pdb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<PdB3Q8>4Ph34P033Q8B00<B00d><PhB3S8>4PhB
3Q8>008B00Xb4Q8>4PhB3Q8>0a800`hB3P0B4P054a8C4Q<00a809A<B4a8C4Q<B4a8C4Q<B4a8C4QLB
4a8G4SLB5a8G4Q<B=a<G4cL00QL0218G4aLB5a8g0QL08a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a8G
4QLB5a8G4aLB00<G00LC=aLG4aLC00@G01@g5cLG=aLg5cLG=aLg5cLG=aLg5`<g00/G=aLg5cLG=aLg
5`03=`035cLg008g00Dk=c/gF`02=`035cLG008g00dk=c/g>cMK=e/gFcMK00<g00MK=e/gFcMK00<g
00EK=e]GF`03=`09FcMK=e/gFcMG004g0002S006K8a/SFb=0X`026b<S8a/S6b=0h`00hf<S009S007
THb<K8a/S005K01WSFb<K8a/SFa]K95/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KDa]K6e/KDa]K6e/
KFa]K6e/KFa]C6e<KDa=C6e<KDa=C4e<CDa=C4e<CDa=C4e<CDa=C4d]CBe=;Dd]CBe=;Dd]C@0:;@09
3Bd=;@d]3Bd=00D]00<=;@d00bd0K`d^3A8=<Pd^3C8=4PdB3A8=4PdB3A8=4PdB3C8=<Pdb3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8><PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3P0G4P033Q8B008B00LC4Q<B4a8C00<B050C4QLB5a8G4QLB5a8C4Q<B5a8C4QLB
4a8C4QLB4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G5QLB5a8G5SLG=aHg4P<G
00<B4a800QL053LG=a8G4QLF=a8G4QLB=aLg5cLG1cL01ALg5cLG00Pg00EK=eLgF`0?=`05EcMG=eL0
1CL01ELgFcMG008g0000=[6<SHb=K8e/THb=S;6<THbAS;6<[Hb=S;6<[Hb]S;6</HbaS8f<SFb=K8e/
TFb=K96<SHbAK0>A01i/SFb=K8e/TFbAK95/SFb=K95/TFb=K6e/KFbAK942K@0RK95/TFa]K8e/KFa]
K6e<LDe]CG5=KDe]CFe=LDe]CFe=K@E=00=]CFd01Dd00e5=D@06C@23;E4]CBe=;E8]DReB;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8><PhB3Q8><PhB3S8B<Phb3S8><PhB3S8>4PhB3Q8><Phb4S8B<PhB3S8B<PhB3Q8>4Ph03Q800a<B
4`054P0=4a8C4Q<B4a8C4Q<B4`034P0C=a8C4QLB5a8C4QLB5a8G4QLB=`025`0d4QLB5a8G4QLC5a8G
4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB5a<G4cLG=`<G00Lg5cLG=aLg008G01LC=aLg
5cLG=a<g4aLB5a<g5cLG=a<g5`03=`095cLC=aLg5cLG00@g00<k=cL01cL00c/g=`03=`0AFcMK=e/g
FcLk=eLgEcLk=c/00cL04E/gFcMK=e/gFcMK=e]GFcMG004g0002S005K8a/S6`028`00i6<S007S003
[8b<00><00>/S8`018`0:Vb<K8a/SFb=K8a/S6R<K8a/SFb=K6e/KFb=K8e/KFa]K8e/KFb=K6e/K@=/
04M]K8e/TFa]K6e/KFa]K8e/KFa]K6e<KDa]C6e<KDa=C4e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4e<
CDa=;Dd]CBe=;Dd]C@0D;@033Bd]00<]06T=;Pdb3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB
3A8=4Pdb3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4Ph00a800`hB4P034P033Q8B00lB00@>4a8C0a80:A<B4Q8C4Q<B5a8C4Q<B5a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G00<B03XC4Q<B4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB0QL03SLF5a8G4QLF=a8g5SLG0cL02aLg5cLG=aLg5cLG01Dg
00<G=cL00SL00eLg=`03=`07EcMK=e/gE`02=`0006ZaS8f<SHb=S;6<SHb=S8f</HbaS:f<[8ba[;6<
[8ba[;6</HbaS96<THbAS96<THbAS8f<TFb=S95/TFb=K95/TFb=K8e/SFb=K95/TFbAK95/SFbAK8e/
TFb=K6e/TFbAK8e/SFa]K6e/0Vd02g5]KDeaCFe=KDea009]00==KDd014d02Fe=LDeaCFe=K@03C@03
KDe]00==06QACE5=DBe=;E4]CBeB;C4]<BeB;C4]<Rdb;C8]<ReB;C8]<Pdb3C8=<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Phb3S8><Pdb3C8><PhB3P@B014b4Q8>
<Phb3S8><Phb3S8B<P024P033Q8>00XB00<b4Q802A80H1<B4a8C4Q<B4a8C4Q<B4a8g4Q<B5a8g4Q<B
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4SLC5a8G4aLB
5a<G4aLC5a<G4P8G00<g5cL00QL07A<G4aLC5a8G4cLG=a<G4QLC=aLg5cLG=aLg5cLG00<g00<G=cL0
0SL00c/g=`05=`03>cLg00Dg00EK=e/gF`03=`09>cLk=c/g>cLk00<g014k=e/gFcMK=e/gFeMKEe/g
E`01=`0000><[8`00X`00hf<S009S003[8b/00><00>`[;000Z`028b/[;2<[8b`1X`01Fb=S8e/00B<
02>@S8a/S6b<K8a/SFb=K8a/SFb<K8e/S6b=K8e/SHb=K8e/S003K00hKFa]K6e/KFb=K6e/KFa]C6e/
KDa]C6e/KDa]C6e<KDa]C4e<CDa=C6e<KDa=C6e<CDa=C6e<KD`5C@06;Dd]CBe=4Rd00`d];@03;@09
3Bh=;Pd^3Bd=00<]06/=;Pd^3Bh=;Pd^3Bh=;Pdb3Bh=;Pdb3C8=;Pd^3Bh=;Pdb3C8=3PdB3A8=4Pd>
3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3P0B4P035a8B00<B00/C4Q8B4a8C4Q<B5`034P054a8C4QL00a803A<B4a8C4Q<B4a8C4Q<01A80DQ<B
4a8C4Q<B4a8C4Q<B5a8G4QLB4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg4QLB
5aHg5cLG=aLg5cLG=aLg5cLF=aH2=`06>aLg5SLG13L00e/g=`0<=`035SLg00Hg00UK=e/gFcMK=e/0
0SL0000U/JbaS96</HbaS;6</Hba/;6//JbaS;6`/K2a[;6</K2aS;6</@03S013/Hb=S96<THbaS;6<
/Hb=S8f<SHbAS96<SHbaS;6<THb=S8f<THbAS96<SHbAS8f<SFbAK95/SFbAS95/TFbAK6e/L@02K@04
K6e/T@9]00=<KD`00fd05Te]CFe=KDe]CG5]LDe]CG5=KDeaCG45C@03LDe=00==07IA;Dd]CBeA;E4]
DBeA;E4]DRdb;C8]DBeA;C8]<Pdb;C8]<ReB;C8=<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb;C8]
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>4PhB3Q8>4PhB3S8B<PhB3Q8>0a800`hB4P0F4P1L
4a8C4Q<B4a8C4Q<B4a8C4QLB=a8C4Q<B5a8G4SLB5a8G4Q<B=a8G4SLB5a8G4QLB5a8G4Q<B5a8G4QLB
4a8G4QLB5a8G4QLB5a8G4QLB5a<g4aLB5a8G4QLB5a825`08=aLg4aLB5a825`05=aLg5cL00QL03a8G
4SLG4a8g5cLG=a<g5`02=`04>cLg5`<g00HG=aLg5c/2=`045cLg>`8g00<G=aL00SL01C/gFcMK00<g
00Tk=c/g>cLk=c/00cL03c/gFcMK=e/gFcMKEe]GF`03=`000Z`7S005[8b`S:`00h`01Jb<S8b`00:/
00R<[8b/S:b<[0><00B//=6/2X`01Jb<[8b/012<00=/S8`00X`01I6<S6bA00J<00I/S6b=K8`3K003
SFbA00=/02j=K8e/TFa]K6e/KDa]K6e<KFa]C6e<KDa]C4e<CDa=C4e<LDa=C4e<CDa=C4e<1dd03Re=
;Dd]CBe=;Dd]CBe=2Bd00dd];@02;@053Bd=;@d01Bd01`d^3Bd=;@d00bd0F`d]3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd]3Bh=<Pdb3C8=<Pdb3A8=4PdB3@h=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>4Ph00a800`hB3P0>4P034a8C008B00<>4Q801a8010hB4Q<44P073Q8B4PhB
3P044P044a8B3P@B00<C4QL00a802A<B4Q8C4QLB4`054P1>4a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4Q<B
4a8G4QLB5a8G4QLB5a8G4SLB4a8G4QLB5aHG4QLF=aLg5SLB5a8g5cLG=aLg5cLG=aHg5cLG1SL01S/g
=aLg5`<g00LG=aHg5cLG00Pg00EK=cLfN`02=`4B0CL0000Q/Jb]S;6</HbaS;6//HbaS;6//Hba[;6<
/HbaS;6</Hba00:/05B</K2aS;6</HbaS;6</HbaS;6</HbaS;6</HbaS;6</HbaS8f</HbaS96<THba
S8f</Hb=S8f<THb=S96<SHb=K96<SHb=K8e/KFa]K95/TFbAKI42K@03K6e]00=]00M=LDeaCFe=00=]
011=KDe]CFe=KDe]CG5=KDea0dd0255=CDeACE4]0Td0J55=CBeA;E4]<ReA;E4]DRdb;C8]<ReB;E4]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>
<PhB3S8>4Phb3Q8><PhB3Q8>0Q801S8B4PhB3P<B00<>4Q802Q800a<B4`054P1a4a8C4Q<B4a8C4QLB
4a8G4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B=a8G4QLB4a8C4QLB5a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLC5a<G4aLC=a<G4cL00QL05A8G4cLC5a<g5cLG=aLg
5cLG=aLg5`0B=`03>cMK00Lg00<k=c/00SL00aLg=`02=`0:>cMK=e/gEe]kE`=K0CL1>`4g0002[003
S:b<00B<00F/S;2<[003S00>[8b/S;2<[8b/S:b<[8`2[005/8b/S;000h`00jb<[005S00;[8b/S:b<
[8b/S:`01H`00jb<[005S003/8b<00b<00EXS8b<K002S004SFb=K0:<03J=K8e/SFa]K6e/KFa]K6e/
KFa]K6e<KFa]C6e<KDa]C6e<LDa]C6e<KDa]C6e<KDa]C4e<CD`5C@0<;Dd]CBe=;Dd]CBe=1Bd01Dd]
CBe=00T]00A=;Bd=2bd00`d];@03;@1A3Bd=;Pd^3Bh=;@d]3Bh=;Pdb3C8=;Pdb3C8=;PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00DB00L>4PhB3Q8>00TB
00<>4Q806Q800a<>4P054P034a8C00<B00@G4Q8>1Q800a<B4P054P0`4a8C4Q<B4a8C4Q<B4a8C4QLB
4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB4a8C4QLB0QL07SLB5a8g4QLB5a8G4SLG=aLg5cLG=aLg5cLG
=aLg5`Dg00lB=aLg5cLG=aLg5cLG=aL023L01E]GFcMG008g0A81=`0002N`[;2</HbaS;6//Jba[;6<
/Jba[;6//JbaS;6</HbaS:f</Hba[;400Z`08Xb/S;6<[HbaS;6</Hba[;6</HbaS:f</HbaS;6</Hb]
S;43S00h/HbaS:b</Hb]S8f<THb=S8f<SHbAS;6<SHbAS95/TFb=K6e/SFa]K6e/LFa]K75/KFaaCFe=
KD`3K@0BCFe=LDeaCG5]LFeaCFe=KDe]2Dd01E5=DDeA009=06`]DBeA;Dd]CBe=;Dd]CBdb;E8]DBdb
;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8><PhB3S8><Phb3S8>4PhB3Q8>4PhB3S824P033Q8>00XB00<c4Q<00Q800`hB4P044P0e4a8C4Q<B
5a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4SLB4a8G4QL00a80=1<B4a8C4QLB
4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<G4SLC5a835`0G4QLB5a<G4c/G=aLg
5cLC=aLg5cLG=aL02CL00aLg5`04=`06FcLk5cLG1SL013/g=aL4=`0=>cMK=e/gFcMG=eLgF`02=`4G
0002[009S:b</8b/S:b<00>/02^<[8b/S:b<[8b/S:b<[8b/S:b8[8b`S:b</8b/S:b<[8b/S:b<[8b/
S:b<00:/00n`S:b<[8b/S:b<[8b/S:`00h`01jb<S8b/S:`00h`00jb</003S005T8b<K8d018`01VR<
S8a/S0E/032=K6a/SFa]K6e/KFa]K6e/KDa]K6e<KDa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<CD`5C@0=
C4e=CBe=;Dd]CBe=;@03C@03;Dd]01d]04l=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB
3C8=<Pd>3C8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00D>4PhB3P034P03
3Q8B00PB00@C4Q8>2a800`hB3P034P033Q8B00<B00<>4Q800a800`hB4P094P033Q8B00`B030C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4Q<B5a8G4QLB5a825`0L=a8G4QLB5a8G4QLB
5aHg5cLG=aLg5cLB5a8g5`8g00<k=cL00SL03a8G5cLG=aLg5cLG=aLg5`06=`04FeMG<P8g00=KEe/0
0SL0000UdJb`[;6//Hb`[;2//:ba[;6//:b`[;2//Jba[;6//Hb/S;6//@03[00?/Jba[;6//JbaS;6<
/Jba00>/02^a[;6//Hb`[;6//:ba[;6<[Hb/S;6</Hba[;6</Hb/S;6</HbaS8f<THbA00><02:=S8f<
TFbAS96<TFb=S95/TFb=K95/TFbAK6e/TFa]K6e/0fd01Te]CFe/L@=]00UaKFe=KDe]CFd01dd00g5=
C@03C@07DDeACE4]D@06C@1S;E4]DBeA;C8]<ReA;E4]CBeA;E8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4PhB3S8><Phb3Q8>00dB
00<>4Q801Q804A<B4a8C4QLB4a8g4Q<B4a8C00<B00TC4Q<B4a8C4Q<00a80Ea<B4a8C4SLB=a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLC5a<g4cLC=`025`064cLG=a<g0QL01a<G5cLG=aL01SL011LC=aL2=`08>cLk=c/G=aL6=`03
>cLg00Dg00<k=e/00SL01EMkEeLg00=K0CL1F`4g00002Jb`S:b</8b`S006[005/:b/[;000j`01K2/
/:b`00:/00V<[8b/S;2<[8`01:`01K2//:b`00><00R/S:b<[8b/S0>/00B<[:b`0Z`00hb`[003[00:
S:b<[8b`S:b</0><00>`S8`00h`01K2<S8bA00B<00=/S8`00X`0>Xe/SFbAK8e/S6b=K8e/SFb=K8e/
SFa]K6e/KFa]K6e/KDa]C6e<KFa]C6e<KDa]C6e<CDa=C4e<CD`3C@0BC4e<CDa=;Dd]CBe=C4e<CBa=
3bd00dd];@0<;@1K3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=<Pd^3C8=<PdB3C8=;Pd^
3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3Q8>4PhB3P0;4P073Q8B4PhB3P054P03
3Q8B00LB00<>4Q802A800`hB4P0D4P0C4a8C4Q<B4a8C4QLB4a8C4Q<B4`034P0l5a8C4Q<B4a8C4Q<B
5a8G4Q<B5a8C4QLB5a8G4QLB5a8g4QLB5a8G4QLB=aLg5cLG=aLg4QLB=aLg5cLG0cL01a8G4SLB=aL0
0cL01ALg5cLG00Dg00PbEcMK=e/f<`8g0A81=`0001KA[;2//Jba[;2//:b`[;2/dJc@/=2/0[005m2/
dJcA[;2//Jba[;6//:b`[;2//:b`00:/00J</Hba[;43[00?dK3A/=6//:cA[;2//JcA00>/04Za[;6`
/Jba[;6</JbaS;6</JbaS8f<THbaS96</HbAS8f<SHbAS95/SHbAS95/SFbAS96<SFa]K95/SFbAK95/
KFa]K6e/LFa]K0E]00a=KDe]CFe=KDe]CG43C@03LDe=00==00MACE5=KDea009=06<]CBeA;Dd]DBeB
;E4]DBeA;E8]DRdb;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8]<Pdb3C8=<Q8b3S8><Phb3S8><Ph01A801`hB4Q8>4Ph031802Q<B4a8g4Q<B4`h24P03
4a8B00<B00<C4Q<00a801A<B4a8g00DB01Dc4Q8B4a8g4Q<B4a8C4SLB4a8g4Q<00a80@a<B4a8C4QLB
5a8g4QLB5a8G4SLB5a8G4QLB=a8C4QLB5a8C4QLB5a8G4aLB5a8G4QLB4a8G4cLC5a8g4aLC=aLg5cL0
0QL01a<G5cLG=aL01cL01aLg5cLG=aL00SL023/g=aLg5cLG0SL00c/g>`05=`05>cMK=e/00cL01E]G
=`iK008g0AL000:/00B<[:b`0j`02;2/d:c@[=281:`01M2/[:c@00>/00N`[;2<[8b`00:/00B<[;3@
0Z`01Xb/[;2//0>/00N`[;2//:b`00>/00N`[:b//:b`00:/01:8[8b`S:b</Hb/S:b<[8b/S:`7S003
[8b`00V<00>AS8`00X`03Fb<K8f<SFb<K8a/S6`00X`01He/S6b<00=/02J=K95/KFa]C6e/KFa]K6e/
KFa]C4e<KDa]C6e<KDa=C4e<CDa=C0==00d]CBa=C4d/CBe=;Dd]00==00<]CBd00Rd01Dd];Be=00X]
00<=;Bd00bd01@d]3Bd=00<]04L=;@d]3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3Bh=;Pdb3C8=;Pd^
3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P034P0;3Q8>4PhB3Q8>4Ph00a800`hB3P034P07
3Q8>4PhB3P034P073Q8B4PhB3P034P033Q8B00<B00D>4PhB3P034P033Q8>00DB00<>4Ph00Q801A<B
4a8C00DB00DC4Q<B4`054P054a8B4QL01A800a<B5`024P0[3Q8B4a8C4QLB5a8G4Q<B4a8C4QLB5a8G
4QLB5a8G4SLG=aLg4QLB5a8G4P035`0E4QLB=aLg5cLG=aLg5cLF=aLg4QLB00<g00DG=a8g5`03=`04
4SLgF`<g0C/15`4g00009K2//:ba[=6//:c@[=3<d<c@[=2/d:c@[=2/d:c@[=2//:ba/;400j`09]6/
d:c@[=6`d:b`[;2/d:cA[=6/d:c@[;2/d:cA[;2//Jba[;6<0Z`03k2//Jba[;6</HbaS;6</@03S00g
/JbaS;6</Hb]S;6</Hb=S8f<SHbAS96<THbAS96<THb=S8f<SFbAK95/TFaaK6e/LFaaK6e/T@02K@0F
K6e<LDeaK75/KDeaCG5=LDe]CFe=D@M=00UACDe=DDeaCE400Td0GbeA;E4]CBe=;E4]DBeB;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb
3S8><Phb3S8><Q8b3Q8>01hB00<C4Q801a801A<B4Q8C00lB00DC4Q<B4`054P034a8B00DB05DG4QLB
5a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB4a8G4SLB5a8G4QLB5a8G4cLB5a8G4QLB5a8G4QLC5a<G4aLC
=aLg5cLG=aLg5cLG=aLg5cLG=aLk008g00TG=aLg5cLG=aL00SL013/g=aL2=`06>cLg5cLG0SL02E/g
=cLk=e/g>`02=`4G0005[00?/:c@[=2/d:c@[=2/d:b`00>/00W@[:b/d:c@[=000j`03m2/[:c@[;2/
d:c@[=2//007[003/:b/00>/00O@[:b//:b`00B/00></:`00Z`01K2//:b`00:/00^<[:b/S:b</8b/
R002S00;/8b/S:b<[8b/S;002H`00i6<S008S00]K8a/S6b<K8e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]
K6e/KDa]C6e<CDa=C4e<00E=00=<CDd00dd054a=C4e<CDa=;4d]CBe=;Dd]CBe=6Rd0E`d]3Bd=;@d]
3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P073Q8>4PhB3P034P033Q8B00<B00T>4PhB3Q8>4Ph01a800`hB
3P054P053Q8>4Ph04Q801a<B4a8C4Q<01a801a<B5a8g4QL00a80:Q<B5a8C4Q<B4a8G4Q<B5a8G4QLB
5a8G4QLB5a8G4QLF=aHg5SLF=a8G5P<g00/F5a8g4SLB=a8g5`03=`0;5cLG=aLg5cLF=aL00cL0118g
=c/4=`4B0AL0000<dK3@[;2/d:c@[=2/0m001jcA[=2/d:`00]02[00<dM3A[=2/d:c@[=2/0m000jc@
d003d00H[=6/d:c@[=2/d:c@[=2/d;3@[=2/d:cA1J`04m6/dK3@[=2/dJb`[;6//:ba[;400Z`0D8ba
[;6</JbaS;6</HbaS;6<THb=S96<SHbAS96<SHbAS8f<THbAS96<SFb=K6e/TFa]K95/TFa]K6e/KFa]
K75/KFa]CFe=LDeaCFe=KDea1dd00e5=C@03C@03DDe=00==06IACE4]DDeACE4]DBeB;C4]DReB;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8>
<Phb3S8><Phb3S8><PhB3Q8>4Ph54P033Q8B01`B00<C4Q<01a800c<B4P054P07<a8B4Q<B4`094P1?
4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB4a8C4Q<B5a8G4SLG=a8G4SLB5a<G4Q<B5a8G4QLB5a8G4QLC
5a<G4QLC5a<g4cLG=aLg5cLG=`025`0?4cLG=aLg4SLG=aLg5cLG008g00@k=cLG1CL00aLg5`02=`09
FcLg=c/g>cLk008g0A<000;@0j`02k2//:c@[=2/d:c<00>/00K@[=2/d:`3d00F[;2/d:c@[=2/d:c@
[=2/d<c@[=2/d0N/00n`[;2//:c@[=2//:b`[;001J`00k2/[003[005d:b`[;001J`01K2//:b`00:/
00j<[8b`S:b<[8b/S:b</A2<00i/S8b=S8f<SFa]K6e/K@=/031]K6e/KFa]K6e/KFa]K6e<KDa]C6e<
KDa]C6e<KDa=C4e<CDa=C4e<CDa=C4e<CD`3C@03;Dd]00==00@]CBe=1bd00e4];@0B;@033Bd=00d]
054=;@d]3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A801@hB3Q8>00<B00T>4PhB3Q8>4Ph00a801@hB3Q8>00LB
00<>4Ph07180=Q<B4a8C4Q<B5a8G4Q<B5a8C4QLB4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4P8G01Hg5cLG=aLg4SLG=aHg4SLF=aLg5cLG0cL00aLg=`05=`4F0AL0000<dM3@[=2/d:c@[=2/
0m000jc@c003d003[=2/00;@00[Ad=2/d<c@c=3<0m000lc@[005d00?c=2/d:c@[=2/d:c@[=2/00?@
00J/d:c@[=03[01Ud:b`[=6/d:c@[=2/d:c@[;2/d:c@[=6//Jb`[;6//Jb`S;2//JbaS;6</HbaS;6<
/HbaS;6<THb=S96<THbAS8e/TFb=K96<SFb=K95/KFa]K6e/SFa]K6e/KDa]CFe=KDeaKG400Vd054e]
CFe=KDe]CG5=LDeACG5=KDeA2Dd0HU4]DBeA;Dd]DReA;E8]<ReB;E8]DRdb;C8]<Rdb;C8]<Rdb;E8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><Pdb3S8=<Pdb3S8><Phb3S8><Pdb3S8><Q8b3Q8>
1A8010hB4S8G4P034a8B00/B00@C4Q8>0Q8011<B4Ph44P034a8C014B01XC4Q<B4a8C4Q<B4a8C4Q<B
5a8G4Q<B5a8G4P8G01/g4QLC5a8G4QLB5a8G4QLC5a<G4aLC5a<g4cL00QL05Q<G4aLC5a<g5cLC5a8g
5cLG=aLg5cL35`<g00DG=aLg5`05=`035e/g008g00Dk=c/g>`02=`4G00003/c@[=2/d:c@[=2/d:c@
0/`01jc@c=2/d:`00/`06M2/d:c@[=3<d<c@c=3<d:c@[=3<d:c@[<`00j`05=2/d:c@[=2/d:c@[=2/
d:c@[=2<1:`03K2/d:c<[=2/d:b`[;001j`00k2/[003[005/:b`[;000j`02K2<[8b/S:b<[007S003
/8b<00R<00E/SFb=K002S003SHb=00=/03A]K6e/KFb=K8e/KFa]C6e<KDa]C6e<KFa]C6e<KDa]C6e<
CDa=C4e<CDa]C4e<CDa=C4e<0dd032e=;Dd]CBe=;Dd]CB@]05l=;@d]3Bd=;@d^3Bh=<PdB3A8=;Pd>
3A8=3PdB3A8=4Pd>3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3P034P0;3Q8>4PhB3Q8>4Ph01A801@hB3Q8>00<B00L>4PhB3Q8>00<B00<>4Q80
2A80D@hB4Q<B4a8C4Q<B4a8G4QLB5a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C
4QLB5a8G4QLB5a8g5cLG=a8g4QLB=aLg5P03=`095cLg=aLg5cLB004G00003?3@d<c@c=2/d<c@[0?@
00F/d=3ac002d003lLc@00;@00>/d=001=001_3@l=3`c0G@00N/d:c@c=3<00;@00GAd=7@d@02d00;
c=3@d<c@[=2/d<`00]005M6//:c@[=2/d:c@[=2/d:c@[;2//003[00Ed:c@[;2/dK3A/=6//:baS;6<
/Hba00:/02j<[8baS;6</Hb=S;6<THbAS96<THb=K;6</Hb=K95/KFbAK96<THbAK95/LFea0Vd01fa]
K75/LF`01fd01Te]CFe=L@==00]]CFe=KDeaCFe=K@03C@03DDeA009=060]DDeA;E4]DBeB;E8]CBeB
;E8]DReB;E8]<Rdb;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3S8><Phb4S8B<Phb4S824P073Q8>4PhB3P034P053Q8>4Ph05Q8011<B4Ph>4P034a8C00DB
00<C4Q<02A80;cLB4a8g4QLB4a8C4Q<B4a8G4QLB5a8G4Q<B4a8G4QLC5a8G4QLB5a8G4QLC=aLg008G
00HC=aLg5cL25`064aLC5a<G0a<03SLG5a8C4SLG=aLg5cLG0SL00c/g>`04=`034cLg00<g00<GFcL0
0SL01c/g=aLg5cL00A<0000=c=2/d:c@[=2/d:c@c003d00A[=2/d:c@[=3<d<c@c=2/d:`00/`03=3<
c:c@c=2/d:c@[0?@00G<d<c<[003d00>[<b/d:c@[=2/d<c@c=03[003d:c@00>/00o@[=2/d:b`[;2/
/:b`[;000j`00m2/[003[003/:b`00B/01:<[8b/S:b</8b/S:b<[8b`S:`5S004/Hb<K0:<00>AS8d0
18`0>6b<K6e/KFa]K8e/SFa]K6e/KDa]C6e/KFa]K6e/KFa]C6e/KDa]C6e<CDa=C6e<CDa]C4e<KDe]
14d04Re=CDd]CBe=;Dd]CBe=;Dd]C@D]00==;Bd04bd0134=;@d5;@173Bd=;Pd^3Bh=;Pd^3Bh=<PdB
3A8=4PdB3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3A8=4Ph00a800`hB
3P034P0A3Q8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB3P034P033Q8B00dB00<>4Q803Q80:a<B5a8C4QLB
4a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4QLB5a8G4Q<B4aHG4SL00QL01A8g4QLB008G0SL053/B5a8G4QLB
5a8G4SLB=a8g5SLG0cL02ALg=cLG=aLg5`03=`4B0AL00006l=3@c=3<1]000o3@l00:d005c=3<d<`0
1=001?3@l<`3d004c=3@l@;@00?<d<`00]000o3@l@02d005c=2/d<`00m001<c@d?02d01[c=3<d:c@
[=2/d:c@/=2/d:c@[=2/d:c@[=2/d:cA[=2/d:c@[=2/d:b`[;6//:b`[;6//Hb`S;6</HbaS:f</Hba
S;6<THb=S:f</HbAS95/TFbAK96<SHb=K8e/TFa]K6e/KFa]K6e/LF`00fd00fbAK002K@06LFeaCG5=
0fd034e]CG5=KDe]CG5=D@==00=ACE401Td0IBe=;Dd]DDeA;Dd]CBeA;E4]DReB;E8]DReB;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>4Phb3Q8><PhB
3S8>4PhB3Q8>00<B00T>4Q8B3Q8>4Ph08Q804A<B4Q8C4Q<B4a8C4Q<B4a8C00TB038C4Q<B4a8G4QLB
4a8G4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a<G4QLB5a8g4P8G01Xg4cLG=aLg5cLG=aLg5cLG
=aLg5cLG=a<g5`8g00<k=cL01CL00c/g=`05=`03>cLg004C0002l003c=3<00;@02C`c=3<d<c@c=3<
d<c@c=3<d<c@c=3<d<c`c=3<d<c@c=2/d<`3d003c=3<00?@03R/d<c@c=2/d<c@c=3<d<c@c=3<d<c@
[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[;2//0f/00N`S:b<[8b/00V<00>/S8`00X`01VR<
S:b</@:<00Q/S6b=K8a/S@:<04i/S6b=K8e/KFa]K6e/KFa]K6e/KDQ]K6e/KFa]C6e<KDQ]C4e<KDa=
C6e<KDa=C4e<CDa=C4e<CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd<;@053Bd=;@d02Bd0I@d]3Bh=;Pd^
3Bh=;Pd^3C8=4Pdb3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B00<>4Q801A801`hB3Q8>4Ph01A800`hB
4P0<4P144a8B4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4Q<B5a8C4QLB5a8C4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8g4QLB=aL3=`055QLB=aL00cL01ALg5cLG00<g0A815`0001oed?3@l=3`d?3@l=3`d?3@
l=3`d?3@l=3`d?3@l=3`00;@00G<d=3@c002d003l=3@00?@00_`d=3@lLc@c=2/l002d00:c?3@d<c`
d?3@l0;@00W<l=3@c=3<d<`01M002ZcAd=7@dM3Ad=42d003[=3<00?@00Z/d:c@[=2/d:c@0j`0Bm2/
dJba[;2//:b`S;6</HbaS;6<[HbaS:f<SHbaS;6</HbAK96<SFb=S96<SFb=K95/TFa]K6e/SFb=K6e/
KFa]K95/KFa]K75]L@04K@0:C6e=LDe]CFe=K@==00E]CFe=K@0AC@1VDDeA;Dd]DBe=;E4]DRe>;E8]
<Rdb;C8]<Rdb;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8>4Phb3S8>
<Phb3S8><Phb3S8><Q8b3Q8>4Phb3S8>4a800`hB4P0@4P054a8B4Q<02A800cLB4`034P0a4a8C4Q<B
4a8C4SLB4a8g4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a<G4QLB5a8G4QLC=`025`064QLC=a<g0QL00a8G
4`025`0<=aLg5cLG=aLg5cLG0SL00c/g>`04=`065cLG>cLk1SL011Lk5aL14P000_009Lc`d=3<d<c@
c=3<d<c`d?3@l<c@c=3<l=3`d?3<d<c@c=3<d<`00m000lc@c002d003l:c@00;@00_<d<c@c=3<d<c@
c002d00_l<c@c=3<d<c@c=3<d:c<[=2/d:c@c=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=001J`00m2/
/004[00=S:b//8b/S:b<[8b/R002S005[8b<S;4028`01Fb=K8a/00><03U/S6b<K8e/KFa]K6e/SFb=
K6e/KFQ]K6eXKFa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa=C4e<CD`00dd01be=;Dd/CB`01Dd02Re=
;Dd]CBe=;DdN;@1W3Bh=;Pd^3C8=<Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P094P09
3Q8>4PhB3Q8>00XB00DC4Q8B5`054P0d4a8C4Q<B4a8C4Q<B5a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB
4a8G4QLB5a8G4QLB5a8G4P8G0cL02ALg4SLF=aLg5`03=`055cLG=aL00cL14P4C00001O3@l=3`00;@
023<l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l0?@013`d?3@l=3`d?G@l=3`d?3<0]002o3@
l=3`d?3@l=3`00?@00?`d?000]001lc@c=3<d<`00m001lc@c=3<d<`00m002jc@d=2/d:c@[=2/00;@
027A[=2/d:c@[;2//:b`[;6//8b`S;6</8b/S;6</HbaS;400h`0:Xf<THb=S8e/SHbAS96<SHbAK8e/
KFb=K95/TFbAK8e/SFbAK8e/SFaaK0A]00IaCG5]LDd3K@03CFe=009=00eaCFe=KDe]CG5=DDeA00==
00EACDe=D@03C@05DDe=CE400dd0H54]CBeA;E4]DBeB;C8]<Rdb;E8]<ReB;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3S8><Phb3S8>4PhB3S8><Phb3S8>4PhB3P<B
00<>4Ph01a800`hB3P0;4P033Q8B01TB00X>4a8C4Q<B4a8C0a8091<B4a8C4Q<B4a8G4QLB5a8G4QLB
=a8G4QLB5a<G4QLB5a8G4P8G00hg4aLG=aLg5cLC5a<G4PLG00<C5aL00SL01S/g=a<G4`8g00Lk=cLG
>cLk00@g00@G>cLg0A<00004d?3<l0;@01[<d<c`c?3@l<c`c=3<d<c@c=3<l<c`c?3@l0;@00g<d<c@
c?3<d<c`d?3<00;@00?`d?000l`0?M3<d<c@c?3@l<c`d?3<l<c@c=3<d<c@c=2/d<c@c=3<l<c@c=3<
d<c@[=2/c:c@[=2/d:c@[=2/d:c@[=000j`00k2//003[00A/:b`S:b</8b/S:b<[8b/S:`01h`01I6<
S6b=00:<00=/TH`01X`0=8e/KFa]K6e/KFa]K6e/SFa]K8e/KFa]K6e<KDa]C6e<KDa]C6e<KDa=C4e<
KDa]C4e<CD`9C@05C4e<CD`00dd042e=;Dd]CBe=;Dd]CBe=;DdH;@1a3Bh=;Pd^3C8=;Pd^3Bh=;Pd^
3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PdB3Q8=4PhB3Q8>4PhB3Q8>4Ph00a800`hB3P094P053Q8B4Ph021801a<B
4a8C4Q<00a80=QLB4a8G4QLB4a8G4Q<B4a8G4Q<B5a8G5QLB5a8G4QLB5a8G4QLB5aHg4SLB5a8G4QLB
=aLg5`<g00DG=aLg5`03=`4B0AL00006l=3`d?3@2O000m3`d004l003m?3e00;`00_@l=3`d?G@l=3`
d003l005d?3<l=000o001Lc`d?3<00;@00[`d?3@l=3`d?3@0o002]3`c?3@l=3`d?03d00=l=3`d?3@
l=3`d?3@l004d00C[=3@d<c@[=2/d:c@c=2/d<c@[003d017[=2//:b`[;6//K2a[;6//HbaS;6</Hba
S:f</HbaS8f</Hb=T;6<THbAS96<THb=K8e/SFb=K95/SFb=K95/TFbAK6e/KD`00Vd06g5<KFeaC6e<
KDeaCG5=LDe]CFe=KDeaCG5=D@03C@05LDe=CG400dd02E5=CDeACE5=D@03C@03DDeA009=05H]DBeA
;E8]DReB;E8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8><Phb3S8><Phb3A8><PhB3Q8><P8B00D>4PhB3P094P0=3Q8>4PhB3Q8>4PhB3P054P053Q8B4Ph0
0a801`hB3Q8>4Ph00a800`hB4P044P0b4a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4SLB4a8G4QLB5a8g4cLB
5a8C4QLC5a8C4Q<B=a825`04=a8G4`@G00/g5aLC5a<G4aLC>`02=`0@4QLC=aLg5cLC=aLk=c/g>`8g
00HG=aLk5cL14`0000g@l=3`c=3<l<c@c?3@00?`01O<l<c`d?3<d<c`c?3<d<c`c=3<d<c@c002d00@
l=3`c?3<l=3`c=3<l=3`c0;@01k`d?3@l=3`c=3<d<c@c?3@l<c@c=3<d<c@c=3<d<`3d007c=3<d<c@
c002d00El<c@[=2/d<c@[=2/d:c<[=2/d:c@00>/00B`[:b<0Z`02k2<[8b`S:b</8b/00><00N`S:b<
[8b/01F<03j=S8e/SFb=K8e/SFb=K6e/KDa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa]C4e<
CDa=C4e<CDa=C0==00h]CBe=;Dd/CBe=;Dd]C@D]00==;Dd02Rd00`d^;@03;@1g3Bd=;@db3Bh=;Pd^
3Bh=;Pd^3C8=<Pdb3C8=;PdB3A8=4PdB3A8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3A8>4PhB3A8>4PhB3Q8>4PhB3Q8>4PdB3Q8>4PhB3Q8>4Ph01a800`hB4P0<4P03
4a8B008B01<>4Q8C4QLB4a8C4Q<B5a8G4Q<B008b030B<S8f=a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLF
=aLg5cLG=aLg4SLG=aLg4SLG=a815`0000?`d?000_001M3`l?3@01?`01O@l?3`d?3@l=3`d?3@l=3`
d?3@l=3`d003l003d?3@00?`00W@l=3`d?3@l=000o005]3`d?3<l=3`d?3@l=3`d?3@l=3`d?02d004
c=3@l0;@00?<d<`01M001Jc@d=3<00O@00j/d:c@[;2/dJb`[;6//@>/04BaS;6</JbaS;6</HbaS;6<
/Hb]S;6<[HbaS;6<[HbaS;6<THb=S96<SHbAS96<TFa]K75/TFb=K8e/TFa]K6e/KFa]K0=]01Q=KDe]
CFe=KDeaKG5=KDe]CFe=KDeaCE43C@05DDe=CE401Dd0Ce5=DBeA;E8]DBeA;E4]CBeB;C8]<Rdb;E8]
<Rdb;C8=<Pdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S800Q803@hb
3S8><Pdb3Q8>4Ph02a800`hB3P054P073Q8>4PhB3P0=4P033Q8B00`B030C4Q<B4a8C4Q<B5a8C4Q<B
4a8C4QLB4a8C4Q<B4a8G4QLB5a8G4QLC5a<G4SLb=S82E`04=a8G4`DG00LC=a8G4cLB00<G00<C5a<0
0QL03CLG5a<g5cLG=aLg5c/00SL01QLg5c/G=`4C00000m3`c003l005c?3@l=000o000m3`l003l00T
d?3@l=3`d?3@l=3`c?3@l=3`d?3@l<c`d?3@l<c`d?3@l<c@0_001M3`d?3<00;@013`d?3@l=3`c?3@
l<c@c?3<0]002?3<d<c@c=3<0]007O3@d<c@c=3<d<c@c=3<d<c@c=2/d<c@[=3<d:c@00>/00?@[:`0
0j`01K2//:b`00:/012<[8b/S;2<[8b/S:b<[8b/2H`01jb</8b/S:`01X`0@Fb=K8e/S6b=K8e/KFa]
K6e/KFQ]K6e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]K6e/KDa=C4e<CDa=C4e<CDa=;Dd]00==00</CDd0
0dd03Re=;Dd]CBe=;Dd]CBe=1Rd00`d];@05;@073Bd=;@d]3@03;@1_3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb
3Bh=;Pdb3A8=4Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PdB
3A8>4PhB3Q8>4PhB3Q8=4PhB3Q8>4PhB3Q8>4PhB3Q8>00PB00<C3Q800Q800`hB3P034P043Q8B4`<B
00<C4Q<01a800a<B4`034P05<PdB3C800a809aLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLB
=aHg4QLB=`025`4B0AL00005mO3`l?@00_000m3`l006l003m?3d00;`00?@l?002?02d007l=3`l?C@
m@02l005d?3`l=001?001OC`l<cd00G`00[dl?3@l=3`d?3<0_001?G`l=03l00Hd?3@l=3`d?3@l=3`
d?3<l=3`d?3@l=3`0m000o3@l002d003c=3<00?@01:/d=3@[=2`d:c@[=2/d:c@[=03[01A/Jba[;6/
/8baS;6</JbaS;6</HbaS;6</JbaS;6</HbaS8f<SHb=S8f<THb=K8e/SFa]K95/SFa]K6e/KFa]K6e/
SFa]K6e/KFa]K6e<KFaa00A]00Q=KDe]CFe=L@E=00UACDe=DDeACE400dd0JU5=DBeA;Dd]DBe=;E4]
DReB;E8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Rdb;C8=<Pdb3C8=<Rdb3C8>
<Phb3S8><PhB3C8=<Phb3S8><Phb3S8><Phb3Q8>4Ph?4P033Q8B008B00@b4Q8>4Q80;1<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4Q<B5a8C4QLB5a8G4SLB0S8023HB4Q8G4QLC0aL01a<G4QLC5a<0
0aL011<g5cL25`054cLG=aL00SL01C/g=aLg008G00@C=cLg0QL14P002?001m3`d?3@l=000o001lc`
d?3@l<`01O002M3`c?3@l=3`d003l007c?3`l=3`c005l0?@0o001=3`l?@2l007d?3@l<c`c003l00Q
c?3@l=3`d?3@l=3`d?3@l<c@c?3@l=3`c?3@l<c@c=3<00?@00N/d<c@c=2/00;<00G@[=2/d003[007
d:c@[=2/d003[003/:b`00B/01Z<[8b/S:b</8b/S;2</8b/S;2<[8b/S:b<[0B<00E/S8b<K002S00f
SFb<K8a/KFa]K8e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KFa]K6e<KDa=C4e<CDa=C4e<0dd00da=
C005C@0D;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd5;@03CBd]00h]06D=;@d]3Bd=;@d]3Bd=;@d^3Bh=;Pd^
3C8=<Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3A8>4PdB
3A8>4PhB3Q8=4PhB3Q8>4PhB3P054P033Q8>00LB00D>4Q8B3P0H4P034a8C00@B00<=4Ph00Q809SLB
5a8G4QLB5a8C4Q<B5a8G4QLB5aHG4QLB4a8G4QLB=a8G4QLB0QL013LF5a815`001_000oC`l005l003
m?3d00?`00?dl?002o000oC`l002l003d?C`00;`00?dl?000o000oC`l002l004d?3`m0K`00?@l=00
1_000oG`l004l003d?3@00;`00Cdl?3@0o002M3`l?3@l=3`d003l007d?3@l=3`c002d003l=3`00;@
00?<d=000]001=6//:`6d00AdM3@[=2`dJb`[;2//Jba[;400Z`0G8ba[;6</HbaS;6//Hb]S;6</Hba
S;6<SHbAS8f<SHbAS96<THbAK95/TFbAK95/KFb=K95/SFb=K8e/SFaaK95/TFbAK6e/KDe]CFe=KDe]
CFe=LDeACG5=KDea1dd00e5=D@02C@03;Dd]009=05iACE4]CBeA;E4]DReA;E8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Pdb3C8=<Phb3S8><Pdb3S8><Phb3S8><Phb3S8>
<PhB3Q8>1A801`hB3Q8>4Ph02a800`hB4P0@4P074a8C4Q<B4`034P0O4a8B4Q<B4a8g4Q<B4a8C4Q<B
5a8C4Q<B5a8G4QLB5`024P04=SLg<`8g00PC5a8G4QLB5`8C00<B=a800aL01Q<g5cLG=`8G00lC5a<g
4cLG=aLg5cLG=aL00cL15`4g0A<00005d?3`l<`04o000m3`l009l003d?3`01G`00_@l=3`d?3<l=3`
d009l00Rd?3<l<c`d?3<l=3`c?3<l<c`d?3<l<c`d?3<d<c`c=3<l0;@00S<d<c@c=3<d0>/00W@[=3<
d:c@[=000j`01m2/d:b`[;000j`03;2//8b/S:b<[8b/S0:/00f`S:b<[8b/S:b<[8b/00V<03b=K8f<
TFb=K8e/TFa]K8e/KFb=K8e/SFa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]C4e<CDa=C6e<KD`3C@03
;Dd]00==019<CBe=;Dd]CBe=;Dd]CBe=;DdP;@1M3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=3PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB
3Q8>00TB00L>4PhB3Q8>018B038C4Q<B4a8C4Q<B=c8C3Q<B5a8G4Q<B5a8G4Q<B4a8G4QLF5a8G4QLB
5aHg5SLB5a8G4P8G00Pg5cLG=aLg4P4G00000oC`m@03l003m?3`00W`00Gdl?C`m003l003mO3e00W`
00Gdl?3`m007l003m?3d00;`00?<m?000_001OC`l?3e00G`00Gdl?3`m005l003mO3`00G`00Cdl?3@
0o000lc`d003l007d?3`l=3`d005l007d?3@l=3`c002d006lM3@[;2/0m005Lc@[=2/d:c@[=2/d;3@
[=2/dJcA/002[01K/Jba[;6</Jba[;6//:ba[;6</HbaS;6</HbaS8f<THbAS96<TFb=K96<TFb=K8e/
THbAS96<SFbAK95/TFa]K6e/TFa]K6e=KDe]C6e<LDe]CFe=KDeaC6e=K@09C@05KDeACE400dd00e5=
D@03C@1ODBeA;Dd]CBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb;C8=
<Pdb3C8><Pdb3S8><Phb3C8><Phb3S8><Phb3S8>4Phb3S8B<Q8b4S800a800c8B4P084P033Q8B00<B
00<>4Q8031801a<B4a8C4Q<01A80;3LB4a8C4QLB4a8C4QLB4a8C4Q<B4a8g4QLB5a8G4SL>=a9K4SLB
5a8G4QLB0QL011<B=a825`0B=a8g5cLC5a<g5cLC5a<G4QLB0QL2=`05>cLk=c/00SL14`000_001Lc`
d?3@00?`00?@l?003_001?C`l<`8l003m?3`00?`00?dl?004?000m3`l00Al003d?3@00O`00G@l?3`
c005l005d?3@l=000o002=3`d?3@l=3`0]001<c@[=03[00=d:c@[=2/d:c@[=2//003[003d:b`00:/
00><[:`00Z`03[2/[8b/S:b<[8b`[;2<0Z`01K2<[:b`00b<00a/S8b<K8e/SFb<K8`2K00gJ8e/SFb=
K6e/KFb=K6e/KFa]B6e<KDa]K75/KFa]C6e<KDa=C4e/KDa]C4e<CDa=C4e<CDa=B005C@0<C4e=CBa=
;Dd]CBe=3Rd00`d]3@09;@1I3Bd=;@d]3Bh=;Pd^3C8=<Pd^3Bh=;Pdb3C8=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a801@hB3Q8>00/B
00L>4Q8B3Q8>020B00XC4QLB5a8G4Q<F0Q805SLB4QHC4QLB5a8G4QLB5aHg5cLB5a825`04=aLg4P<G
0A814`0000odl?C`m?3dl?C`m?3dl?@02O000oG`l005l00Cm?3dl?C`m?3dl?C`m?3dl?C`m005l00=
m?3dl?C`m?3dl?C`m004l004d?3<m@;`00C@m?3d0o000oC`m00;l003m?3`00S`00[@l<c`c?3<l<c`
0]005Lc@d=2/d<c@[=2/d:c@[=2/d:c@[002d005dJc@[=000j`00k2//003[00;/:b`[;6//Jb`S;40
0Z`0>hba[:b</HbaS;6<SHbAS8f<THb=K96<THbAS;6<SHbAS8e/TFb=K95/SFa]K95]LFa]K6e/KFaa
K6e/009]00QaC6e=KDa]K09]00QaCG5=KDe]C@9]00EaCFe=L@03C@03KDea00==00MACE5=DBeB00<]
06]B;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb3C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3S8>4Phb3S8><Phb3S8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8><P024P043Q8B<PLB
00<C4Q802A800a<B4P034P0g4a8C4Q<B4a8G4QLB5a8C4Q<B4a8C4Q<B=a8G4QLB5a8G4QLB5a8G4SLB
4a8C4SLB5a<G4aLC=`035`0?=aLg5cLC5a<g5cLG=aLk008G0A8001[`00?@l<`03?000oC`l00Ol003
d?3`01C`00?@l?000o001]3`l?3@l0;@02S<l<c`c=3<d<c@c=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@
[=2/d:c@0j`00k2/[003[005/:b`[;000Z`01Hb/S;2<00>/00J<[8b/S:`:S003K8b<00R<04:=S8aX
S6b=K8e/SFb=J6e/SFa]K6e8KFa]K6e/KDa]K6e<KDa]K6e/KFa]C6e<KDa=C75<CDa=C4e<CDa]C4e<
CD`3C@03;Dd]01/]00<=;@d00Rd0DS4];@d]3C4=<@d]3Bd=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Pd34P0A3A8>4PhB3Q8>4PhB
3Q8>4Ph00a800`hB3P0L4P0]5a8B4QLB4a8G4QLB5a8g3Q8>5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
=aHg008G0A814`0000Odl?C`m?3d00?`00?dl?000o003OC`m?3dl?C`m?3dl?@00o007oC`l?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o007oC`m?3dl?G`m=3el?G`m?3dl?C`m?3dl?C`m?3dl?@0
0o000oC`m003l003m?3`00;`00?<l=001O001M3`c=3<00?@00?<d<`02M000jc@d003d006c=2/d:cA
0]00AZcA[=6/d:cA[=6/dJb`[;6//:b`[=6//JbaS;6</Hb]S;6<[HbaS;6</HbAS8f</Hb=S;6<THb=
K96<SFbAS95/TFa]K942K@0;K8e/TFbAK6e/LF`00Vd0275/LFaaK6e/0Vd0175]KD`2K@09LDa]CFe=
KDea009]00==KDd01Dd0KbeA;E4]DBe=;E4]DBeB;C8]<Rdb;E4]DBeB;C8]<Rdb;C8]<Rdb;C8=<Pdb
;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb
3S8><Phb3P024P06<Q8b4S8>1A800`hB3P0@4P034a8C00<B028C4QLB5a8G4QLB4a8C4Q<B4a8C4Q<B
4a8C4QLB5a8G4QLB0SL00a<>4`025`0E4SLC=a<G4QLB5a8G4QLB5a8G4QLB008G00Dg5cLC5`014P00
1O001?C`m=08l003m?3`00O`00?dl?003o000oC`m005l005m?3`l?@06O000oC`m002l003d?3@00?`
00G@l?3`c003l003d?3<00?`02c@l=3`c?3@l=3`c=3<d<c@c=3<d<c@c=3<d<c@[=3<d<c@[=3<d:c@
[=2/d0>/00>`[:`00j`00m2/[007[00=/:b`[;2<[8b/S:b<[005S007[8b<S:b<[00;S01?TFb<S8e/
S6b=K8e/KFa]K95/KFa]K8e/SFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<CDa]C6e<KDa]C6e<CDa=C4d/
CBe=;Dd]CBe=;Dd]C@07;@03CBe=010]00D=;@d]3@03;@1O3Bd=;@d]3Bd=;Pdb3A8=4Pdb3C8=;PdB
3C8=<PdB3A8=4PdB3@h=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB3A8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4Ph01A800`hB4P0:4P0J4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<BF`h24P0M=a8G4QLB
5a8G4Q<B5a8G4QLB5a8G4Q<B5a8g5QL00Q80000KmO3dl?G`mO3dl?C`m?3dl?G`m?3dl?C`m?3d00?`
03odl?C`m?3dl?C`m?3dl?C`mO3dl?G`m?3dl?C`mO3dl?G`m?3dl?C`m?3dl?C@m=3dl?G`mO3el?C`
m?3dl?@00o001OC`l?3d00G`00Gel?3`m002l003d?3`00?`00S@l?3`d?3@l@_@00?`d?000]00><c@
c=3<d<c@[=2/d:c@[=2/d:c@[;2//:ba[;2//:cA[;2</:baS;6<[HbaS;6</Hb]S;6</Hba0Z`0<hba
S;6<SHbAS96<THb=S8f<THbAK95/TFbAK95/TFb=K95/KFaaK6e/KFa]K95/KFa]K003K@03CFe/009]
00]aKFe<KDe]CG5=L@03C@05DDeACE401dd0J54]DBeB;E4]DBe=;E4]DReB;E8]CBe=;E8]<Rdb;C8]
CRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8=
<Pdb3C8><PhB3Q8>0a800`hB4P0L4P0f4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B=a8G4QLB5a8C=a<B
4aLg4QLB5a<g4QLB5a<G4QLB0aL02Q<G4QLC=aLk5cL14P000o000oC`l003l005m?3`l?@00o000oC`
l003l003m?3d00;`00C@l?3d2O001oC`m?3dl?@01O000oC`l009l003m?3d00o`00?dl?000o001OC`
m?3d00[`00G@l?3`d003l007d?3@l=3`d003l004d?3@l0;@02;<d<c@c=3<d<c@c=3<d<c@[=2/d<c@
[<b/d:c@[=2/d:c<0j`00k2//003[003/:b/00:/00B<[8b`0Z`05Xb/S:b<[8b/S:b<[8b/S:b</8b/
S;0<S006K8b<SFb<0f`0?he/SFb=K8e/SFa]K6e/KDa]K6e/KFb=J6e/KDa]C6e/KFa]K6e<KDa]C4e<
CDa=C4e<CDa=C4e<CDa=;4d/C@05;@07CBe=;Dd]C@07;@03CBe=018]04<=;@db3C8=<Pd^3Bh=;Pd^
3Bh=;Pd^3Bh=<Pdb3Bh=<Pd^3@h=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>00<B014>4PhB
3Q8>4PhB3Q8>4PhB3P034P033Q8>01`B00LC4Q<B4a8C00<B01`g4Q<F4a8C4QLB5a8C4QLB5a8G4QLB
5a8G4QLB0QL1=`4B0A<0000em?3dl?C`m?3el?C`m?3dl?G`m?3dl?C`mO3dl?C`m?3dl?C`mO3dl?C`
m?3dl?C`mO3el?@01O009oG`mO3dl?C`m?3dl?G`m?3el?G`mO3el?C`mO3el?C`m?3dl?G`m@03l007
m?3dl?C`m@03l003m?3`00[`01O@l=3`d?3@l=3`d?3@l=3`d?3@l<c@c002d00GlM3@c=3<d<c@[=2/
d:c@[=6`dJc@[=400[001JcA[;2/00:`00oA[;6<[HbaS;6//Hba[;400Z`0@hb`[;6//JbaS;6</Hba
S;6<SHbaS8f<SFb=S95/SFb=K8e/SFbAK8e/SFbAK95/SFb=K6e/TFa]K75]TFa]K6e/KF`00fd054ea
CG5=LDeaCFe=LDeaCE5=DDeA0Td0IbeA;E5=DDeACE5=DBe=;Dd]DReB;Dd]DReB;E8]CRdb;C8]<Rdb
;C8]<Rdb3C8=<Rdb;C8]<Rdb;C8]<Pdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Pdb3C8><Pdb3C8>4Phb
4S8>4Ph011800c8B4P0I4P0;4a8C4Q<B4a8C4Q<01a8041LB4a8C4QLB4a8G4QLB=`h2=`0=5a8k4Q<B
5a<g4aLB=`025`034QLB008G00/g5cLG=a<G4SLB4`014P0000C`m?3d1O000oC`l003l003m?3`00G`
00?dl?000o001OC`m?3d00?`00Odl?3`m?3d00?`00Gdl?C`m003l005m?3dl?@02O002OC`l?3dl?C`
m003l005m?3dl?@07_000m3`d003l007d?3@l=3`c003d004c=3<l0;@00K<d=3`c=03c00Id<c@c=3<
d:c@[=2/d:c@[=2/d:c@[=2//003[003/:b/00B/00V<[8b/S:b<[8`00Z`00k2//002[008S:b<[8b/
S:`5S004[8R<R0:<00n/S8a/S6b=K8e/SFb<K8`00f`0>8e/S6b=S95/SFb<K8a/KFa]K6e<KFQ]K6e/
KFa]C6e<KDa]C6e<KDa]C4e<CDa=C4e<CDa=;Dd]0dd02Ra=;Dd]CBe=;Dd3;@05CBe=;Dd05Rd0C`d]
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph01A801@hB3Q8>00DB00<>4Q802A800`hC4P024P05
4a8G4Q<01A806A<B4a8C4Q<F=a8G4QLB5a8G4QLB5a8G4QL00Q80001OmO3el?G`m?3dl?G`m?3el?G`
m?3el?C`m?3dl?C`mO3em?G`m?3el?G`mO3el?GdmO3el?G`m?3el?G`mO3dl?G`m?3el?G`m?3el?G`
mO3dl?C`m?3dl?C`m?3dl?@01O001oC`m?3dl?@01o000oC`l002l005d?3`l=000o005=3`d?3@l=3`
d?3@l=3`d?3@l=3a1M001_3@d<c@c0G@01B/d:c@[=2/d:c@[=2/d:c@[=6/d@>/052`[;6//Jba[;6/
/Jba[;2</8baS;6</HbaS;6</JbaS;6<SHb=S8e/SFb=S8f<THbAS95/TI2AS96<THbAS95/SFa]K75/
SFb=K6e/TFa]K09]00AaKFe=0Vd01G5=KDe]00E=00=ACDd00dd00e5=L@03C@1DDDeA;E4]CBeA;E8]
DBeA;Dd]DBeB;C8]<Rdb;C8]<ReB;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8>1A801@hB3Q8>00DB00<>4Q806Q800a<B4P054P054a8G4Q<00a80<cLB4a8C4Q<B
5a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB=aLg4QLC5a<g5cLG=aLg5cLG=`014P000_@02_3dl?C`m?3d
l?@3l007m?3`l?C`m003l009m?3dl?C`m?3d00?`00?dl?@00o002oC`m?3dl?C`m?3d00?`00odl?C`
m?3dl?C`m?3dl?@00o003oC`m?3dd?C`m?3dl?C`m007l003m?3`00c`00?@l?000o001M3`c?3<00?`
01;@l=3`c=3<l<c`d?3<d<c`d?04d003c=2/00?@01K<d<c@c=3<d:c@[=2/d:c@[=2//:b`1J`01;2/
/8`5[007S:b<[8b/S002[00;/8b/S:b<[8b/S:`00h`01K2<[8b/00J<00e/S6b<K8a/S6b<K8aX009/
01>AK8a/S6b<K8e/SFa]K6e/KFb=00=/01I]K6e/KFa]K6e<KDa]C6e<KDa=C4e<0dd06Ta=C4e<CDa=
C4d]CBe=;Dd/CBe=;Dd]CBe=32d00`d];@02;@03CBd]00<]058b3Bd=;@d]3Bd=;@d]3Bd=;@d^3Bh=
<Pdb3C8=<Pd^3Bh=4Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>
0a801`hB3Q8>4Ph061801A<B4Q8C00<B020C4Q<B5a8C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a8g4P4C
0000JoG`mO3el?C`m?3el?G`mO3dl?G`mO3dl?G`mO3el?G`mO3el?C`mO3dl?C`mO3dl?G`m?3el?C`
mO3el?G`mO3dl?G`m?3dl?G`m?3el?C`m?3el?C`mO3dl?C`m?3dl?G`m?3dl?C`m?3d00O`00?dl?@0
1o000oC`m002l003d?3@00?`00g@l=3`d?3@l=3`c?3<00C@00?`d=000]000lc@d003d003c=3@00G@
06j/d:c@[=2/d:c@[=6//:ba[;6//Jba[;2//:ba[;6//:b`S;2</Hb]S;6//Jba[;6</HbAS96<THbA
S8f<SHb=S8e/SHb=S8f<SHbAS8f<TFb=K95/THb=K8e/TFa]K6e/KFa]K75]LFeaCG5=K@==00]ACDe=
LDe]CFe=K@0:C@1>;Dd]CBeA;E4]DBeA;Dd]<Rdb;C8];Re=;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb0Q801`hb3Q8>4Ph09180>a<B4Q8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=a8G4Q<B5a<g5cLG=aLg00@G0A80000^l?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`01?dl?C`m?3dl?C`m?3dl?C`
m?3d00?`00Gdl?3`m003l007m?3dl?C`m009l003m?3`023`00o<l=3`d?3<l<c@c?3@l<`00m009<c`
c=3<d<c@c=3<d:c@c=2/d<c@[=2/d:c@[=2`d:c@[=2//0>/00>`[;000j`01;2/[8`2[00G/8b/S:b<
[8b`S;2<[8b/S;2<[8b`S:`02h`01Hf<S8bA00:<00a/S6b<K8a/S6b=K8d3K00NSFb<K8e/SFa]K6e/
KFa]K6e/KFa]C6e<KDa=C4e<0dd06Ta=C6e<KDa]C4e<CDa=C4e<CBe=;Dd]CBe=9Rd0B`d^3Bh=;Pdb
3C8=;Pd^3Bh=;Pdb3C8=;Pd>3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3P034P033Q8B010B00<C4Q<00a800a<B4P074P0J5a8G4QLB5a8C4Q<B4a8G4QLB5a8G4QLF
=a814`0001oel?G`mO3el?G`mO3em?G`mO3el?G`mO3el?G`mO3e00;d05[`mO3el?G`mO3el?GdmO3e
l?G`mO3el?G`mO3el?G`mOCel?C`mO3el?G`mO3dl?C`mO3dl?G`mO3el?G`mO3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@5l003m?3`00K`00?@l=000o001]3dd?G@l0?@00?`d?000]001lc@d=3<d<`0
0m002/c@d=3<d:c@[=42d01X[=2/d:c@[=6/d:ba[=6//:b`[;2//:b`[;6/dK2aS;6//Hb][;6//Jba
[;6<[HbaS;6</HbaS8f</HbAK96<THbAS8f<THbAS8e/SHb=K8f<THb=K8e/SFb=K8e/TFa]K75]LDea
CFd3C@0=LDeaCFe<KDa]CG5=L@03C@05KDeaCE400dd0E54]DBeA;E4]DBeA;E8]<ReB;E8]CBeB;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8>4PhB3P<B
00<>4Q801a801@hB3Q8>01@B00LC4Q<B4a8C00DB02lC4Q<B4a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB
5a8G4QLB5a8g5cLG=aLg5cLG=`014P0006C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d1O001oC`m?3dl?@02?000lc`l009l003d?3@00?`00O<l=3`d?3@00?`00G<l<c`c002d00K
l<c@c?3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@00>/00?@[:`00j`04K2//:b`[;2//:b`[;2//:b`00><
00B/S:b<1:`02K2//8b/S:b<[008S003K8b<00^<03U/S6b=K8a/S6b=S8e/SFb=K6e/KFa]K6e/KFa]
C6e<CDa=C4e<CDa]C6e<KDa]C4e<CDa=C6e<KD`00dd032e=;Dd]CBe=;Dd]C@L]00==;Dd052d0C`d^
3Bh=;Pd^3Bh=;Pd^3Bh=<Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB4P034P053Q8>4Ph021800a<B4P094P0I4a8C4Q<B4a8C4Q<B
4a8C4QLB5a8G4QLB5`024P0003oem?G`mO3em?G`mO3el?G`mOCem?GdmOCel?GdmO3el?G`mO3el?G`
mOCel?GdmO3el?GdmO3el?GdmO3el?D00_@0<_3el?C`mO3em?G`mOCem?GdmO3dl?C`mOCel?G`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o001oC`l?3dl?@01O000oG`l003l005mO3`l?@00_001M3`c?3@00G`
00O@l=3`c?3@00;`00Oed?3@l<c`00;@00O<d<c@c=2/00;@01kAd=2/dJc@[=2/d:b`[=2/dK3A/=6`
dK3A[;2//H`2[00AdK2a[;6//Jba[;6//K2aS;400h`0?k6</Hb=S;6<SHbAS;6</HbaS8f<THbAS96<
SHbAS96<SFb=K8e/SFbAK6e/KFa]C6e=KDe]CFe=LDe]C6e/L@02K@==00M]CG5=KDea00==05EA;E4]
DBeACE5=DBeA;E8]DReBCE8]DBdb;C8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Phb3S8>4Phb008B00<>4Q801A800`hB3P034P053Q8>4Ph01A800`hB4P0<4P03
=a8B00LB02dC4Q<B4a8C4QLB5a8G4Q<B4a8G4QLB5a8G4Q<B5a8g4QLB=aLg5cLG=aLg5cL00A800007
l?C`m?3dl003m00Kl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`00;d00Sel?C`m?3dl0?d01;`m?Cd
l?C`m?3dl?C`m?3dl?@2l00<d?C`m?3dl?C`m?3d0o005OC`m?3dl?C`m?3dl?C`m?3dl?C`m005l003
m?3`013`00G@l?3`d005l00Jc?3<l<c`d?3@l<c`d?3<d<c@c=3<l<c@c?02d007c=3<c:c@c003d008
[<c<d<c@[=03[003d:b`00>/00O@[=2//:c@00>/00>`[:`00Z`01Xb/[;2//0J/00j<[8b/S;2<[8b/
S:b</0B<00=/S8`018`00jb<S004S00gK8b<S6b<K8e/SFR=K95/KFa]K8e/KFa]K6e<KDa]C6e<CDa]
C6e<KDa]C4e<CDa=C6e<KDa=C003C@05;Dd]CBd00dd032a=;Dd]CBe=;Dd]CA0]00<=;Bd01Bd0@`d]
3Bd=;@d]3Bd=;@db3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4Ph01A802`hB3Q8>4PhB3Q8>00<B00<>4Q804Q802a<B4a8C4Q<B5a8G008B00l>4Q8G4QLB5a8G
4QLB5a800A<0001mmOCel?GdmO3em?GdmOCem?GdmOCel?GdmO3em?GdmO3em?GdmOCem?G`mO3el?G`
mO3em?GdmOCem?GdmOCel?GdmOCel?G`mO3em?GdmOCel?G`mO3el?G`mO3el?G`mO3el?G`mO3dl?G`
m?3dl?C`m?3dl?C`m?3dl?@00o001OC`l?3d00?`00?dl?003?002M3`d?3@l=3`d003l005d?3@l<`0
0]000o3<d002d005c?3<d<`01M00HJc@[=2/d:c@[=2/d:c@[=2/d:b`[=2/dJb`[;2//:b`[;2//:b`
[;2//:b`[;2</JbaS;6<[HbaS;6</HbaS:b<[HbaS;6<THb=K8f<THb=S95/SFb=K8f<TFb=K95/KD`0
16d01W5<LDe]K0=]00i=LDe]CFe=KDeaKG5=K@==00=ACDd01dd0GU5=DBe=;E5=DBeA;E8]DReB;E8]
DRdb;E8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8>
4PhB3Q8>4PhB3Q8>4PhL4P0J4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a825`064a8G4Q<B0aL02Q<g
5aLC=aLg5cL14P0001W`m?3dl?G`m?3dl?C`m?3dl?C`mO3dl?C`00;d00?el?@00_@0C_3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m2C`01O@l=3`d?3<l<c`d?3@l=3`d?3<d<c@c003d00Lc=3<d<c@[=2/c:c@[=2/d:c@
[<b/c:c@[=2/d0F/00F`[=2//00=[00?/:b/S:b<[8b/S:b<[8b/00F<00N/S8b<[8b/00><00>aS8`0
0X`0?fb<S8f<SHb=K8a/SFb=K8a/SFb=K6e/KFa]K6e/KDa]C6e/KDa]C6e<CDa=C6e<KDa]C4e<CDa=
C4e<CDa=C003C@08;Dd]CBe=;Dd7;@03CBd]01X]04/=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph05Q8021<B4a8C4QL>
0Q8041<B5a8g4QLB5a8G4QLF5a814`00087em?GdmOCel?GdmOCel?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmO3em?GdmO3el?GdmOCel?G`mO3el?G`
mO3el?G`m?3el?G`mO3dl?G`m?3dl?C`m?3dl?C`m?3dl?@00o001OC`l?3d00G`00?dl?@03?001m3`
c?3@l=000o003=3`d?7@l=3`d?3@l0;@016/d<c@c=3<d<c@[=2/d:c@[003d01H[=2/d:c@[=6/d:c@
[=2/d:c@[=2//:cA[;2//:b`[;6//Jb`[;2<[8baS:f<[8ba[;6</JbaS;6<SHbAS96</Hb=K8f<THb=
S96<THbAK95/TFf=K95/L@9]021/LFaaKG5=LDe]CFe=KFa]C6e=LDeaCFe=KDe]CFe=D@M=05QACDd]
CBe=;E4]CBe=;E4]DReB;E8]CReB;E8]DRdb;C8]DReB;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3S8><Phb3S8><PhB3S8>4PhB3Q8>1a800`hB4P0@4P0X4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4QLB
5a8G4Q<B5a8g4SLG=a8G4P<G00@B=a<G0A8000;d01_`m?Cel?C`m?3dl?C`mM3dl?G`mO3el?C`m?00
0o@04O3dl?C`m?3dl?C`m?3dl?C`00;d01[el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl0?d01S`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?@3l00=m?3dl?C`m?3dl?C`m003l005m?3`l?@06?004]3`d?3@l<c@
c?3@l=3`d?3@l0;@00G<d=3@c003d0;<02J/d<c@c=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[<b/d:c@
[;2//0F/00F`[:b//005[00</:b`[;2<[8b/S:b<0Z`01K2<[8b`00><00>/S8`038`01Vb<S8a/S@=/
02Y]K8e/SFa]K6e<KFa]K6e<KDa]C6e<KDQ]C6e<KDa]C6e<CDa=C4e<CD`3C@0H;Dd]CBe=;Dd]CBe=
;Dd]CBe=;Dd]CBe=4bd0B2h=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=
4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P/B00<>4Q80418051LB4a8C4QLB5a8C4Q<B5a8C4QLB
0AL0002=mOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmO3em?GdmOCem?G`mOCel?G`mO3el?G`m?3el?G`
mO3el?G`mO3dl?C`m?3el?C`mO3dl?C`m?3d00?`00Gdl?3`m002l003d?3`00;`00Cdl?3@1o001M3`
d?3<00;@00S`d?3@l=3`c0G@00?<d<`00m001Lc@c=3<00O@05n/d<c@[=2/d:c@[=2/d:c@[=6/dJb`
[=2/dJb`[=2/dJcA[;6//Jba[;6</JbaS;6</Hba[;6</Hb]S;6</HbaS;6<SHbAS8f<THbAK96<SHbA
K8e/KFb=K6e/KDa]C002K@0ELFe]CFe<KDa]C6e<KDe]CFe=KDe]00==00=ACDd01Dd01E5=CDeA00==
051ACE4]CBeA;E4]DBeB;E4]DBeA;E4]DBeA;C8]<Rdb;C8=<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>
<Phb3S8><PhB3S8>4PhB3Q8>4PhB3QPB02dC4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4SLB5a8G4QLB
5a8G4QLC5a8g4aL00A8000;d00g`m?3dl?G`m?3dl?C`00;d00gem?GdmOCem?GdmOCe00;d00C`m?Ce
0o@01OG`m?Ce00Cd00K`m?3dl?D2m00;l?Cdm?3dl?C`m?000o@0=_3dm?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Gdl?3`m00>l003d?3`00?`00?@l=00
0o00B]3`d?3@l<c`c=3<d<c@c=3<d<c@c?3<d<c@c=3<d:c@c=2/d<c@[=2/d:c@[=2/d:c@[<b/c:c@
[=2//:b`[=2/d:b`[;2//:c@0j`01K2//:b`00:/00b<[8b/S:b<[8b/S:`3S00=[8b/S:b<[8b/S:b<
[003S00<SHb<K8f<SFb<K8e/0h`09Fa]K6e/SFa]K6e<KDa]K6e<KDa]C6e<KDa]C6e<KDa]C6e<CD`0
1dd00be=;@0;C@0:;De=CBe=;Dd]C@L]00==;Dd01Rd01`d^3Bh=;Pd01Bd0?@d^3C8=<PdB3A8=4Pd>
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB3P0D4P0D
5a8C4Q<B4a8C4Q<B5a8G4QLB4a814`0006Sem?GdmOCem?GdmOCem?GdmOCem?WdnOCim?GdmOCel?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3em?Gd
mO3el?GdmOCel0;d01_el?G`m?3em?G`mO3dl?C`mO3el?C`m?3dl?@01O001oC`m?3dl?D01o000oC`
l004l00Cc?3`l=3`d?3<l=3`d?3@l=3`c002d00:l=3`d?3@l<c@c0O@00G<d<c@[003d007c=3@d<c@
c005d006[=2/d:c@0j`05M6`dJcA/=2/d:c@[=2/dJba[=6//@03[00A/Hba[;6</:b`[;6//Jba[;40
0Z`0:Xba[;6</Hb=S96<TFb=S8f<TFbAK8e/TFbAK95/LFa]K8e/KDeaKG5]L@9]00a<KDa]CG5=KFa]
CFdAC@03DDeA00==04YACDd]CBeA;E4]DBeA;E4]DBe=;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Pdb3C8=<Phb3S8><Phb3S8><Phb3Q8>4PhB3P<B00<>4Ph00Q80138B4Ph54P033Q8B00@B00<C4Q80
0a807a<B4a8g4SLB5a8G4Q<B5a8C4QLB5a8C4SLB5a8G4cL00QL0118G5cL25`4B00000oCel002m006
mOCdm?G`0_@06_GdmO3el?C`mOCem?GdmOCem?G`mOCem?G`0o@01?3el?D3m003mOCe00;d00K`mM3d
l?D2m00;l?G`m?3dl?C`mO000o@01o3dd?C`m?000o@03O3dm?C`m=3dl?C@m=000o@05?3dl?C`m?3d
l?C`m?3dl?C`m?3d1O000oC`m00Nl005c?3<l=000o005<c`d?3<l<c`c=3<d<c@c=3<d<c`0]004lc@
c=3<d<c@[=3<d<c@[=3<d:`00m000jc@c003d006[=3<c:c@0j`00m2/[002[0;@00B/d:c@0Z`04XR/
R:b<[8b/S:b<[8b/S:b<[0><00V/S;2<[8b/S:`02X`016b<S942S005K8b<S6P016`07i5/KFa]K8e/
SDa]C6e<KFa]C6e<CDa=C4e/KDa]C6d01Td06Ta=C4e<CDa=C4d/CBe=;Dd]CBe=;Dd]CBe=0bd01dd]
CBe=;Dd00Rd00`d];@0;;@113C8=;Pd^3Bh=<Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph02a800`hB4P044P0D4a8C4Q<B4a8G4QLB5a8C4Q<B5a835`8B
0000MoGdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?Gd
mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmO3em?GdmOCem?GdmO3em?G`
mO3e00;d01c`mOCdl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3d4_000m3`l007l00@d?3@l=3`c?3@l=3`
d?3<l0?@00K`d=3<d<`3d003c=3<00;@00?`c=001=001Lc@d=3<00?@05R/d:c@[=2/d:c@[=2/d:b`
[;6//Jba[;6//:b`[;6//HbaS;6</JbaS;6</HbaS;6</HbaS:f<SHbaS96<SHb=K8f<TFb=K8e/SFbA
S95/LFeaK6e/KFaa0Vd03TeaCG5=KFa]C6e=KDeA0dd01fe=KDeaCFd01Dd0CU5=CDeACE5=DDeA;E4]
DBeA;E5=DBe=;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<PhB3P<B00L><Pdb3S8>018B02LC4Q<B4a8C4Q<B4a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4cL0
0QL14P0002o`mOCel?C`mO3el?GdmOCem?GdmOCem?GdmO3em?G`m?3em?GdmO3em?G`mO3dl002m008
mOCem?G`mO02m007mOCem?Gdm@03m00>mOCel?GdmOCel?C`m?02m00TmOCdl?C@m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`0o@01_3dl?C`m0?`00?dl?@01o000oC`l00:l003d?3`00?`00G@l=3`
c003l003d?3`00?`00O<l=3`d?3<00;@00O`c=3<d<c`00;@013<d=3`c=2/d<c@c=3<d<c@0/`01:c@
c=02c00@[=3@d:c@[=2/d:c@[=2/d0F/00F`[;2//004[006S:b//:b`0Z`058b/S:b<[8b/S:b<[8b/
S:b</8b/3H`00he/T@02S00_J6a/SFb=K8e/KFa]K6e<KDa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=
C6e<CD`01Dd01Be=;Dd]00==00`]CBe=;Dd]CBe=;Dd4;@033Bd]00T]044=;@d^3Bh=;Pd^3Bh=<Pdb
3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PhB3Q8>4PhB3P034P033Q8>00<B
00<>4Q801A800`hB4P044P0D4a8C4Q<B4a8G4QLB4a8G4QLB5a814`0009_em?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdnOCem?GdnOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCel?GdmOCem?Gd
mOCem?GdmOCem?GdnOCel?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mO3em?G`m?3em?G`m?3dl?C`
m?3dl?C`mO3dl?C`m?3dl?C`m003l003m?3d00K`00?@mO001?000oC`l004l004d?3<m@;`00c@l=3`
d?7@l=3`d?03d007l=3ad?3<l002d004c=3@l0;@00G<d=3`c005d003c=3@00G@06j/d:cAd=6`dJc@
[;2//:cA[=6//:ba[;6//Jba[;6//Jba[;6//JbaS;6</HbaS;6<SHbAS;6<SHb=K8f<THb=K8e/SFbA
K6e/KFaaK75/KDa]CFe=LFa]K6e=KDe]CFe=KDeaCFe=KDeaCG5=D@==015ACE5=DDeACE4]DBeACE5=
D@02C@13;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=<PhB
3Q8><Pdb3C8><PhB3P074P033Q8B00XB00TC4Q<B5a8C4Q<00a806A<B4a8G4QLB5a8G4QLB5a8G4QLB
5a<G4QL00A80001Am?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?GdmO3em?GdmO3em?GdmO3el?C`mOCel?GdmOCel?G`00;d00Gem?Cdm@02m009l?Cdm?3dl?G`00?d
023`m?Cdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Odl?C`m?3d01;`00?@l?001O000lc`
d003l007d?3@l=3`c002d009l<c`c?3<l<c`00;@00O<d<c`c=3<00;@00?`c=000]009/c@d?3<d<c@
c=3<d:c@[=2/d:c@[=3<d:c@[=2/d:c@[=2/d:c@0j`00k2//003[006/:b/S:b<1Z`02k2/[8b/S:b<
[8b/00R<0V`00fR<K002S00b/Hb<K8a/SFa]K6e/KFa]K6e/KDa]C6e<KFa]C6e<KDa]C6e<KDa]C6e<
KDa]C4e<CD`7C@09C4d]CBe=;Dd]00==00<]CBd00bd00`d];@07;@173Bd=;@d^3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd^3C8=4PdB3A8=<Pdb3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph02A801@hB
4Q8>00HB01<C4Q<B4a8C4Q<B4a8C4QLB5a8C008B0000VoGdmOCim?GdmOCem?GdmOCem?GdmOCem?Gd
nOCem?GdnOCim?GdmOCem?GdmOCem?GdnOCem?GdnOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3dl?G`m?3dl?G`mO3el?C`
m?3dl?C`m?3d00?`00?dl?001o000oC`l00:l00Ad?3@l=3`d?3@l=3`d?3@l<`00o02d00@c?3@l=3`
d?3@l=3`d?3@l0;@00?<d<`01M001<c@[?02d003c=2/00?@06J/d:c@[=2`d:c@[=2/d:cA[;2//:b`
[;6//:ba[;6//:b`S;6</HbaS:f</HbaS8e/SHbaS8f</Hb=S96<TFbAK95/SFb=K95/KFaaKG5/KFa]
K6e/KFaaKG5]LDe]CFe<KDe]CFd9C@05KDe=CE401Dd0BU5=CDeA;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Pdb3C8><PhB3Q8>0a800`hB3P0D4P0M
<a8B4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8C4Q<00A80001Sm?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?C`mOCem?GdmOCem?G`00;d02oel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m00<l003d?3@00G`02K@l?3`d?3@l=3`d?3<l=3`c?3<l<c`d?3<l=3`c=3<l<c@c=3<l0C@
01G<l<c@c=3<d<c@c=3<d<c@[=2/d<`00m005Zc@[=2/c:c<[<b/d:c@[=2/d:c@[=03[003/:b`00N/
00f`[:b<[8b/S:b<[8b/00><00N`S8b<SHbA00:<00>8S8`018`0?8e/SFb=K8a/SFb=K6e/KFa]K6e/
KFa]K6e/KFa]K6e<KDa=C6e<KDa]C4e<CDa=C4e<CDa=C4d]CBe=;@E=00<]CBd03Bd01@d]3Bd=00L]
03/=;@d]3Bd=;Pd^3Bh=<PdB3@h=3Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3P034P053Q8>4Ph00Q800c8>4P054P0D4a8C4Q<B4a8C4Q<B4a8C4QLB4a814`0000Oim?WdnOCi00;e
00kdnOGim?GdnOCimOWdn@;e02SdmOCimOWdmOCem?WenOCem?GdmOCem?WdmOCem?GdmOCem?GdnOGi
0_D0I?Cem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3e
l?G`mOCel?GdmO3el?G`mO3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00K`00?@l=00
1O001=3`l?D2l00;d?3@l=3`d?3@l=000o001m3`d?3@l<`00]001?3@d<`2d003l=3@00;@00K<d<c`
d?42d00;c=3@d:c@c=3<d<`00m001Lc@[=3<00;@0Z`0IM2/dJc@[=2//:c@[=2//:b`[;6//JbaS:b<
/JbaS;6<SHbaS;6`/Hb]S96<THb=K8e/SHbAS8e/SFb=K6e/TFeaK95/SFb=K6e/KDe]CFe/KFa]C6e=
KDe]CFe=KDe]CFe=DDeA00==04mACDe=DBeA;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8=<Pdb3S8>4PhB3Q8>4Phb008B00H>4PhB3S824P033Q8B00`B
01TC4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G004B0000E_Cem?GdmM3em?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCel?GdmOCed?GdmO3e
0o@01_G`mOCel0;d00Gel?C@m@02m003l?C`00?d00C`m?Ce0_@07?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@7l003m?3`00K`00G@l?3`d00;l003d?3`00G`00?@l?000o004Lc`d?3<d<c`d?3@l<c@
c?3<00;@00G`d?3<l002d007c=3<d<c@c003d005c=3<c:`00]002?3<d<c@c=2/0m005<c@c=2/d:c@
c=2/c:c@[=2/d:c@0j`01m2/d:c@[;001J`01k2</8b/S;002H`01;2<S8P3S007K8b<S6b<K002S00/
TFb=K8e/SFa]K6e/KFa]K8e/KFa]C6e<KFa]K6e/KDa]C6e<CDa=C4e<KD`7C@03C4e<00==72d00`d]
3@03;@0c3Bd=;@d^3C8=;Pd^3Bh=;Pd^3A8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>00DB
00L=4Q8B3A8>00XB00lC4Q<B5a8G4QLB4a8G4Q<00Q800005nOGem?T00oD04_WdmOCimOWenOGimOWe
nOGim0Ce00?im?D00_D0O?Cem?WdmOCem?GdmOCem?GdnOCem?GdnOCem?GdnOCem?GdnOCim?WdnOGi
m?GdnOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3e
l?G`mO3dl?C`m?3dl?C`m?3dl?@3l005mO3`l?@02o000oC`l002l003d?G`00g`00S@mO3el?G`m@?`
00?dd?000_005]3`d?3@l=3`d?3@l=3`d?3@l=3`d?05d00:l=3@c=3<d<c@c0?@01S<d:c@[=2/d:c@
[=2/d:c@[=2/d:b`[;43[017/Jb`[;6</HbaS;6<dMFaS:b</HbAS;6<SHb=S96<THbAS96<SFb=K8e/
SFb=K95/TFa]K6e/KFa]K6e/KDaaKG5=KDeaCG400Vd7C@1GKDe=CE5=DBeA;E4]DBeA;E8]DReB;C4]
<BeB;E8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Rdb3C8=<Pdb3C8=<PdB3S8><Phb3S8>4Phb4S8>
4Phb00LB00Hb3Q8B<Ph64P0G4a8C4Q<B4a8G4QLB=a8G4QLB5a<g4Q<00A80001]m?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl002m003mO3e00;d01c`mOCdl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d1o000oC`l007l003m?3`00c`00?@l?002O001Lc`l?3@00G`01_@l<c`
c?3<l<c`c?3@l=3`d?3<l<c`d?3@l<`00]002O3@l=3`d?3@l002d00Tc=3<d<c@c=3<d<c@c=3<d<c@
[=2/d:c@[=2/d:c@[=2/d:c@1J`00k2<[003[008/8b/S;2<[8`2[005mJb/S:`02h`0;Hf<S8b=S8e/
S6a]K8e/SFb<K8e/KFa]K6e/KFa]K6e<KDa]C6e<KDa=C6e<K@04C@0DC4e<CDa=C4d]CBe=;Dd]CBe=
;DdC;@03<Bd]008]03<=;@d]3Bh=;Pd^3Bh=<Pd^3A8=<Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8=4Ph00a802`dB4Q8>4PhB3Q8>00PB00<C4Q<00a801aLB4a8G4QL00Q800005mOCemOT00_D03oCi
m?GdnOGimOWdmOCim002m@0;nOCem?GdnOGimOT00oD03?WemOCim?GdnOGim0;e00_im?GdmOCim?Gd
n@02m@1Lm?GdmOCem?GdnOGim?GdmOCem?GdmOCim?WdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCe
l?GdmOCem?G`mO3el?G`mO3em?G`mO3el?G`m?3dl?C`m?3dl?@3l00?m?3el?C`m?3dl?C`m?3d00?`
00Gdl?C`m003l005m?3dl?@01O001?C`l=0?l005d?3@l=000o000m3`d003l00@d?3`l=3`d?3@l=3`
d?3@l0;@00G<l=3@c002d003l=3@00S@00j/d<c@c=3<d:c@[=2/d0>/00Fa[;6//003[007/Jba[;3@
/@02[00]S;6<[8baS;6</HbaS8f<THbAS8f<SFbAS95/SFbAK95/SFb=K95/LFeaK6e/009]00IaCFe=
KDd3K@03CFe=009=00M]CG5=KDeA009=00H]CDeACE42C@18;E4]DBeA;E4]DBeA;E4]CBeB;E4]DRdb
;C8]<Rdb;C8=<Pdb3C8=<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><PhB3Q8>4Phb0Q801PhB4Q8><PXB
00<>4Q8011804A<B4a8G4Q<B4a8G4QLB=a8G004B0000K?Cem?WdmOCem?GdmOCem?GdmOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?Gdm@;d00C@m?Ce0_@08=3em?GdmOCel?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d0o001OC`l?3d01c`00?<l?001o000m3`l00:l00Xm?3`d?3@l=3`d?3@l=3`c=3<l<c`c?3<
l=3`c=3<d<c`c=3<d<c`c0?@01k<d<c@c=3<d<c@c=3<d:c@[=2/d:c@[=2/d:c@[;03[003/:b`00:/
00><[8`00Z`00k2<[002[00:S:b<[8b/S:b</0B<00=/S8`01H`0;fb=K8e/SFb=K8e/SFb=K6e/KFa]
K6e/KDa]C6e<KDa=C6e<CDa=C4e<CDa=C4d/00==00`]CBe=;Dd]CBe=;Dd5;@05CBe=;Dd032d0A@d]
3Bd=;Pd^3Bh=;Pdb3C8=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3P064P0;4`hB4Q<B4a8C4Q<00Q800003nOGi00?e01_imOWenOGimOWenOGimOWenOGimOWe
nOGimOT00oD01OWenOGi00?e00GimOGdn@04m@04m?Gen@?e00CimOGd0_D01OWenOCi00;e00WdmOCe
m?GdmO@00_D0DoWdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?G`mO3el?G`mO3el?G`m?3dl?G`mO3dl?C`m?3d00?`00odl?C`m?3dl?C`m?3dl?@01O000oC`
m003l003m?3e00C`00?@l=000_000oG`l008l007d?3@l=3`d003l00Jd?3`l=3`c?3@l=3`d?3@l=3`
d?3@l=3`d?02d00Pc=3<d<c@c=3<d<c@c=3<d:c@c=2/d:c@[=2`dJb`[=42[00eS=6`/:ba[;6//Jb`
[;6//HbaS;6<SHb=S96<SHb=S96<THb=K95/TFb=K8e/KFa]K6e/KF`00fd02Te]CFe=KDa]CFd3C@03
KDe]00E=00=ACE401Dd01E5=CDeA009=04D]DBeA;E4]DBe=;E4]DBeA;E8]<Rdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Phb3S8><PhB3Q8>4Ph00Q800c8B4P094P03<Q8B008B01@>4Q8C
4Q<B4a8C4QLB4a8G4QLB4`4B0000O_Cem?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?G`mOCem?Gdm@;d01S`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@5l003
m?3d017`00?dl?007?000m3`d003l012d?3<l<c`d?3@l=3`d?3@l=3`d?3<l<c`d?3@l=3`c?3@l=3`
c=3<d<c@[=2/d:c@[=3<d<c@[=2/d:c@[=2/d:b`0j`01k2/[:b`[=000j`00k2//003[009/:b/[;2<
[8b/00n<026=K8e/KFb=K8e/S6b=K6e/KFa]K6e/KDa]C6e<KDa]C6d014d03da=C4e<CDa=C4e<CDa=
C005C@0@;Dd]CBe=;Dd]CBe=;Dd]C@X]04<=;@d]3Bh=;Pd^3C8=4Pdb3Bh=;Pd^3C8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00HB00<C4Q<00a801A<B4a8C008B00003oWd
nOGimOWenOGimOWen@03m@07nOGimOWen@03m@09nOGimOWenOGi00?e00?imOT00_D05_CimOWenOGi
mOWenOGimOWenOGimOT2m@04m?Gen@;e00kdnOGem?WdmOCim?Gdn@;e05SdnOGim?GdnOCem?WdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?G`mO3el?C`m?3dl?C`m?3el?C`m?3d
l?G`m?3dl?C`m?3d0o002oC`l?3dl?G`m?3d00?`00Gdl?3`m003l003m?3`00;`00C<l?3e1?001]3`
l?C`m0;`00?@l?001O000m3`l003l004d?3`m@;`00S@l?3`d?3@l0;@00O<d=3@c=3<00O@00G<d<c@
c003d00;c=2/d:c@[=6//:`00]000m6/d@03[00a/:ba[;6//:ba[;6</HbaS;6<THbAS;6<SHb=S95/
SFbAK95/THbAS8e/SFa]K6e/L@02K@05C6e=KDd016d02g5=LDe]CFe=KDeA00==00=]CG400dd00g5=
C@06C@06;Dd]DDeA0dd0=U4]DBeA;E4]DBdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb3C8=<Phb3C8=
<Pdb3S8><Phb3P<B00D>4PhB3P0;4P033Q8B00@B014C4Q<B4a8G4SLB4a8G4QLB5`014P0008OdmOCe
m?WdmOCim?GdmOCim?WdmOCem?WdmOCem?GdmOCem?WdmOCem?GdmOCim?G@mOCem?GdmOCem?GdmOCe
m?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmM3em?GdmOCed?G@mOCed?G`mOCe
m?GdmO3dl?GdmO000o@07?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00?`00?dl?00
1O000oC`l007l003m?3`01[`01?@l?3`c?3@l=3`d?3<l<c`d?3@00?`00S<l<c`d?3@l0;@00_<l<c@
c=3<d<c@c003d003[=3<00;<00W@c=3<d<c@[=001J`00k2/d00;[009/:b`S:b</8b/00N<00>=S8`0
18`00fb<J002K005KFa]K6d00f`088e/KFa]K6e<KDa]K6e/LDa]C6e<KFa]B6e<LDa=C4e<0dd02da=
C4e<CDa=C4e<00==00L]CBe=;4d/00==00@]CBe=32d00`d];@03;@0a3Bh=;Pdb3C8=;Pdb3A8=4PdB
3C8=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P034P053Q8B4Ph00Q800a<B4P044P063Q8B5a8G
0Q80000?nOGemOWenOGimOWenOGi00?e02CimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nO@2m@03nOGi00;e00cdmOCimOWenOGimOT4m@0@m?GenOGimOWenOGimOWen@;e06kdmOCimOWenOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmO3el?G`mO3dl?C`mO3d
l?C`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Wdl?C`m?3dl?D00o000oC`
m007l003m?3d00W`00?dl?001?001M3`l?3@00?`00O@l=3`c=3<00;@00?`c=000]001Lc`d=3<00?@
00N/dM3@[=2/00?@03n/dJb`[=2/d:c@[=2/d:b`[;6//Hb]S;6</HbaS;6</HbAS95/SFbAK95/TFbA
K95/TFbAK6e/LFa]K6e/TF`00Vd02G5/KFa]K6e/L@02K@03C6e=009=00=ACDd05Dd00e5=C@02C@0m
;Dd]DBeB;E8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3C8=<Pdb3C8=<Phb3Q8><Phb3S8><PhB
3P084P0B4a8B4Q<B4a8C4Q<B4a8g4Q<B0QL00cLB5`014P000_D0P]Cem?GdnOCem?GdmOCem?GdmOCe
m?GdnOCem?GdnOCem?WdmOCem?GdnOCem?WdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCim?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?D2m009l?G`m?3d
l?C`00?d00c`m?3dl?C`m?3dl?@2l004d?C`m0?`00Gdl?C`m005l003m?3d00?`00Gdl?3`m00Nl003
d?3`00?`00G@l=3`d00;l00@c?3@l=3`d?3<l<c`d?3@l0;@00W<d<c@c=3<d<`00m002/c@c=3<d<c@
[<`2d00<[=2/d:c@[;2//:b`0j`00k2//003[00=/8b/[;2<[8b`S:b<[009S00QSFb=K8e/SFb=K8e/
S6b=K95/KFa]K6e/KFa]B6e/KFa]00=/01Q]K6e<KDa]C4e<CDa=C4e<CDa=C4e<CB`?C@04;Dd]CA0]
034=;Pd^3C8=;Pd^3Bh=4PdB3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00<B00<>4Q80
1Q802A<B4a8C4QLB4`024P0002OimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT0
0oD09OWemOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD01OWenOGi00?e07gimOGe
nOGim?GdmOCimOWdmOCimOWdmOCim?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`
mOCem?G`mO3el?G`mO3el?GdmO3dl?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m005l003m?3`00?`00Gdl?3`m008l003d?3`00?`00O@l=3`d?3@00?`00_@l=3`d?3@l=3`c002d003
l<c@00;@00?<d=001M00Alc@[=2/d;3@[=2/d:cA[=2/d:c@[=2//:ba[;2//JbaS;6</Hb]S:f</HbA
S96<SHb=K8f<SHbAS8e/TFbAK95/KFb=K8e/009]01fAK8e/TFbAK75/KFa]CFe=LDeaCFe=LDeaCG5=
K@05C@03DDe=00E=041ACE5=DBeA;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8]<Rdb3C8=<Pdb3C8=
<Pdb3S8><Phb3S8><PhB3Q8>2Q805A<B4Q8C4Q<B4a8C4QLB4a8G4QLB4`014P0000OdnOGem?Gd00?e
07[dmOCem?GDmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe
m?Gdm@;d023`m?3dl?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00odl?C`m?3dl?C`m?3dl?@0
0o000oC`l003l003m?3d00g`00?dl?001_000m3`d003l003d?3`00C`00?dc?000_000m3`d005l00G
d?3@l=3`d?3@l<c`c=3<d<c@c=3<d<`00m004Zc@c=3<d<c@c=2/d:c<[=2/d0>/00n`[=2/d:b`[;2/
/:c@[;000Z`028b/[;2<[8b/38`01fb<K8a/S6`00h`0;fb<K8e/KFa]K6e/SFb=K8e/KFb=K8e/KFa]
K6e<KDa]C6e<KDa=C6e<CDa=C4e<00==00=<CD`00dd01Ta=;4d]CA@]02/=;@d^3Bh=;@d]3Bd=<Pd^
3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>00<B00<>4Ph02Q802a<B4Q8C4Q<B4a8C008B00000oWe
n@02n@1@mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03nOGi00?e01;imOWenOGimOWenOGimOWdmO@2m@1]
nOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`mO3el?G`
mO3el?G`mO3el?G`m?3el?C`mO3el?G`m?3el?G`m?3el?C`m?3dl?C`mO3dl?C`m003l005m?3dl?@0
0o001OC`l?3d00?`00Gdl?3`m003l003m?3`00;`01K@l=3`d?3@l=3`d?3@l<c@c?3@l=3`1]00Ejc@
d=2/d:c@[=2/d:c@[=2/d:c@[=6/d:b`[;6//:ba[;6<[Hb]S:f</Hb=S8f<SHb=S8f<SHbAS8e/SFb=
K8e/SFbAS8e/SFb=K95/TFbAK95/KDa]K003K@0<CFe=LDeaCFe=KDea0dd01Fe=KDea00M=03MA;E4]
CBeA;E8]DBeA;E4]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><Phb3S8>4Phb008B00<>4Q80
2Q805A<B4a8G4QLB5a8C4QLB5a8G4QLB4`014P000_D02_CimOGdnOCimOT2m@04m?Gen@;e00cdmMCe
m?GdmOCem?T2m@05m?WdnO@00oD0G_Cim?GdnOCem?WenOGim?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D2m008
l?GdmO3el?D2m003l?C`00?d01k`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@5l00=m?3dl?C`
m?3dl?C`m007l005m?3`l?@01O001?C`l=09l005c?3`l<`00o002Lc`d?3@l=3`c003l00Fd?3@l=3`
d?3<d<c@c?3<d<c@c=3<l0;@00?<d<`00m001<c@c=02c0>/00g@[=2/d:c@[=2/d:c@00F/00n`[:b<
[8b/S:b<[8b/S:`03h`03he/K6b=K8e/SFb=K8e/S@03K00VSFb<K8e/KFa]C6e/KFa]C6e<KDa]C6e<
KDa]C4e<CDa=C4e<CD`4C@0;DBe=;Dd]CBe=;Dd00bd00dd];@08;@033Bd]00D]02D=;Pd^3Bh=;Pd^
3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00`B00TC4QLB5a8C4Q<00Q80000?nOGeeOWenOGimOWe
nOGi00?e00GimOWen@03m@0AnOGimOWenOGimOWenOGimOT00oD05oWenOGimOWenOGimOWenOGimOWe
nOGi00?e00oimOWenOGimOWenOGimOT00oD00oWen@02n@0<mOWenOGimOWdnOGi0_D00oCim@09m@1/
m?GdnOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`mOCem?G`mOCel?GdmO3el?G`mO3e
l?G`m?3dl?C`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3d1O002OC`l?3el?C`
m002l003d?3`00;`00Gel?3`m002l005d?3@l=000o001]3`c?3@l@?@00O`d?3<l=3`00;@00O<d=3@
[=2/00;@00?A[=001=001Zc@[=2/d0>/04;A/=6//:b`[;6//JbaS;6</HbaS;6</HbaS;6<SHbaS8e/
SHbAS96<THbAS8f<THbAS95/TFb=K6e/LFa]K6e/KF`3K@0BC6e=KDeaCFe=KDe]CG5=LDe]1Td012eA
CE43C@0bDTe=;E4]DBeA;E4]<Rdb;C8]<Rdb;E8]<Pdb;C8]<Rdb3C8=<Pdb3S8><Phb3Q8>4Ph<4P0E
4a8g4Q<B5a8C4Q<B5a8G4Q<B5a8G004B0003m@04nOGem0;e00?imOT00_D00oCem@02m@0?nOGem?We
nOCem?GdnOCi00;e01KdmOCim?GdnOCem?WdmOCimOWdnMCi1_D0C?CimOGdmOCem?WdmOCem?WdmOCe
m?GdmOCem?GdmOCem?WdmOCem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?D2m00I
l?GdmOCem?GdmOCel?C`m?3dl?C`m?3dl003m00Bl?C`m?3dl?C`m?3dl?C`m?3d0o003oC`m?3dl?C`
m?3dl?C`m003l003m?3d00?`00?dl?@01?000m3`l00Cl005d?3`l<`00o002/c`l?3<l=3`c?02d00<
c?3@l<c`d?3@l=3`0]002Lc@c=2/d<c@c003d004[=3<d0>/00G@[=2/d003[007d:c@[;2//003[00;
/:b/S:b<[8b/S:`00h`00k2<S007S00CTHb<K8f<SHb=K8a/SFQ/J8f<T@02K00WJ8e/KDQ]K6e/SFa]
K6e/KFa]B6e<KDa]C6e<KDa]C4e<KDa=C4e<00==00<]CDd01dd01Re=;Dd]C@D]00<b;Bd01Rd09@d^
3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a800`hB3P0:4P054a8C4Q<00Q80000W
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e05GimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Gd
nOGimOWenOGi00;e06kdmOGim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3em?GdmO3e
l?GdmO3el?G`mO3el?G`mO3em?GdmO3el?G`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m0?`00?dl?001O001OC`l?3e00C`01K@l?3`d?3@l=3`d?3@l=3`d?3@l=3`0]002Lc@c=3<dLc@
c003d003[=2/00G@04^/d:c@[=2/d:c@[=6/dJc@[;2</HbaS;6</HbaS:f</HbaS;6</Hb=S96<THb=
S96<SFbAS96<SFb=K95/KFaaK96<SFb=K95/LD`00Vd00g5/L@02K@0>CFe]LDe]CFe=KDe]CFdBC@0W
;E4]CBeB;E8]DReB;E4]<Rdb;C8]<Pdb3C8=<Pdb3S8><Phb3Q8>010B01<C4Q<B4a8G4Q<B5a8C4QLB
5a8C004B00000oGim002m@04nOGim0;e013imOWenOGimOWdmOCimOWd0_D03?WenOGim?WenOGim0;e
00KimOWdmO@2m@04nOGim0;e00?imOD00oD01OWdmOGi00;e00GdmOGim002m@0>nOCemOWdmOCem?Gd
mO@3m@0fm?GdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e
0_@02O3el?C`m?3dl003m00:l?C`m?3dl?C`m@;d02K`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0?`00?dl?@07_000m3`l003l00@d?3@l=3`c?3@l<c`d?3@l0?@027`d?3@l<c@c=3<
d<c@c=2/d:c@c=3<d:c@[=3<d:c@[=001J`02M2/d:c@[;2//003S00?[8b/S:b<[8b/S;2</8b/00f<
00n=S96<SFb<K8e/S6a]K9400f`088e/SFa]K6e/KDa]K6e/LDa]C6e<KDa]C6e<KDa=C4e<1dd034a=
CDd]CBe=;Dd]C@T]00==;Bd00Rd08`d^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>010B
00DC4Q<B4`024P0006oimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOT00oD00oWen@02m@03m?Gd00;e00GimOWen@02m@05m?GdmO@00_D0CoWdmOCim?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3em?G`mO3el?G`mO3dl?C`
m?3dl?D00_@07?3el?C`m?3dl?C`m?3el?C`mO3dl?C`m?3dl?@5l003m=3`00?`00?dl?000_000m3`
l005l00;d?3`l=3`d?3@l<`00]000o3@l002d003c=3<00W@00[<d:c@[=2/d:cA0]001Zc@[=2/d0:/
00J</:ba[;42[00aS;2//JbaS;6<[HbaS;6</HbaS;6</HbAS96<THbAS96<SFbAS95/THb=K95/TFbA
K002K@0:LFa]K75/KFa]K09]015aKFe=KDe]CFe=LDe]CFe=K@08C@0W;E4]DReB;E8]DReB;E4]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>00hB01DC4Q<B4a8G4QLB4a8G4Q<B5a8G4Q<00A80000TmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCi0oD02_WemOCem?GdmO@2m@0=nOGimOWenOGimOWd
n@02m@03m?We00;e00cimOWenOGim?GdmO@2m@05nOGimOT00_D0@_CimOWdnOCem?WdmOCim?WdnOCi
m?GdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@?d00Kem?GdmO03m014
l?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@=l008m?3`c?3<l=03l009d?3<l=3`d?3<00;@00[`d?3@l=3`c=3<0]005O3@l:c@c=3<
d<c@c=3<d<c@[<b/d005[003d:b/00F/00C@S:b<0Z`01;2/[8`2[009/8b`S:b<[8b`00><00>`S:`0
28`016b<S;46S00]K8a/SFb<K8e/SFa]K6e/KFa]B6e/KFa]K6e/KFa]K6e<KDa]C4e<KDa=C4e<00==
00P]CBe=;Dd]C@T]00==;Dd00Rd08@d^3Bh=;Pd^3@h=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P0:4P03
4a8C00DB00DC4Q<B4`024P0002;imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT05OGi
mOWenOGimOWenOGimOWenOGim@05n@2@mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCim?GdmOCem?GdnOCem?WdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCem?GdmO3el?G`mO3e0_@0;?3el?G`m?3e
l?C`mO3dl?G`m?3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1?001=3`l?@8l00Cd?3@l=3`d?3@l=3`
d?3@l=3`c002d003l=3@00C@00?<d=000m00G/c@d=2/d:c@[=6/d:c@[=2//:ba[=6/d:b`[;6//Jb`
S;6//JbaS;6//Hb/S;6</Hb=S8f</JbaS;6</Hb=K96@THb=K95/TFa]K6e/TFbAK95/SFb=K95/KFaa
KG42K@08CFe=KDeaCFd3C@06DDeA;E4]0dd01ReA;E8]DP<]01aB;E8]<Rdb;C8=<Pdb3C8=<Phb3C8=
<PhB3Q8>3Q805A<B4a8C4QLB5a8C4QLB4a8G4QLB4`014P00023enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@?e00?ie?T01OD00oWen@03m@03nOGi00;e00cdnOGimOWDnOCimOT3m@07nOGem?We
n@02m@1@m?GenOGimOWdmOCem?GdnOGim?WdnOCim?GdnOCim?GdmOCem?WdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D3m00PmOCem?GdmOCem?GdmOCel?C`m?3dl?C`m?3dl?C`
mO03m00Fl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00odl?C`m?3dl?C`m?3dl?@00o000oC`m00:l003
c?3`00?`00G@l=3`c003l00/d?3@l=3`d?3@l=3`d?3@l<c`d?3<d<c@c=3<d<c@[=3<d<c@c=2/d:c@
[=03[007d:c@[=2/d003[005d:c@[<`01Z`01Xb/S:b</0:/00J</8b/S:`3S003/8b<00><00N/S:b<
[8b/00><02ZAK8a/SFb=K6e8KFa]K8e/SFa]K6e/KFa]K6e<KDa]C6e<CDa=C6e<CD`3C@<]00M=;Dd]
CBe=00`]02<=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P0:4P034a8B00<B00DC4Q<B
4`024P0000KimOWenOD3n@0;mOWenOGimOWenOD00oT01OGimOWe00Gi00?enOD00oT04OGimOWenOGi
mOWenOGimOWe00?i0_D2n@05mOWenOD00oT0>_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT2m@1hm?GdnOGim?WenOCem?WenOCim?GdnOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?G`mO3el?GdmO3el?GdmO3e
l?G`mO3dl?G`mO3em?G`m?3dl?C`mO3dl?C`m?3e0o000oG`m@04l004d?3`m@;`00?@l=002o002=3`
d?3@l<c`0m000o3@l003d005l=3@c=000/`08:c@[=2/d:c@c=2/d:c@[=6/dJcA[=2/d:c@[;6//Jba
0j`0C;6//Jba[;6/[HbaS;6</Hb/S;6//HbaS;6<SHb=S8f<THbAK6e/SFbAK95/SFbAK95/SFa]K6e/
KDa]CFe=KDeaCG5=LDeACE4]DBd4C@0TDBe=;E8]DReB;C4]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>
1a800`hB4P064P0C4a8C4Q<B5a8C4QLB4a8G4QLB4`014P0001kenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT5m@09nMCimOWenOGi00?e00OimOWEnOGi00;e01;EnOGimOWenOGimOWenOGimOT5m@03
nOGe00;e00SdnOCimOWen@;e00OdmOCimOWd00;e04Oim?GdmOCimOWenOCem?GdmOCem?GdmOCem?Gd
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gdm@03m009mOCel?C`mO3e00;d
00?`mO@00o@0<_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
1O000oC`l00:l003d?3`00?`00G@l?3`c005l00Ac?3@l<c`c?3@l<c@c?3<d<`00m002lc@c=3<d:c@
[=3<00?@00c<d<c@[=2/d:c<[=03[003d:b/00>/00V`[:b/d:b`[=001:`018b/S:`3S008[8b/S:b<
[8P3S006K8a/K8b=0h`03Hf<SFb<K8e/KFa]K8d00f`05Ve/KFa]C6e<KDa]C6e<CDa=C4e<KD`3C@0<
;Dd]CBe=;Dd]CBe=12d0:@d]3Bh=;Pdb3C8=4PdB3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00@B
00<C4Q<01A801a<B4a8C4Q<00Q80000:nOGimOWenOGim@Gi01?enOWimO[enOGimOWenOGimO[e00?i
00OenOGimOWe00?i00GenOGim@03n@03mOWe00?i01WenOGimOWenOGimOWenOGimOWenOGimOWe00?i
00GenOGim@03n@0PmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0=nOGimOWenOGimOWe
n@03m@03nOGe00;e06KdmOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?@3l003
m?3`00?`00?dl?@01o000oC`m003l00Em?3`d?3@l=3`d?3@l=3`d?3@l=3`00;@00G<d<c@c007d008
c=3<d<c@[=42d019[=2/d:c@[;2/d:b`[=2/d:cA[=6//Jba[;6</Jba[;6//JbaS;6<SHbAS8f<SHb=
S;6<THb=K95/TFa]K95/KFbAK95/KFa]K005K@0@CG5=KDe]CFe=KDeACE4]D@==02IACDe=DBeB;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4PhB3Q0B00lg4Q<B4a8C4QLB4a8g4QL00A800012mOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWenOGimOWenOGimOWenOGimOWenOGi
0_D03=GemOWenOGimOWen@?e00OimOWenOGi00?e00GimOWen@02m@08m?WenOGimOT2m@1Bm?GdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?GdmOCem?GdmO3em?Gdm@;d00O`m?3dl?C`00?d00?`m?000o@04_3dl?C`m?3dl?C`m?3dl?C`m0?`
00_dl?C`m?3dl?C`m003l003m?3`00G`00?dl?004?000lc`l007l00^d?3@l<c`d?3<d<c`c?3<d<c`
c=3<d<c@c=3<d<c@c=3<d:c@[=2/d:c@[=2/d0>/00F`[:b/d007[003d:b`00:/00F<[8b/S002[007
/:b`S:b</002S005K8b<SF`01X`09Xf<SFb=K6e/KDQ]K6e/KFb=K6e/KFa]C6e/KDa]C4e<CDa=C4e<
0dd01Be=;Dd]00==00@]CBe=1Bd0:Rh=;Pdb3C8=4Pd^3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>
4PhB3P8B00<C4Q<01A801A<B4a8G008B00001?WenOD3n@09mOWenOGimOWe00?i00Oen_GimOWe00?i
00OenOGimOWe00?i00OenOWimOWe00Gi01?enOGimOWenOGimOWenOGimOWe00?i00?enOT00oT0<?Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e06GimOWenOGimOWe
nOGimOWenOGimOWenOGimOWdmOCim?WdmOCem?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mOCem?GdmOCem?GdmO3el?G`m@02m00Pl?G`mO3em?G`m?3dl?C`m?3dl?C`m?3d
l?C`mO3dl?@3l003m?3`00O`00?dl?001_001m3`d?3@l=000_02d004l=3`c0;@00?`d=001=007/c@
d=3<d<c@c=2/d:c@[=2/d:cA[=2/d:cA[;2/d0>/00f`[;2//HbaS:f//Jba00:/03J<[8baS;6<THbA
S;6</Hb]S;6<THb=K95/KFbAK8e/TFb=K6e/KFaaKG5]LDeaCFe=KDe]CFd3C@03DDe=00Q=01l]CBeA
;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>00DB00<>4Q8021804A<B=a8G4QLB5a8G4QLB=a8G004B
00008?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD08oWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGi00?e01gimOWEnOGimOWenOGieOWenOGimOWenOGimOWen@03m@0>nOGimOWe
nOGimOWenO@3m@12m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3e
m?GdmOCem?GdmOCem?GdmO3e0_@04M3em?GdmOCel?C`m?3dl?C`00?d02;`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d7_000m3`l003l00Ed?3@l=3`d?3<l=3`d?3@l<c@c=2/00;<01O@c=3<
d<c@c=3<d<c@c=3<d:c@[=2/d002[006/=2//:b`1J`01M2/[8b`00B/00F<[8b/S002[009/:b/S:b<
[8b`00F<00>aS;001h`00he/K@03K003KFb=00=/01R=K6e/KFa]K6e/KDa]C6e<KDa]C4e<CD`3C@0<
;4d/CBe=;Dd]CBe=1Rd08`d^3C8=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00PB00/C4Q<B
4a8C4QLB4`024P0000?jnOX00_T01?GimOX2n@03mOWi00Gi00?enOD00_T01O[enOGj00;i00Gen_Gi
m@03n@05mOWenOD00oT01OGimOWe00?i00genOWimOWenOGimOWe00?i00OenOWimOWe00?i00?enOD0
1OT0@_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@;e07CdmOGimOWdmOCim?GdnOCem?GdmOCim?GdnOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mO3el?GdmO3em?G`mO3el?G`mO3el?C`mO3dl?G`mO3dl?C`m?3d
l?C`m?3dl?C`m0?`00?dl?@01O001_C`l<c`d0G`00[@l=3`d?3@l=3`0m000o3@l00@d01F[=7@d:c@
[=2//:b`[=6//:b`[;6//Jba[;6//JcA[;2//:b`[;6<[HbaS;6</Hb=S8f<THbAK8e/TFbAK8e/SFbA
K95/KFbAK6e/KDeaCG5=KDe]CFd7C@0VDDe=;E4]DBeA;E4]DRdb;C8]<Pdb3C8=<Pdb3S8><Phb3S8>
4Ph>4P0C4a8C4Q<B4a8G4Q<B4a8G4QLB4`014P00057enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMD00_D04oWe
nOGimOWenOGimOWenOGimOT00oD02oWenOGimOWenOGi00;e00CdmOGi0_D03_Cem?WDnOGie?GdnOCi
0_D0>_Cem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?D3m00:mO3dl?C`m?3dl0;d02oel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m003l005m?3`l?@03?000m3`d003l009c=3@l=3`d?3<00?`00K@l=3`d?02d00Lc=3<d<c@
c=3<d<c@c=3<d:c@c=2/d:c@[=2//0N/00>`[:`00j`01[2//:b`S0:/00F`[;2//003[005/8b/S;00
38`026b<K8e/SFa]0f`06Y5/TFa]K6e/KFa]C6e<KDa]C6e<KDa=C4e<0dd032e=;Dd]CBe=;Dd]C@H]
02D=;Pd^3Bh=;Pdb3@h=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00@B00<G4Q<00a801A<B5a8G008B
00002OWenOWjnO[enP02n@05mO[inOD00oT00oGjn@04n@0<n_WimOWen_GjmOWe1?T02O[inOGimOWe
nP02n@05mOWinOD02?T04O[inOGimOWen_GjmO[in_Gj00[i00WenOWimOWenOD00oT0;?GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD00oWen@03m@0?nOGimOWenOGim?Gd
mOCi00;e00SdnOGim?Wdn@;e04[dmOCim?WdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCe
m?GdmO3el?G`mO3em?GdmOCel?G`mO3el?C`mO3dl?C`m0G`00Gdl?G`m003l005mO3`l?@01?001=3`
l?@3l00=mO3`d?3@l=3`d?3@m002l006d?3@l=3`0]002<c`d?3@l=3`0]000lc@c003d00<[=2/d:c@
[=2/d;3A0j`02M2/[:ba[;2//@03[00;/:b`[=6//:cA/=400Z`0<8baS;6</HbaS;6<THb=S96<TFb=
K8e/THbAS95/SFb=K8e/KFa]C6e<KDe]CFe=L@==02YACE4]DBeB;Dd]DBeA;E4]<Rdb;C8=<Pdb3C8>
<Phb3S8><Q8b3S8>4Ph>4P0<4a8G4SLG=a8G4QLB0QL00cLG5`014P0001oenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWE00;e03gimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGi00;e02CEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@08nOCim?GdmO@2m@11nOCem?GdmOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G@mOCem?G`mO3dl?GdmOCel?D00_@01?3em?D2m00Jl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@3l007m?3dl?C`m003l007m?3`l?C`m007l003m?3`00C`00?@l?002O003=3`d?3@l=3`d?3@l0?<
00G@c=3@l003d007l<c@c=3<l002d00:c=3@d<c@[=2/d0>/00?A[=000j`01M2/[:b`00:/00F</:b/
S002[005d:c@[;002:`01Xb`S:b<[0B<00AXS8bA0h`01he/S6b=K8d00f`05Xe/SFb=K6e/KDa]C6e<
KDa]C4e<CD`3C@<]00=A;Bd01Bd00dd];@04;@0O3Bh=;Pd^3@h=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3P024P03=PhB00DB00`G4Q<B4a8C4Q<B5a814`0002CjnO[in_WjnO[in_WjnO[en_WjmO[in_GimO[i
n_WjnO[in_D2n@05n_GjnOX00_T03?GimO[in_WjnO[inP;i027enOGimO[enOGimOWen_WjnO[enOGj
mOWenOGimOWenOD00oT01oGimOWenOD00oT0:?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT3m@0;nOGimOWenOGimOT00oD05oWenOGimOWenOGim?WenOGimOWenOCi00;e03cdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?D2m00L
l?G`mO3el?G`mO3dl?G`mO3el?G`mO3dl?C`m@?`00Gdl?3`m003l003m?3`00c`0]003/c`d?3@l=3`
d?3@l<c`0m000o3@d002d007c=3<d:c@[005d00>[=2/d:cA[=6//:cA[=43[00deM3A[;2/d:c@[;2/
/Jb`S;6</HbaS8f</HbAS96<THb=S96<SFb=K8e/SFb=K95/LFaaK09]00EaKFe=K@03C@0ZDDe=;E8]
<ReB;E4]DBeB;E8]<Rdb3C8=<Pdb3S8><Phb3S8><Phb3Q8>1a8060hB4Q<B4a8G4Q<B4a8G4QLB5a8G
4QLB5`4B0000N_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0oD01oWemOCem?T00_D0Q?CimOWenOGim?WdmOCem?WdmOCem?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCem?GdmOCel?G`mO3em?G`mO3em?G`mO3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0O`00Gdl?3`m00>l007d?3@l=3`
d003l00;d?3<l=3`c=3<l<`00]001_3@d<c@[0?@01:/d<c@c=2/c:c@[=2/d:c<[=03[007d:b`[;2/
/003[005/:b`[=000j`00k2/[004[006S:b<[8b/38`086b<K8a/SFb<K8a/SFb=K6e/KDa]C6e/KDa=
C4d/CBe=4Rd08@d^3Bh=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P0:4P0:4a8C4Q<B5a8C4P4C
0000;o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWen_WjnO[in_GimO[in_Gj00;i01cenOGi
mO[in_GjnO[in_WjnO[enOGjnO[in_Wj0_T02?GimOWenOGj0oT01_[inOGim@?i00Oen_WimO[e00?i
03SenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
00WimOWenOGimOT01?D00oCem002m@0;nOCem?GdnOCim?T00_D0G?Cem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`m?3em?G`m?3dl?C`m?3dl?G`m?3el?C`mO3d
l?G`m?3dl?C`m?3d1O000oC`m004l003d?3@00?`00?@l=000]03l003d?3@00;@00G`d=3@l004d003
c=3@00G@00b/d:c@[=2`dJc@[=03[004dJb/S0:`033@[=2/d:c@[;6//8b`[;6</HbaS;6</HbaS;6<
THbAK96<SFbAS96<SFb=K6e/KF`2K@05LFe]CFd01Dd0:54]DBeB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8>
<Phb3S8><Phb3Q8>4Ph:4P0E4a8C4Q<B4a8C4QLB5a8G4QLB5a8G004B0000O_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e073imOWe
nOGimOWenOGimOWdmOCem?WdnOCim?GdmOCee?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3em?G@mOCem?G`mOCem?GdmOCel?C`m=3dl?C`0o@02O3dl?C`m?3d
d002l005m?3dl?@01O002OC`m?3dl?C`m003l003m?3`00k`00?@l?000o00<=3`c?3<d<c@c?3<d<c`
d?3<l<c@c=3<d<c@c=3<d<c@[=3<d:c@c=2/d:c@[=2/d0>/00O@/=2/d:c@00F/00>`[;000j`03K2<
[8b/S:b<[8b/S:`00h`01K2</8ba00:<01U/S6b<K8e/SFb=K6e/KDa]C6e<KDa=C4e<00E=00<]CBd0
2bd07@d]3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00<B00D>4Q8B3P064P0<5a8G4QLB4a8G4QLB
0A<0001Qn_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[en_GjnO[i
n_WjmO[in_WjnO[in_WjmO[in_GjmO[en_WjnO[enOGjnO[in_WjnO[inP02n@03mOWe00;i00?jmOT0
0_T01?GjmOX2n@03mOWe00?i0:cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?WdmOCim?WdmOCem?GdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3dl?C`m?3dl?C`mO3dl?G`m?3d
l?C`m?3dl?C`m?3d3?004=3`d?3@l<c`d?3@l=3`d?02d007c?3@d<c@c003d003c=3@00?@00o<d<c@
[=2/d<c@[=3<d:`00]00?m7@dJc@[=2/d:c@[=2//:b`[;6//JbaS;6</Hba[;6</HbaS96<THb=K8e/
TFbAK95/LFa]K6e=KDe]CFe=K@04C@0U;E4]CBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8=<Pdb3S8>4PhB
3P0:4P0@4a8C4Q<B4a8g4QLB=a<G4P<G0A814`4B0000H_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0oD0NoWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWe
nOGim?GdnOCem?GdnOGimOWenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mOCem?GdmOCem?Gdm@02m005l?CdmO000o@0:?3em?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@3l003m?3d013`01;<l=3`c?3@l=3`d?3@l=3`c?02d00Xc?3@l<c@c=3<d<c@
c=3<d:c@[=2/d<c@[=2/d:c<[=3<d<c@[;2/d0>/00O@[;2//:b`00>/016`[:b<[8b/S;2<[8b/S:b<
[006S006K8a/SFb<0f`06He/KFa]K6e/KDa]C6e<CDa=C4e<CDa=;Dd01Rd09@d]3Bd=;@d^3C8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3A8>4Ph01Q8041<B4a8G4QLB5a8G4QLB4a814`0002OjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00oT08o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GjnO[in_Wj00;i017en_WjmO[in_GjnO[en_Wjm@03n@08mO[inOGjmOX2n@06mO[enOGj0_T00oGi
m@03n@0omOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWd00;e00OimOWenOGi00;e00[dmOCem?GdmOCi0_D0E_Cem?GdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmO3em?GdmOCem?G`mO3em?G`mOCel?G`m?3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d0o001?C`l=03l005d?3`l=000o004=3`d?3@l=3`d?C@l=3`d?D3d004l=3@c0;@00S`c=3<
d<c@[0;@00Gad?3@d@03[00fdM3@[=2/d:c@[=2/d:b`[;6//8ba[;6</Hb]S;6//Hb]S;6<SHbAS96<
THb=K8e/SFaaK75/0Vd00g5]K@03C@07LDe=CE5=D@02C@0N;Dd]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb
3S8>4Phb3A803A<B=a8g4QLB4a8G4cL00QL01Q8G5aLC5`4B0000VOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenMCimOWenOGim002m@03nOCe00?e00Wie?WdnOCimOT00_D0>?Cem?WdmOCem?GdmOCim?GdmMCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe0o@00oGdm@02m00Tl?Gdm=3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001oC`l?3dl?@01_000m3`l003l005d?3<l=001?001?C@
l<`5l007d?3<l=3`d003l009c=3@l<c@c=2/00C@01S`c=3<d<c@[<b/c:c@[=2/c:c@[=2/d:`3d006
[=2/d:c@0Z`018b/[;03[005/8b/S:`00h`00k2<S003S003/8b@00B<00I/S8b=K8`3K00:KDa]C6e<
KDa]C0==00@]CBe=2Rd07@d]3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8>4PhB3Q8>00<B00<>4Q800Q801aL>
4Q8G4Q<00a801Q<B4a8G4P<G0A814`0006OjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjmO[in_Wj00;i00?en_T00_T00o[in@03n@08n_WimOWenOD5n@0OmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim@05n@0BmOWenOGimOWenOGimOWenOGi0oD00oWen@03m@0=nOCimOWdnOGim?We
n@02m@05m?WenO@00_D01OWemOCi00?e047im?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`
mO3em?GdmO3el?G`mO3el?G`mO3el?C`m?3dl?C`m003l003m?3d00?`00Wdl?C`m?3dl?@02?001M3`
d?3@00G`00C@l=3`0]001Jc@[=2/00;@00[`d=3<d<c@c=3<1M001Lc@c=3<00G@03J/d:c@[=2/dJb`
[;2//:cA[;6//JbaS;6</HbaS;6</HbaS96<SHbAS96<SFaaK75<KDa]CFd3C@0VDDe=;E4]DBeB;E8]
CRdb;C8]<Pdb3C8]<Pdb3C8><Phb3Q8>4Ph<4P0@4a8C4QLB5a8G4QLB5a<G4`8G00<g5cL00QL14P00
09SenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@Ce00OdnOGem?Gd00?e04cdnOCim?GdnOCe
m?GdmOCem?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3e0_@07_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?000o000oC`m00Jl00G
d?3<l<c`c?3<l=3`c=3<d:c@[=2/c:`00]008O3<d:c@c=3<d:c@c=3<d<c@c=3<d:c@[=2/d:c@[=2/
/004[00:S:b<[8b/S:b<[0N<00>/S8`01h`03hf<TFa]K6e<KDa]C6e<K@02C@08;Dd]CBe=;Dd8;@0Q
3Bd=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B01D>4Q8G4Q<B5a8G4QLB5a8g5SLG=a80
0A<0001Wn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[inP03n@0:n_WjmOWe
nOGim@?i00_en_WjmOWenOGim@02n@06n_GimOWe0oT0@_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00SimOGenOGim0Ce04Wim?Gd
mOCim?WdmOCem?GdmOCem?GdmO3em?GdmOCel?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`m?3dl?C`
m?3dl?C`m?3d00?`00?dl?@01o001OC`m?3d00c`00K@l=3`d?02d00:c=3@mM3`d?3@l0;@00?<d<`0
2M004/c@[=2/d:c@[=2//:b`[;2//@:/02></8b/S;6<[HbaS;6</HbaS:f<SHbAS96<THbAK75/LFea
C@02K@03LFe=00E=01mA;E4]DReB;E8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4Phb00lB018C4Q<B=a8G4QLB
5a<G4aLC=aL3=`4G0CL14P0009kenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
00?imOT00oD01oWenOCem?T00_D0>_Cem?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?D2m00^d?Gdm?3em?G`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m1C`00?@l?001o000m3`l005l007c?3`l=3`c003d00Rc=3<d<c@c=3<d<c@c=3<d:c@
c=3<d<c@c=3<d:c<[<b/d0N/00f`[:b//:b`[;2<[8b/00F<00>/S8`01h`04He/S6b=K6e/KDa]C6e<
KDa]00I=00<]DBd02Bd06`d^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB3P034P033Q8>00HB018C4QLB
5a8C4QLB5a8G4SLG=a815`0007?jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmOWen_Wj00?i00KjnOWenOD3n@0?mOWenOGimOWenOGimOWe00;i00KjnOWenOD3n@0T
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD06_WenOGimOWenOGimOWenOGimOWe
nOGimOWd1?D0<OWenOCim?WdmOCem?WdmOCim?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmO3el?D0
0_@09?3em?G`mO3el?C`m?3dl?C`m?3dl?C`m?3el?C`m?3el?C`m0;`00S@l?3dl?C`m0K`013@l=3`
d?3<l=3`c?3@l=3`0m001o3@d=3`d?001]000lc@[005d00@[=2/dJcA[;6//:cA/=6//@>/026aS:f<
/HbaS;6</HbAS96<SHb=K95/KFa]C6e=KDe]CFd01Dd0854]DBeB;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8>
<PhB3Q8>31806A<B4a8G4Q<B5a8G4aLB5a<G4cLG=aLk5cL00A<0003hmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim?WenOGimOWenOGim?WenOGimOWenOCimOWdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D2m00Ll?C`m?3e
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Odl?C`m?3d00?`00?dl?000o001oC`l?3dl?@01_000lc`
c003l003d?3`00?`00k<l=3`c?3@l=3`c?3@l0;@00G<d<c@c003d00Hc=3<d<c@c=3<d<c@[=3<d:c@
c=2/d:b`0j`04K2/[:b`[;2<[8b/S:b<[8b/00V<00>AK8`00f`04Fe/KDa]C6e<CDa=C4e<CBe=00`]
01/=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8>4Ph021804Q<B4a8C4Q<B5a8G4QLB5a8g5P<g0A815`00
06ojnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOX00_T01_Gj
nOWenP;i00Wen_WjnO[in_D00_T00o[en@02n@0<mOWinOGimOWenOGj0_T01OGimOWe00?i00?enOT0
0oT3m@0OnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0DnOGimOWenOGimOWenOCimOWe
nO@3m@06m?GenOGi0_D0C?Cem?GdmOCimOWdmOCem?GdmOCem?G`mOCem?GdmOCem?G`mO3em?G`mO3e
m?G`mO3dl?C`m?3dl?G`mO3dl?C`mO3dl?C`m?3dl?@5l003m?3`00;`00G@l?3`d003l00:d?3`mM3`
d?3@l0;@00?<d<`00]002?3@d<c@c=3<0]000o3@l002d008c=2/d:c@[=02/0>/02gA[;6//JcA/;6/
/:baS;6</JbaS;6</HbaS;6<TFb=K8e/TFaaKG5=LDe]CG400dd07E5=DBeA;E8]<Rdb;C8]<Pdb3C8=
<Pdb3C8><Phb008B00<>4Ph02Q805Q<B=a8C4SLB=a8G4QLC=aLg5cLG=aL2=`03>cLg004C0000U?Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0=nOGimOWenOGimOWen@03m@05nOCimOT00oD01oWe
mOCim?T00_D0@OCim?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GDnOCem?GdmOCem?GdmMCem?GdmOCe
m?GdmOCem?GdmOCel?C@00;d00[el?C`mO3dl?C`0_@00oG`m002m00Ll?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0?`00Gdl?3`m003l003m?3d00K`00?@l?000o000lc`l003l00Cc?3`l<c`c?3<l=3`
c=3<d<c`c002d00El<c`c=3<d<c@c=2/d:c@[=3<d:b`00F/00>`[:`00j`01k2/[8b/S:`02X`03VR<
S8aXSFb=K6e<KDaa0Td00da=C005C@03;Dd]00L]01L=;@d^3C8=<Pdb3Bh=4PdB3A8=4PdB3P034P03
3Q8B00<B01/>4Q8C4Q<B5a8G4QLB4a8G4QLB=aHg5cLG=a800A<0001_n_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00;i00cen_WjnO[in_WjnOX2n@0;mO[en_Gj
mOWen_D00oT01_GimOWenP;i03kenOWimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e00_imOWenOCimOWen@02m@08m?GdnOGimOT2m@0[m?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el002m00MmO3dl?G`mO3el?G`m?3el?C`
mO3el?C`m?3dl?@01o000oC`m00:l00Bd?3`l=3`d?3@l=3`c?3@l<c`0m001_3@d<c@c0?@00?<d=00
1M009jcA[;2//:b`[;2//:cA[;6//:baS:f</HbaS;6<SHbAK8e/TFa]K002K@03LDea00M=01aA;Dd]
DBdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>0Q800c8B4P0;4P0>4a8G4QLB5a8g5cLG=aL3=`055cLG=aL0
0SL00c/g=`014`000:kenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT5m@1[nOCimOWdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCim?GdmOCem?Gd
mOCem?GdnOCem?GdmOCem?GdmO3el?GdmO3em?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@0
0o001OC`m?3d00G`00Wdl?C`m?3dl?@01?000m3`l00?l004c?3@l0?@00W`c?3@l<c@c?000l`03]3<
l<c@c=3<d<c@c=3<0m001Zc<[;2//0R/00B<[:b`0Z`01Xb`S:b<[0R<00A/SFb=0V`02FQ]C6e<KDa=
C005C@03;Dd]00D]024=;@d]3Bd=<PdB3A8=<Pdb3A8=4PhB3Q8>4PhB3Q8>4Ph01Q802Q<B4a8G5SLG
=aH25`08=a8g5SLF=aL3=`4B0AL0002:n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_WjnO[e0oT02OGimOWenOGim@03n@0l
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0oD01oWenOGimOT00oD00oWen@02m@0:m?GemOCim?Wdn@;e04cdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d2O001?C`
l<`3l005d?3@l=000o001]3`d=3<l0?@00G`d?3@l004d004c=3@l@;@0j`09]2/d:c@[=6//:b`[;6/
dJb`[;6</HbaS8f<SHbaS8e/TFbAK8e/0fd5C@0QDDeACE4]CBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8>
4Phb00HB01@>4a8C4Q<B4a8C4QLB5a8G4SLG=`8G00LC=aLg5cLG00@g00=K=cL00AL0002`mOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0<nOCemOWe
nOGimOWd0oD03OCem?WdmOCem?GdmO@00oD0>?Cem?GDmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3el?GdmOCem?GdmOCel?C`m?3e0_@00o3dl003m00Vl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@Bl009d?3<l=3`d?3<00;@00K`d?3<d<`2d005l<c`d?000/`03:c@c?3<d:c@
c=3<d0>/00G@[=2//00:[006S:b<[8b/0h`05;2</8bAK6e/KFb=K6e/KDa=C4d]0dd00be=;@07;@0K
3Bd=;Pd]3C8=4PdB3A8=4PdB3A8>4PhB3Q8>00PB01PG4Q<B5a8C4QLB5a8G4QLB=aLg5SLG=aL3=`4G
0CL0002;n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjmO[enP02n@0:mOWen_WjmOWenP;i00OenOGimOWe00Gi033enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT5m@03nOGi00?e00?imOT0
0oD00oWem@03m@04nOCim0?e053dnOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3e
l?C`mO3dl?G`mO3el?G`m?3el?C`m?3dl?C`mO3dl?C`m?3dl?C`m@_`00?dl?@00_001=3`l?03d003
l<c`00C@00C<l=3`0]001Lc@c=3<00G@02R/d:c@[=2//:cA[;6//:c@[;2//Hb]S:f</HbaS;6<TFbA
K8e/SFaa0Vd3C@03DDeA009=01l]CBda;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3Q8>00@B018C4Q<B
5a8C4Q<B5a8G4aLB5a825`04=aLg5`<g00<G=cL013L00e/g=`015`0000OenOGimOWe00;i00KjmOWe
nOD3n@2NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@07nOGimOWdn@02m@19
m?GdmOCimOWdmOCem?GdmOCem?GdmOCem?WdnOCim?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCe
l?GdmOCem?GdmOCel002m004mOCel0;d02_em?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3d00G`00?dl?002_001=3`l?@2l00;d?3@l=3`d?3<l<`00]001?3<l:`2d003l=3`00?<
00g@[=2/d:c@c=2/d:c@00>/00>`[:`01j`01K2<[8b/00J<01J8S6bAK6e/KFa]K6e<CDa=;Dd]CBe=
0bd0834];@d]3Bh=;Pd]3C8=4PdB3A8=4PdB3A8=4PhB3Q8>0Q800a<B4`034P0>5a8G4QLB4a8C4QLF
5a825`06>aLg5cLG1CL15P4g0000Ro[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmOX00_T02_GjnO[in_WjnOX2n@03
mO[e00?i00OenOWimOWe00?i03KenOGimOWen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@04m?Wen@?e00SimOGenOGim0;e04gim?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3em?GdmOCel?GdmO3el?G`mO3el?G`mO3dl?G`mO3el?G`m?3dl?C`m003l007
mO3`l?C`m003l0;d00Cec?3@0_001OC`l=3e00;`00K@l=3`d?D2l00]c=3@mO3@c=3<d:c@[=3<d:c@
[=2/dJb`[;2//JcA[;2//HbaS;6</HbaS8f<009/00FAK6e/T@03K@03LDe=00==01iA;Dd]DBeB;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8>4Ph44P0<4a8C4Q<B4a8g4Q<B0aL03A8G4aLB5a8G4cLG=aL00cL00aLg
=`02=`03>cLk008g0A<0000BnO[in_WjnO[in_GjmO[en_Wj0_T0Y?GimOWenOGimOWen_GjmO[en_Gj
mOWen_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi0oD00oWen@03m@04nOGim0;e00OimOWenOGi00;e03WdmOCi
m?GdmMCem?WdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mM3ed?G`m?001o@01O3d
m?C@00Gd00?`m?000_003OC`m?3dl?C`m?3dl?@00o003OC`m?3dl?C`m?3dl?@01O001?C`l=0;l007
c?3@l<c`c003l00;d?3<d<c@c?3@l<`00]001O3<d<c@00;<00j/d:c@[=2/d:c@[;2//0:/00Z<[8b/
S:b<[8b/0h`00i6<S003S00>SFa]C6e<KDa]C6e<CD`3C@D]01Xa3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=
4PhB3P<B00<>4Q8011805A<B4a8C4QLB5a8G4Q<B5a8g5cLG=`025`054SLG=a800cL15P4G0000Wo[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GimO[inP03n@04n_Wim@?i03cenOGimO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03nOGi00?e
00OimOGdmOCi00;e05CdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCel?G`mO3el?G`mOCe
m?GdmOCel?G`mOCel?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00K`00c@l?3`d?3@l=3`
d?02d005c?3@l<`00m001jc@c=3<d:`01M00@jc@[;2//:ba[;6//HbaS8f<THbAS8e/SFb=K6e<KDea
CFe=LDe]CE4]CBdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph01Q806Q<B4a8G4Q<B4a8G4QLB=a<G4cLG
=a8G4cLG0cL00aLg4`025`07=a<g=c/G=`014P000;ken_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi1OD03OWenOGimOWenOGimOT0
0_D01OCimOGd00;e03;im?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel0;d00?el?D00_@01o3el?C`m?000o@06_3dm?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d3o000oC`
l008l003c?3`00?`01W<l<c`d?3@l<c@c=3<d<c@c?3<d<c@c=2/00?@00R/c:c@c=2/d0F/00N`S:b<
/8b`00J<01I/S6b<K8e/KDa]C6e<KDa]C4e<CBe=12d06`da3C8=;Pd^3Bh=<PdB3A8=4PdB3A8>4PhB
3P044P0K4a8B4Q<B4a8C4QLB5a8G4QLB5a8G4SLG=aLg008G00DB=aLg4P03=`4B0AL0002Sn_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[inP02n@05mOWinOD00_T02?[inOGjmOWe
0oT0>?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0_D03_Cem?WdmOCem?GdnOGi0_D0C_Cim?GdnOCem?GdmOCem?GdmOCel?GdmO3em?G`mOCem?GdmOCe
l?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m0;`00C@l?3d0_000m3`d003l00@
d?3@l=3`d?3@l=3`d?3@l@?@00Cad=2/0m008:c@[=2//:ba[;2</HbaS;6<SHbAS8e/THbAK95]LFea
0Vd014e]CFd3C@0JDBeA;E8]<Rdb3C8=<Pdb3C8=<Pdb3S8>4Ph84P0P4a8C4QLB4a8G4QLB=a<G4aLC
=aLg4cLG=aLg5cLG>aL2=`05FcLk=e/00SL14`000<3in_WjnO[in_GjmO[en_GjnO[in_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0:nOGimOWenOGim0;e
04SimOWenOCem?WdmOCimOWdmOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?Gd
mO3ed?G@mOCel?G`m?05m00Jl?Cdm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3`l?@04_006<c`
d?3@l=3`c?3@l=3`d?3@l<c@c?3<l0?@00g`d=3<d<c@c=2/d:c<00>/00>`[;000Z`01Xb/S:b<[0F<
01N=K8e/TFa]K6e<KDa]C6e<KDa=;Dd]C@04;@0I3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PhB3P064P0J
4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a83=`095c/g=aLk5cLB004C0000Yo[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[en_WjnO[en_GjnO[in_WjnO[in_Wj00;i00GenOGjm@02n@08n_WimOWenOD3n@0n
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT2m@1>m?GdmOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmO3el?G`mO3e
l?G`mO3el?G`m?3dl?C`mO3dl?C`m?3d0o001oC`m?3dl?@00o005oC`l=3`d?3@l=3`d?3@l=3`d?3@
l=3`00;@00C<d=3a0]007Jc@[=2/d:cA[;2//JbaS;6</Hb=S8e/SFbAK6e/00=]00Q=KDe]CFe=K@==
01YA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8><PhB3PHB028C4Q<B5a8G4QLB5a8G4QLB5a8g4aLC=aLg5cLC
=aLg5cLG0SL00c/G=`02=`4G0CL14P000=Cen_GjmO[en_GjmO[en_GjnO[in_WjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
03oimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?Gd
mOCel?D02_@05_3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3`l?@01O000oC`l004l003d?3`00;`
00?dl?000_002m3`l?3@l=3`c?3<00;@01G`c=3<d<c@c=3<d<c@[=2/d:c@[=000j`00m2//006[004
S:b</0B<015/SFb=K6e/KFa]C6e<KDa]C003C@06;Dd]CBe=0bd0638=;Pd^3Bh=;PdB3A8=4PdB3A8>
4PhB3PPB01dC4QLB4a8C4Q<B5a8G4QLB=aHG4QLB5a8G5QLB=`025`054SLg=aH00CL0002en_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjnO[in_WjnO[enOGjnO[inP02n@0=
mOWenOGimOWenOGim@03n@05mOWenOD00oT08?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0oD00oWen@02m@1Bm?GdnOGimOWdmOCem?GdmOCem?WdnOCem?GdmOCem?WdmO3em?GdmOCem?GdmOCe
l?GdmO3em?G`mOCel?G`mO3el?G`mO3dl?C`m?3el?C`m0?`00?el?@03?003]3`d?3@l=3`d?3<l=3`
0m002?3@d<c@[<b/0m002ZcA/=2//:b`[;42[00:S;6<SHbaS8e/T@9]00Q<LFeaCFe=L@9]01i<KDe=
;Dd]DRe>;E8]<Rdb;C8=<Pdb3C8=<Phb3S824P033Q8B00@B01<C4Q<B5a8G4QLB5a8G4QLB5a8g008G
00dB=aLg5cLC5a<g5cLG008g00Dk5cLg>`02=`4G0000JoGjmO[en_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_GjnO[in_WjnO[en_GjmO[en_GjmO[en_WjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmOWe00Gi05KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00GimOWe
n@05m@09nOGemOWenOGi00;e06KdmOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G@mOCem?GdmOCem?GdmOCel?G`m?3dl?G`mOCem?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@3l003m?3`00S`00?@l<`00o000m3`d003l00<c=3@l=3`c=3<l<c`0]003Zc@d=2/d:c@[=2/d:c@
0j`01k2/[8b/S:`00h`05i6<SFa]K6e/KDa]C6e<KDa]C6e<CBe=00T]01H^3Bh=<Pdb3C8=4PdB3A8=
4PdB3Q8>2Q808A<B4a8C4Q<B4a8G4QLB5a8G4SLG=a8G4SLB5a8G4QLB5`02=`4B0A<0002fn_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenOD2n@08
n_GimOWenOD3n@07mOWinOGim@05n@07mOWenOGim@03n@0VmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@1>m?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3d2_002]3`d?3@l<c`d?D2l007d?3@l=3`
c003d00Qc=3<d:c@[=2/d:c@[;2//Jba[;6</HbaS95/TFa]K6e/00=]00I=KDeaCFd4C@0J;E8]DReB
;C8]<Rdb;C8=<Pdb3C8=<Pdb3S874P0M4a8C4Q<B5a8G4QLB5a8G4QLB=a<G4QLC=aLg5cL00QL01a<g
5cLG=aL00SL00c/gF`02=`4B0000f_WjmO[enOGjmOWenOGimOWenOGimOWenOGjnO[in_WjnO[in_Wj
mO[in_WjnO[in_GjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[in_GjmO[en_Gj
mO[en_WjmOWenOGjmO[enOGjmOWen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
1OD0=OWenOCimOWdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCe00;d
00c`mOCem?GdmOCem?D2m003l?C`00?d01C`mO3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?002_000m3`
l003l00Dd?3@l=3`d?3@l<c@c?3<l<c@c?02d00:[=3<d:c@[=2//0>/00B`[:b<1J`6S00FK8e/KFa]
C6e<KDa]C4e<CDa=C4d]C@T]018^3Bh=;PdB3A8=4PdB3A8=4Pd34P033Q8B00@B02DG4QLB4a8C4QLB
5a8C4QLB5a8G4QLB5a8C4QLB5a8G5SLG>cLk008g0A814`000;OjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnOX00_T0?_GinOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWenOGi00;e
00SdmOGim?Gdn@;e04;dmOCem?WdnOCem?GdmOCem?GdmOCim?GdmOCel?G`mOCel?GdmOCel?G`mO3d
l?C`mO3el?C`mO3el?C`mO3dl?@5l003mO3e00G`00Cdl?3@0o002]3`d?3@l<c`d?02d00?c=3<d<c@
[=2//:b`[;2<00:/00>a[;400h`02[6<TFb=K95/KF`3K@04K6e=K@==01eACE5=DBeB;C8]<Rdb;C8]
<Rdb3C8>4Phb3S8><P024P043Q8B<PDB01`C4QLB=a8G4QLB5a<g4QLC5a8G4QLC=aLg4aLB0QL01SLC
5a<g5`@g00<k=aL00A8000;i01WenOGimOWenOGimOWenOGimOWenOGimOWe00Ci01_jnO[in_WjnO[i
n_WjnO[in_WjnO[in_GjnOX01_T07OGimOWenOGimOWenOGimOWenOGimOWenOGimOWe00;i0=OjnO[i
n_GimOWenOGjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWdmOCimOWdmOCem?WdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmO3em?G`m?3em?G`m?3dl?C`mO3dl?C`m005l003m?3d00?`00Odl?C`m?3d013`01;@l=3`
c?3<l=3`c?3@l=3`c?02d00:c=3<d:c@[=2//0:/00F</:b/S003[0F<01NAS8aXSFbAK6e/LDa]C6e<
CDa=;Dd]C@06;@0G3Bd=;@d^3Bh=4PdB3A8=4PdB3A8=4Pd00a801@hB3Q8>008B01@C4Q<B4a8C4QLB
4a8g4Q<B5a8G4P<G00dB4a8g5cLB5a8G4QLB00<g0A814`000;SjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WnnOkio_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e0_T02_[inOGimOWen_D2n@04
n_Gjm@Gi023enOWimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e01GimOGdnOGimOWenOGimOWe
nOGimOT00_D0A?Cem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3e
l?G`m?3dl?C`mO3dl?C`m?3d0o000oC`m00:l00>d?3`l=3`d?3@l=3`d?06d00J[=2/d:b`[;2//Hb`
[;6/[Hb=S;6<THb=K942K@08K75]KFa]CG44C@0D;Dd]DBeB;C8]<Rdb;C8]<Pdb3C844P043S8><PDB
00Dc4Q<B4`034P084a8G4QLB=a825`03=a8G008G00PB5a8g4aLB=`8G00hC=aLg5cLG=aLg5cLGF`8g
0A80003omOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnMGimOWen]GieOWEnMGimO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_WjnO[in_Wj
nO[en_GimO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOCe
m?GdmOCed?G@mOCem?WdmOCem?Gd000NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_@02oGd
mOCem?G`m?3e00;d01;`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@04?004M3`l?3@l=3`d?3<d<c@
c=3<00?@00c<d<c@c=2/d:c@[;02[008S;2<[8b`[;05S00?SFb=J6e/KFa]K6e/KDa]009=00P]CBe=
;Dd]C@8]01T=;@d]3Bd=;Pd^3A8=4PdB3A8=4PdB3A8>00LB00<>4Q800Q808Q<B4a8C4QLB4a8g4Q<B
5a8G4Q<B5a8G4QLF=a8G5SLG=aL3=`4B0AL0001/n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[i0oX0C?WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_GjnOX2n@0:mOWin_WjmO[inP;i00OenOGi
mOWe00?i01kenOWimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0@nOGimOWenOGimOWenOGim0?e
00CdmOCi0_D01_Cem?Gdn@;e043dmOCim?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?G`mO3e
l?G`m?3dl?G`m?3dl?C`m?3dl?C`mO3d1?000m3`d003l004c?3@m@;`00S<l=3`c=3<l0;@01o<d:c@
[=6//Jb`[;6</:ba[;6</HbAS8f<KFa]K6e/009]00EaKG5=D@02C@0L;E8]DBeB;E8]<Rdb;C8]<Rdb
3C8=4PhB3Q8><P8B00<>4Q8011803Q<B4`hC4Q<B5a8g4cLB0Q<03cLB5cLG4QLB5a8G4Q<B=`025`07
4SLG5a<g5`02=`03>cMK008g0AL0003NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGjnO[in_WjnO[en_WjmO[enOGimOWen_GjmO[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGi
mOWenOGi0oD00oWem@03m@07nOGim?Gdn@02m@1:m?GdmOCem?WdmOCee?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmM3em?GdmOCem?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?@3l009m?3dl?C`m?3d00?`
00?dl?001?001Lc`d?3<00?`00G<l<c`d003l007c=3<d<c@c003d00<c=2/d:c@[<b/d:c@0j`01K2<
[8b/00R<011/S6a]K6e/KFa]C6e<CBa=0bd00dd];@06;@0E3Bd=;Pd^3A8=4PdB3A8=4PdB3A8=00<B
00L>4Q8B3Q8>00@B028C4Q<B4a8C4QLB5`hC4Q<B5a8C4QLB5a8G4SLB5a8G4SLG0SL1F`4g0CL00034
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_Gim@;i00kjnOWenOGjnO[in_Gjm@?i02_enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWd00;e00oimOWenOGimOWenOGimOT00_D0?_Cem?GdmOCem?WdmOCe
m?GdmOCem?GdmOCel?GdmO3em?G`mO3el?C`mO3el?C`m?3dl?G`m?3dl?C`m?3e1?000m3`l007l004
d?3@l0;@00O<d<c@c=3<00?@02:/d:cA[=6/dJb`[;6<[Hb]S;6<THb=K95/KFa]K75]LDe]0dd07U4]
DReB;Bh]DRdb;C8]<Rdb3C8=<Phb3Q8>4PhB3PDB02/>4Q8C4QLB4a8C4QLB5a8G4QLB5a8G4QLB=a8g
5cLB=aLg5cLG=aLg5cLG00@g00<k=cL00A<0003VmOWenOGimOWenOGimOWenOGimOWenOGieOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGjmO[en_GjnO[en_WjmO[en_GimO[en_GjmO[en_GjmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@05nOGim?T00_D0F_CimOWdmOCem?GdmOCem?GdmOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m0[`00_@l?3`d?3@l<c`c002d005l=3`d?000]002/c@c=2/d:c@[=05[007/:b`S:b<[008S00=
K8e/KFa]B6e<KDa]C003C@03;Dd]00T]01D=;@d^3Bh=4PdB3A8=4PdB3A8=4Ph00a800`hB4P084P0P
4a8C4QLB4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a83=`035cLB004C0000ao[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnOX00_T02oGinO[in_WjmO[e00Oi07KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOCimOWenOCem?WenOGimOWenOCem?GdmOCim?WdmOCim?GdmOCem?GdmOCem?GdmO3e
l?G`mO3el?G`mO3el?C`mO3dl?C`m?3d0_001=3`l?@6l005d?3<l=000_000oG`m@02l007d?3@d<c@
[003d00K[=2/d:cA[;2//HbaS;6</HbAS95/SFa]K6e<00=]01m=KDeACE5=DBeB;C8]<Rdb;C8]<Rdb
3C8=<Pdb3S8>00PB00<g4Q801A8091<B4a8C4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a<G4aLC=aLg5`8g
00<k=cL00SL14`000>CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWEnOGieOWen_GjnO[in_WjnO[in_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@0HnOGimOWenOGimOWenOCem?WdmOCem?Gd0oD0?_Cim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mOCem?G`m?3dl?C`m?3dl?G`m?3dl?C`m?3d0o000oC`l003l003m?3`00K`00O@l=3`
d?3@00G`01S@l<c@c?3@l=3`d?3<d<c@[=3<d:c@[;04[004S:b<[0R<01A/SFa]K6e<KDa]C4e<CDa=
;Dd]C@@]01d=;@d]3Bd=;Pd^3Bh=4PdB3A8=4PdB3Q8>4PhB3P0<4P034a8B00LB01@C4QLB5a8G4QLB
5a8G4QLC=a8g5`@g0E/1=`4g0000e?[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjmO[e1OT02OGi
mOWenOGim@03n@09mOWenOGimOWe00?i01SenOGimOWenOGimOWenOGimOWenOGimOT3m@0fnOCemOWe
nOGimOWenOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3dl?C`0_@02OG`m?3dl?C`
m003l007mO3`l?C`m002l003d?3`00?`00[@l=3`d?3@l=3`0]000lc@c006d00IdJb`[;2//8ba[;6<
/HbAS8f<SFbAK95]L@04K@03CFe=00E=01L]DBdb;C8]<Rdb;C8]<Pdb3C8=<Phb3P0>4P0V4a8C4Q<B
4a8C4Q<B4a8C4Q<B5a8G4QLB5a8g5cLG>aLg5cLG=aL2=`03FcMK009K0CL0003VmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGieOWen_WjnO[in_WjnO[en_Gj
mO[en_GjmO[en_GimO[en_GjmO[en_GjmO[enOGimO[enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@15nOGimOWenOGimOWdnOGim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe00;d00c`m?3d
l?C`m?3dl?@3l005m?3dl?@00o000oC`m008l003d?3`00;`00Sdc?3@l=3`c0;@01G`d?3@l=3`c=3<
d<c@c=3<d:c@[;001:`01Xb/S;2<[0B<01I/S6b=K6e/KFa]C6e<CDa=C4e<CBe=12d06@d]3Bd=;@d^
3Bh=;PdB3A8=4PhB3Q8>4Ph01A800`hB3P0=4P033Q8B00@B00`C4Q8B4a8G5SLG=a825`04=aLg5`8g
00=G=e/00SL0003Dn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWen_GjnO[in_WjnO[en_D5n@05mOWenOD00oT02OGi
mOWenOGim@05n@0NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01oWenOGimOT00_D0;OCe
m?GdmOCem?GdnOCem?WdmOCem?G`mOCel?G`mOCem?G`mO3em?G`m?3dl002m00>mO3dl?C`m?3el?C`
m=02l005m?3el?@01?000lc`d005l004d?3@l0;@01_<dM3@[=6/dJb`[;2</JbaS;6<SHb=K8e/TF`0
0Vd01G5]KDe]00==01a]CDe=DBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8>41802a<B4a8C4Q<B=a8C00<B
00`C4SLB5a8g4QLB4a825`06=a<G4SLG13L01E/gFcMK004C0000ooGimOWenOGjmO[enOGimOWEnOGi
mOWen_GimO[en_GjnO[en_GjmO[en_GjmO[en_GimOWenOGjnO[enOGimOWenOGimO[en_GimOWenOGj
nO[en_GjmO[en_GjmO[en_GimOWenOGjnO[enOGimOWenOGimO[en_WjnO[in_GjmO[en_WjnO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCim?GdnOGim000<OGi
mOWenOGjmO[enOGimOWEnOGimOWen_GimO[en_GjnO[en_GjmO[en_GjmO[en_D00_@04?3dl?C`m?3d
l?C`m?3dl?@3l007m?3dl?C`m003l003m?3`00S`00C@l?3`0]002<c`c?3@l<c`0]002/c@c=2/d<c@
[=04[008S:b<[8b/S;44S00=K8a/KFa]C6e/KDa]C005C@04C4e=C@@]02<=;@d]3Bd=;@d^3Bh=<PdB
3A8=4PhB3Q8>4PdB3Q8>4PhB3P0;4P0E3Q8B4a8C4Q<B4a8C4QLB5a8g5SLB008G0SL01E/gFeMK008g
0000co[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@0;mO[in_WjmO[enOD00oT08?GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi0oD01oWenOGimOT00oD0AoWemOGimOWenOGimOWenOGim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?C`mO3dl?G`m?3dl?C`m?3d00c`00?@l=00
0o002=3`d?3@l=3`1]005jc@[;6//Jba[;6</Hb=S;6<THbAK95/009]00EaC6e=K@07C@0JDDeA;E8]
<Rdb;C8]<Rdb;C8=<Pdb3C8>4Ph:4P03<Q8B00/B010C4Q8B5a8G4QLB5a8G4QLC0QL00cLG=`05=`05
>cMK=e/00cL0003omO[en_GjmO[en_GieOWEnOGjeO[en_GjmO[en_GjmO[en_GjeO[En]GjeO[En_Gj
mO[en_GjmO[en_GieOWEnMGieOWEnOGimO[en_GjmO[en_GjeO[En]GjeO[En_GjmO[En]GjmO[enMGi
eOWEnOGimO[en_GjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWd000WmO[en_GjmO[en_GieOWEnOGjeO[en_GjmO[en_Gj
mO[en_GjeO[E00Cd00?`m?000_@05oGdm?3dl?C`mO3dl?C`m?3dl?C`m?3d00?`00?dl?002_002M3`
d?3@l<c`d003l00Bd?3@l<c`d?3<l<c@c=2/d:c@1J`00k2</007S00ISFb=K8e/KDa]C6e<KDa=C4e<
CDa=;Dd]C@08;@0G3Bd=;Pd^3C8=<PdB3A8=4PdB3A8>4Ph00a803@hB3Q8>4PhB3Q8>4Ph01Q803Q<B
4a8G4QLB5a8G4SLG1cL01CHg=cLG004g0000eo[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e
n_Wj00;i00CenOWj0_T01oGjnO[in_D00oT06_GinOWenOGimOWenOGimOWenOGimOWenOGi0oD01oWe
nOGimOT01OD01oWemOGimOT00oD0>OWenOCem?GdnOCem?GdmO3em?GdmOCem?G`mOCel?G`mO3em?G`
mO3dl?C`m?3el?C`m?3dl?C`m003l003m?3e00;`00C@l?3d1?001]3`d?3@l0;@01g<d<c@[=2/dJba
[;2</8baS:f<SHbAS8e/SFbAK003K@04CFe=K@Q=024]DBeB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8>4PhB
3Q8>4Ph01A800`hB3P034P033Q8>00HB010C4QLB5a8G4QLB5a8G4cLG0SL00c/g>`05=`03FcLk004g
0000n_GjmO[en_GjmO[en_GjmO[En]GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[EnMGieO[en_Gj
mO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGi
mO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@03m?Gd00;e02Sim?GdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`0_@00oGdm002m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3`l?@03?007=3`l?C@l=3`
d?3@l<c`c?3<l<c@c=2/d:c@[=04[004S:b</0B<00A/S6b<0f`036e/KFa]C6e<KDa=C0==00@]CBe=
0bd00dd];@04;@0S3Bd=;Pd^3C8=<Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4Pd00a801@hB3Q8>008B
01@C4Q<B5a8G4QLB5a8g5SLG=aLg5`Lg00006?[in_WjnO[in_WjnO[in_WjnO[in_Wjn@Wj0;gin_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_Gj
nO[in_D00_T02?[enOGimOWe0oT08_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0=
nOGimOWenOGimOWen@02m@0hm?GdnOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCel?G`mOCel?C`mO3d
l?G`m?3dl?C`m?3dl?@2l005d?C`l=000o000m3`d003l004d?3@l0K@01Z/d:cA[;6//Jba/;6<[HbA
S96<SFb=K6e/L@=]03IaCFe=DDeACE4]DBe=;Dd]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8>4Phb3Q8>
4PhB3Q8><Ph44P03<Q8B00<B01HC4Q<B4a8G4QLB5a8G4cLG=aLg5cLG0SL00c/gF`02=`4G0000o_Gj
mO[en_GjmO[en_GjmO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_WjmO[en_WjnO[en_GjnO[en_WjnO[in_Wj
nO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimO[en_Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0_D0C=Cem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3d
d?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00K`01;<l=3`d?3@l<c`d?3<l=3`
c?02d006c=3<d:c@1Z`018b`[;05S003SHb=00=/01U]K6e/KDa]C4e<CDa=;Dd]CBe=;Dd]CBe=00@]
02D=;@d]3Bh=;Pdb3C8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8=00`B010C4QLB5a8G4QLB5a8G4SLG
1CL14P4G00004_[in_WjnO[in_WjnO[in_Wjn@;j00_nn_kjo_[nn_kjoP02nP2jnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj0_T02?Gj
nO[enOGj0_T0<OGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@0
0_D01OWenOGi00;e01kdmOCim?GdmOCem?GdmO3em?GdmO3em?GdmOCel?D2m00Jl?GdmO3dl?C`mO3d
l?C`mO3dl?C`m?3el?@2l003d?3@00;`00[dd?3`m=3`d?3<0m002:c@/=2//:b`0Z`03hb`S;6</Hba
S96<SFa]K002K@07LDa]CFe<L@05C@06DBeB;Dd]0dd072eB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb
4S824P093Q8B<Phb3Q8>00HB00dC4Q<B4a8C4QLB5a8g008G00TC5a<G4cLG=aL013L00e/g=`015`00
\
\>"], "Graphics",
  ImageSize->{492, 336},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Y0001D@P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`05DBe=CE400bd01S8]DDeA;@==00L]<ReB
;E8]009=01=ACE9=LDeA;E8]DBe=;E8]DBeA00==00=aCDd00dd01I5]CDeA00==00=A;Dd00Td03BeA
CE5=LDeaCG9=KG4014d00g5/K@03C@0=LFa]CFe=LDe]CFe=L@02K@03CG5]009=00AACDe=0Vd02G5=
CDeaCG5]L@05C@9]00AaK6e]0Td0255=KDe]CG5/0Y401e4]DReA;G400Td05bdb;C8]DReA;C8]DRdb
;C4]DDda;E8]009=00YA;E4]DRe>;E4]0Td01U4]CBdb;@9=01IA;E8]<Rdb;E8]<BeA;E4]DReB;E8]
0Td02e4]<ReB;E4];ReA009=03T]<ReaCE8]<Rd^;E8]LDdb3E8]DBdb;E8]DReA;C8]<ReB;E8]<ReB
;C8]DReB;C8]<ReB;C8]<Pd00c806`db;C8=<Pdb;C8]<Rdb3C8=<Phb3C8]<Pdb3@024P0D<Rdb3C8=
<Pdb3C8=<Phb3S8><Ph64P0E<Rdb3S8><PdB3Q8>4PhB3S8=<Pdb00DB00@b3S8>0Q800c8>4P024P05
3Q8B4Ph02A800`hB4P044P04<Phb3P@B00Dg4Q8B4`034P05<PhB4Q<02A802Q<B4Q8b3SL><Q825`0R
4PhC4QLB4a8G4Q<B=a8C4Q<B4a8G4QLB5a8g4QLB5a8C4P4g0007;@04CE5AC09=01=A;Bd]CBe=;Dd]
CBe=;Dd]CBe=00<]0dd00beA;@04;@06CBe=;Dd]0dd014a=CE46C@0;;Dd]CBe=C4e<CD`00dd0:4a=
;4d]CDa]C4d/CDa=C6e<KDa=C4e<KDa]C4e<KFa]K75/KDa]C6d2C@0NC6e<KDa=C4e<CDa]C6e<CDa=
C4e<CDa=C4e<CBaA0Td012a=;Dd7;@07CBe=;Dd]C@05;@04CBd]3@8]00==;Dd012d00`d];@03C@D]
00EA;Dd]C@0;;@03CBe=009=0Rd01Pd];Dd]C@<]00=A;Bd00bd00dd];@03;@03CBd]00<]00E=;Dd]
C@0>;@033Bd=00<]00<=;@d01Rd00dd];@07;@1N;Pdb3A8=<Pdb3C8=;Pd^3Bh=;@d^3Bh=<Pdb3C8=
<PdB3A8=4PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3A8=4PdB3@h=
4PdB3@<B01<=4PhB3Q8>4PhB3A8=4PhB3A8>00DB00D>4PhB3@024P03=Q8B00PB00D>4Q8B3P034P03
3Q8>00TB00<>4Q8021800a<B4`0?4P034a8B00<B0A<14P0000UA;C8]<ReACG4014d08Bdb;E9=DDeA
;Dd]DBeA;E4]CBeA;E5=LDe]CE4]<ReA;@02C@05DDeACE402dd00e5=C@03C@0ALDeaCE5=LDe]CE5=
DDe]CFd00dd0155=CDd3K@0ACG5=KDe]CG5=KFa]K8e/LD`016d04G5=KDe]CFe=KDeaCG5=LDea00==
00MaCG5=LDea00==03IaDG5=DDeACE4]CBeA;E4]DBe=;E5=DDeA;Dd]<Rdb;E8]DBeA;E8]<ReA;E4]
CBeA;E4]DBd2C@0<DRda;E8]<Rdb;E4]14d0O58]<ReACE4]DBeB;E8]DRe=;E4]CBe=;E4]DBeA;E4]
DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReA;C8]<Rdb;C8]<Pdb3Q8=<Pdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3C8><Phb3Q8><Phb3C8=<Phb3S8><Ph34P043S8><P8B00<>4Ph00Q801C8B<Q8b00HB
00T><PdB3Q8>4Ph00Q800c8>4P024P043Q8B<PXB00L>4PhB3Q8>00dB00<>4Q800Q800a<B4P034P03
4a8B00DB01dC4Q<B5a8G4Q<B4a8G4Q<B=a8C4Q<B4a8G4Q<B4`034P0B4a8C4QLB5a8C4QLB5a8G4QLB
0A<000L]0dd01Da=;Bd=008]019=;Dd]CBe=;4d]CBe=;Dd]CBd2C@05LDe=;Dd00bd044d]CBe=;Dd]
CBe=;4e<CD`3C@0AC4e<CDa]C6e<KDa]C6e<KB`00dd04da=C6e<CBe=C4e<KDa]C6e<CD`00Td09fe<
KDa]C6e/KDa]C6e<CDa]C4e<KDa]C4e<CBa=C4e<CDa=C6e<K@02C@04C6e=L@Q=010]CBe=;Dd]CBe=
;Dd]CBe=1Bd03dd]CBe=;Dd]CBe=;Dd]C@07;@03CBe=00L]00<a;Bd00bd01TdYCBdb3@8]00==;Dd0
2bd02dd]CBe=;Dd]CBe=00<]00==;Bd032d01@d]3Bd=00<]00<=;@d01Bd00`d];@05;@1m3Bh=<PdB
3@h=<Pd]3Bh=;Pd^3Bh=;Pd^3C8=;Pdb3A8=4PdB3A8=4Pd>3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3A8=4PdB3Q8>4PhB3Q8>4Ph0
0a800`dB4P034P033Q8>00<B00D>4PhB3P0;4P053Q8B4Ph0318011<B4Ph84P094a8C4Q<B4a8C00<B
00005e4]DReB;E4]DDeACE4]<ReB;Dd]DBeA00==00QACE5=DDeA;@9=00]ACE4]CBeB;E4]D@0AC@0?
LDe]CFe=KDe]CFe=KDe]00==00EACFe=K@03C@04DDe=C@=]00A=LFea0dd02W5]LDeaCFe<LD`3K@0:
CG5=KDe]CFe=L@==00=ACDd00dd0175=KDd3K@08CFe=LDe]CG45C@03LDeb009=00T]DBeA;E4]CBd0
0Td01U4]DBe>;@E=00<]CRd01Dd02BeB;E8]DBeA;@02C@07DBe=;E8]C@03;@05DReB;E800Td0OBe>
;C8]DBeA;Dd]DBd^;E8]DReA;E4]DBeA;E8]DBeA;E4]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Pdb;C8]<Rdb;C8=<Phb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8>4Phb3S8><Phb3C8><Phb
3Q8>00<B00<><Ph00Q801S8B4PhB3P<B00L>4PhB3Q8>008B00@b4Q8>0Q802C8B4Phb3S8><P024P03
3Q8B00<B00<>4Q801Q800c8B4P024P033Q8B00PB00<g4Q800a800a<B4P034P034a8B00DB038C4Q<B
4a8C4QLB4a8G4Q<B4a8G4Q<B4a8G4SLB=a8C4Q<B5a8G4QLB5a8G4Q<B4a8C4P4C00000be=;@06;@03
CBe=008]00H=;Be=;Dd5;@06CBe=;4e<0dd03be=;4d]CBe=;Dd]CBe=;00;C@0EC4e<CDa=C4e<CDa=
C4e<CDa=C4d]009=00A]CFe<0dd09be=CDe<KDQ]C6e<KDa=C4e<CDa]C4e<KDa]C6e<KDa]C4e<KDa]
C003C@03C4e=00==00M<CDa]C4e<00==01`]CBe=;4d]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=0bd00dd/
C@05;@03CBe=00/]00==;Dd01Bd01Td/CBe=;@E=00<]CBd00Rd00dd];@07;@09CBe=;Dd]CBe=01`]
00P=<Rd]3Bh=;P8]00H=;Pdb3C44;@1Y3Bh=<PdB3@h=<Pd]3Bd=;Pd^3Bh=;Pd>3C8=<Pdb3A8=4PdB
3A8=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3Q8=4PdB3A8>4PhB
3A8>4PdB3Q8>00<B01T>4Q8B3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB00D>4PhB3P0>4P035a8C01LB
00TC4Q<B4a8C4Q<01A8000==01P]DReB;E4]CBeA;C8]CBeA;E4]DBeA;E43C@0;KDeACE4]CBeACE40
14d00beA;@02C@03DDeA00==00MaCG5=LDea00E=00=ACE400dd01e5=DDeACE400dd01g5=LDeACE40
0dd01fe=KFa]C7400Vd5C@07KDeaCG5/L@02K@0BCG5]KDe]CFe=KDe]CG5=KDea0dd01e5=LDeACG40
0Td0?ReACE4]DBeA;Dd]DDeACE5=DBe=;E5=DDeA;E5=DBeA;E4]DBdb;E8]DBeA;E8]<Rdb;E8]DBeA
;E4]DBeA0dd01e4]DDeACG400dd04E4]DBeA;E8]DReB;E4]CBeA00A=060]DBdb;C8]<ReB;E4]DBeB
;C8]<Rdb;C8]<ReA;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8=<Phb
3S8=<Pdb3S8>4Phb3S8><Pdb3S824P033Q8B00@B00<b3Q8011801PhB3Q8><P8B00@>4Q8b1Q800`hB
4P024P06<PhB4S8>0a800`hB4P0:4P034a8C00<B00<C4Q80218010hB4S<54P034a8C00LB03@C4QLB
5a8G4Q<B4a8C4Q<B5a8C4QLB5a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4Q<B0A<00003;Dd]010]
00a=;Dd]CBe=;Dd]CBd3C@<]00<a;Dd014d00be=;@02;@0@CBe=;Dd/CBa=C4e<CDa=;0E=00<]CDd0
1Dd02Be=CDe<CDa]C005C@0AC4e<KDa]C6e<KDa=C4e<CD`00dd07da]K6e<KDa]C6e<CDa]C6e<KDa]
C4e<CBa=C4e<DD`00dd012a=;E45;@0ECBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=00X]00<=<Bd032d00dd]
C@03;@05CBe=;Dd01Bd01Dd]CBe=00/]00]=;Dd]CBe=;Dd]C@04;@043Bd=<@X]00D=;@d^3@07;@03
3Bh=00<]064=;Pd^3Bd=;Pd^3Bd=;@d^3@h=<Pd^3C4=;@d^3Bh=<PdB3A8=4PdB3C8=3PdB3A8=4PdB
3A8=4PdB3Q8=4PdB3A8=4PhB3A8>4PhB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=00<B00d=4PdB3A8>4PdB
3Q8>00<B00<>4Ph00a800`hB4P054P033Q8>00DB00L>4Q8B3Q8>00DB00<>4Q800a800`hB4P024P04
5a8B3P<B00<>4Ph03Q801A<B4Q8C00<B00/C4QLB4a8C4Q<B4`054P0001EACE8]<Rdb;C8]DBda;E8]
DDeACE400Td02BeACE4]CBe=;@02C@09DBeA;E4]DDe]00==00=A;E400Td012eACE43C@05DDeACE40
0dd01E5=DDeA00==00=ACDd01Dd01g5=LDe]CG400dd01Fe=KDea00A]00I=LDeaCG43C@05KDe]C740
0Vd02TeaCFe=KDe]CG42K@0:CFe=KDe]CG5=L@==01=ACDe=LDeA;E4]<ReA;E5=DBeA00E=00AACDd]
0Td0955=CBeA;C4]<ReB;C8]<Pdb;E4]<Rdb;E8]DReB;Dd]DReA;@==01d]DRdb;C8]DReA;E4]DReA
;E8]<ReA;E9=DTeA;@03C@0L;E4]<Rdb;C8]DReB;E8]DRdb;C8]<Rdb;C8]DP<]01Pb;C8]DRdb3C8]
<Rdb3C8]<Rdb;C8=<Pd3<P0Y3C8]<Rdb;C8=<Pdb3C8><Phb3S8=<Pdb3C8><Phb3S8><Phb4S8B<Ph0
1Q800c8B4P084P063Q8B<Q8b0Q800`hB3P084P06<Q8B4S8>0Q801C8>4Q8b00TB00TC4Q<B4a8C4Q<0
1A800a<B4`044P033Q8B00HB00DC4QLB4`034P0b5a8G4SLB4a8g4SLB=a8g4Q<B5a8G4Q<B4a8g4QLB
4a8G4QLB=aLg4QLB5a8G4QLB4a814`0000<]CBd022d014d]CBd2C@05KDe=;Dd01bd00dd]C@02C@<]
00<a;Bd00Td04DU]CDd]DBe=;Dd]CBeA;Dd]00==01/]CDa]C4e<CDa=C4e<CDa=C4e<CDa]C6e<KD`0
0dd034a]C6e<KDa]C6e<C@9]021<CDa=C6e8KDa]C6e<CDa]C6e<KDa]C4e<CDa=C4e<L@9]00I<KDa]
C6d2C@06;Dd]CBe=0bd02Te<CBa=;4d]CBd2C@04DBe=;@9=00=ACE401Bd034d];@d^;Dd]CBd^3@H]
00=A;Bd00bd00e4]C@04;@033Bd]00X]00<a;Bd01Bd02Dd]CBe=;Dd]C@02;@053Bd=;Pd02Bd01`d^
3Bh=;Pd022d00bh=;@02;@033Bh=00<]014=<Pd^3Bd=;@d^3C8=<Pd^3@02;@14;Pd^3Bh=<PdB3A8=
4Pd>3C8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3A8>4PhB3A8>4PhB3Q8>4PhB3Q8><PhB3A8>4Ph24P03
<PhB00@B00d=4PdB3Q8>4PhB3Q8>00<B00<>4Ph00Q800aLB4P0:4P073Q8B4PhB3P094P033Q8B00HB
00/C4Q<B4a8C4Q<>4`024P033Q8>00@B00DC4Q8B4`034P035a8B00<B00LG4QLB4a8G00<B00<G4Q80
0@h0000@DBeB;C8]<Rdb;E8]DRe=;@9=00eaCDd]DRdb;C8]DBeA00==00IA;C4]<Bd2C@0=KDeaCE4]
DBeA;E4]D@02C@04;Dd]D@==00=aKG401Dd01Fe=KDa]00==03]aCG5=KDaaCFe=KDe]CG5=KDe]CG5=
LDeaCFe=LDe]CG5]LFeaCFe=KDe]CFe=KDeaCG5=KDa]C75]L@06K@03CFe=00M=00P]CDe]CG5=D@==
03mACDe=DDeACE5=DBe>;Dh]CReB;C8]DReB;C8]<Rdb;E8]DReB;Dd]DBeA;Dd]<Rdb;C8]<ReB;E4]
DBdb;E800bd024d]DRe=;Dd]0Td0HU4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8]<Rdb;E8]<Rdb;C8]
<Rdb;C8]<Rdb3C8]<Rdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8><Phb3S8=<Pdb3C8><Phb3S8><Phb4S8>
0a800`hB4P054P033Q8B00<B00<>4Ph01Q800c8>4P054P03<a8B00<B00<b3S800Q800`hB4P064P03
=a8C00<B00LC4QLB4a8C00<B00<C4Q<01A801a<B4a8C4Q<00a80;Q<B4a8C4Q<B5a8C4QLB5a8G4Q<B
=a8C4SLB5a8g4SLB5a8g4QLB5a8C4QLB5a825`0<=a8C4SLF5a8G5SLB0AL000D]00<a;Bd01Bd014d]
CB`3C@06;Dd]CBe=1Bd00dd]C@02;@033Bd]008]1Dd05Be=;Dd]CBe=;Dd]CBe=;Dd]CDa]C003C@07
;4e<KDa]C003C@13C4e<KDa=C4e<CDa]C4e<KDa]C4e<KDa]C4e<KFa]C4e/KDa]C6e<KDa]C6e<KDa]
C6e<KDa]C6e<KDa]C6e<KDa=C003C@05;Dd]CBd02Dd032a=;Dd]CBe=;Dd]C@<]00M=;Bd];Pd^00H]
00<=;Pd032d00dd]C@09;@05CBe=;Dd00bd00c4];@03;@0;CBd];Dd]CBe=;Dd012d00`d]3@07;@09
3Bd=;Pd^3Bh=00/]00<=;Bd00bd0E`d];Bd=<Pd^3Bd=;Pdb3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4Pd^
3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3A8=4PhB3P074P033Q8>008>
00PB3A8=4PhB3PLB00H>4Q8C4Q<44P033Q8B00TB00<>4Q8031802a<B4Q8G4Q<B4a8C00<B014G4Q<B
4a8C4QLB4a8C4QLB4`034P034a8G00<B00LG4Q<B4a8G00<B00<G4QL00A80000?<Bda;E8]DRdb;Dh]
CReB00==01IACDd]DBeA;E8]DReB;Dd]DBda;E4]0Td05Fe=CDeA;Dd]DBe=;E4]DBeA;E4]D@05C@03
DDeA00==00E]CFe=D@03C@0>LDeACG5=LDe]CG5=LDd2K@05LDe]CFd00dd01fe=KFeaCG400fd02W5=
KDeaCFe=KDd4K@03LFea009]00Q/KFa]CG5]L@==00]ACE5=DBeA;E5=D@03C@03LDea00==00=ACE40
0Td00be=C@02C@2V<ReA;E4]<Rdb;C8]DRdb;C8]<ReB;E8]DBeB;E4]CBeB;E4]DRdb;C8]<ReB;E4]
DReB;E8]DReA;E8]CBeA;Dd]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReB;Bh]<ReB;C8]<Rdb;E8]
<Rdb;C8=<Pdb;C8]<Pdb3C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Pdb3C8=<Pdb4S8>4PhB3S8>4PhB3PDB
00D>4PhB3P0;4P053Q8>4Ph01Q801a<B=a8g4S<00a80138B4Ph44P0K=a8C4Q<B4a8C4QLB4a8G4Q<B
5a8C4Q<B=a8C00<B010g4QLB=a8G4QLB=a8G4QLB0aL05Q8C4QLB=a8C4Q<B4a8G4SLB=a8G4SL25`0>
4QLB5a8G4QLB5a<g4QL24`074QLB5a8G4P014`003bd3C@03;Dd]00P]00E=;Dd]C@05;@0CCBe=C4e<
CBe=;Dd]CBeA;Dd]C@03;@07CBe=;4d]C@03;@0:CBe=C4e<CBe=;@9=00AA;4e<14d0D6e=CDa]C6e<
KDa=C4e<KDa=C4e<KFa]C6e<KDa]C6e<KDa]C6e8KFa]K6e<KDa]C6e<CDa=;4d]CBe=;4d]CBe=;Dd]
CDa=C4e<CBe=;Dd]0dd00ba=3@07;@033Bd=00<]00D=;@d]3@0C;@063Bd]<@da3bd02Dd];Be=;Dd]
C@0<;@073Bd=;@d]3@09;@083Bh];@d^3C84;@173Bd];@dB3Bh=;@d]3Bh=;Pd^3C8=;Pd^3Bh=<PdB
3C8=<Pdb3C8=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8>4Ph00a802`hB3Q8>4PdB3A8>00<B
00D>4Q8B3P064P0:<PhB3A8=4PhB3P<B00D>4Q8B3P034P033Q<B00dB00<>4Q804180:A<B4a8C4QLB
4a8g4Q<B4a8C4Q<B4a8G4Q<B4a8G4QLB4a8C4QLB5a8G00<B00<C4Q800a80000=DReB;E4]DBeA;E8]
DP03;@0<DDe=;C8]<Rdb;C8]14d02e4]DReB;E8]DDeA00E=00mACE4]DDeA;E5=DBeA;E400dd01E4]
CReB00==00m]CG5=DBeACE5=DBeACE401dd00g5/K@02K@03C6e=009]01EaCE5=KDeaCFe=LFeaCFe=
KDeaKG401Fd00g5]K@02K@03CFe=00A=00iA;E4]DBeACE5=DBeA;@Q=00MACE5=DDeA00==01Lb;E4]
DBeA;C4]<Rdb;C8]<Rdb;Dh]CP03;@0o<BeB;Dh]<Rdb;C8]<Rdb;C8]<Rdb;Bh]DReA;E8]DRe=;E8]
CBeA;E8]DBeA;C8]<Rdb;C8]<Rdb;C8]<ReB00<]04==;Dd]<Pdb;C8=<Rdb;C8]<Rdb;C8=<Pdb;C8]
<Pdb3C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Q8b008B00D><Phb3P024P04<Q8B3P8B
00@b3Q8>1Q800c8B4P024P033Q8>008B00Lg4Q<B4a8C00LB00@b4Q8>1Q805A<B4Q8C4QLB5a8C4SLB
4a8C4Q<B4`034P0j5a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB=a8G4Q<B5a8G4QLB
5a8g4Q<B4a8g4P8G00Xg5aLB5a8G4QLB0CL000<]00E=;Dd]C@0C;@05CBe=;4d01bd01Td]CDa=C0==
014]CBe=;Dd]CBeA;Dd]CBe=C003C@09;Dd]CDa]C6e<00==00T]CBeA;Dd]CBd00dd03Re=;4e<KFa]
C6e<KDa]0Td08Ta=C4e<KDa]C6e<KDa]C6e<KFaaC4e<KDa]C6e<KDa]CFd8C@0AC4e<CDa=;Dd]CDa=
C4e<CBd00dd00be=;002C@06DBe=;Dd]1Dd6;@033Bd]00@]00=A;Bd01Bd01Dd];Be=00<]00=A;Bd0
2bd00dd]C@0H;@033Bd=00P]00=A;Dd00Rd02`dB3A8=;Pdb3Bh=00@]04P^3A8=<Pd]3Bd=;Pd^3Bh=
;Pd^3Bh=;Pdb3C8=<Pd^3Bh=<Pdb3A8=4PdB3A8=4PhB3C8>4PdB3A8=4PdB3A8=4PhB3Q8>4Ph34P07
3Q8>4PdB3@094P0;3Q8B4PhB3Q8=4Ph03a800`hB4P0N4P095a8C4Q<B5a8C008B02@>4a8C4Q<B4a8G
4Q<B5a8C4Q<B4a8C4Q<B5a8C4QLB5a8C4Q<34P4G0A80000ODReB;Dd]DDeA;C4]<ReB;Bh]DReB;E8]
DBeA;E5=D@02C@08;E4]CReB;E43C@05LDe=CE400dd00e5=C@03C@04DDeA;@A=00UACDd]DDeaKG40
0Vd4C@06;E5=DBeA0dd05U5=CDeACG5/LFeaCFe=KDeaCFe=KDd2K@0>LDe]CG5=KDeaKG5=KD`4C@09
KDe]CG5=KDea009]1Dd00fe=C@03C@09KDeaCE5=LDea00I=00@]DDeA14d00be=;@02C@0MLDeaCE8]
<ReB;C8]DRe>;E9ADRda;C4]CRe=;E400Td04Re=;E4]DBeB;Dd]CBeB;C4]DP<]06YB;E8]DRe=;E4]
DBeA;E4]<Rdb;C8]<Rdb;C8]DBe=;E9AMU5B;C8=<Phb3C8]<Pdb;C8]<Rdb3C8=<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4Phb4S8>0a802@hB3Q8>4PhB3P064P04<a8B3P8B
00<b4S800Q800`hB3P044P074a8B4Q<B4`024P033Q8>008B02Db4Q8B=a8C4Q<B5a8C4Q<B5a8C4QLB
4a8C4SLF5a8C4Q<B4a8C00<B018C4Q<B4a8G4QLB5a8G4QLB=a825`0D=a<g4QLB=a8G4QLB=a8G4QLB
5a825`07=a<G4QLC=`025`074Q<B5a8C4P015`000bd00dd]C@03;@03<Bd]00L]00]=;Dd]CBe=;Dd]
C@02;@0=C4d/CBe=;Dd/CDa=C003C@05;Dd]CBd00Td03U4]CBa=;Dd]CBe=;Dd]0dd01da]C4e<LD`0
1Dd01Da=C6e<00==02<]CBe=C6e<KDa=C4e<KDa]K6e<CDa=B4e<KDa]C6e<KDa]C003C@0CC4e<KDa]
C6e<KDa]C6e<CDa]C003C@03;Dd]00==00h]CBe=;De<CDa=;Dd]C@<]0dd022e=;Dd]CBe=1bd00dd]
;@03;@03<Bd]00D]00==;Dd00Td3;@03CBe=00D]00E=;Dd]<@0;;@07CBe=;Dd]C@0:;@053Bd=;@d0
2bd05@db3C8=;Pd^3C8=<Pd^3C8=;@d]3@03;@0k3C8];Pdb3Bh=;@d^3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3Q8>4Ph00a805@hB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P0;
3Q8=4PhB3Q8>4Ph011802aLB4Q8C4Q<B5a8G00DB00TG4Q<B4a8G4Q<03a805ALB5a8C4QLB4a8C4QLB
4a8C4QLB5`034P0@4a8G4QLB4a8C4QLB=a8G4P8G00Dg4Q8B4`034P4G0A80000]DBeA;Dd]CBeB;C8]
DReA;E8]DReACE5=DDeACE4]DReaCE5=DBeA;E5=DDea00==00=ACE402Dd03E4]DBeB;Dd]DBeACFd0
0dd00fe=C@03C@04KDeAC@9]00=ACFd00Td02beACFe/KDeaCG5=00A]00EaC75=L@02K@0>CFe=KDaa
CFe=KDe]CG47C@03KDea009]00Q=KDeaCFe=L@==00=ACE4014d00be=;@06C@0YDBe=;E8]DReACE4]
CBeA;E4]DBeB;C8]DReB;E8]DRdb;C8]DReB;E400dd0754]DReB;Dd]DRe=;E8]DRe=;E8]DReB;E8]
DRd5C@1I;Dd]DReB;E8]DRdb;C8]<Rdb;E4]DBdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb
;C8=<Rdb;C8=<Pdb3C8=<Pdb3S8>4Pdb3C8=<Phb3S8>4Ph00Q800c8>4P064P033Q8>00HB00DC4Q<B
4`0A4P03<a8B00dB050C4SLB5a8G4QLB4a8G4SLB4a8C4QLB5a8C4QLB5a8g4SLB4a8C4QLB=a8G4Q<B
4a8G4QLB5a8G4QLB4a8G4SLB5a8C4QLB4a8G4QLB5a8G4P<G00dB5a8g4SLB5a8G4Q<B004G0003;@03
CBd]00L]01A=;Dd]CBe=;Dd]CBe=;Dd]CBe=C0==014]CBe=;De<CDa=C4d]CBe=;007C@04;Dd]C@<]
00==;Dd00Td024Q=CDe<CDaA0Td02da]C4e<KDa=C4d/008]03A=C6e<CDa=C6e<KDa]C6e<CDa=C6e<
KDa]C6e<KDa=C4e<CDa=C6e<KDa]C6e<CDa]C6e<0dd01da=C4d]CBd00dd032e=;De<CDa=;Dd]C@<]
00M=;Dd]CBe=00D]00==;Bd03bd02Dd]CBe=;Dd]C@09;@09CBd];Dd]CBda00<]00==;Bd00bd01Dd]
CBe=00L]00=A;Bd00Rd00`d]3@0;;@1=3C8=<Pd^3Bh=;Pdb3C8=;Pd]3Bd=;@d]3Bh=;Pd^3Bh=;@db
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3A8=4Pd011800cHB4P044P0?3Q8>4PhB
3Q8>4PhB3Q8>008B00@g4Q8>0a801@hB3Q8>00PB00DC4Q<B4`034P034a8B00HB00H>4Q8C4Q<34P03
4a8B00dB00DG4QLB5`034P0;4a8G4Q<B4a8C4Q<01A804ALB5a8C4Q<B4a8G4QLB4a8G00<B00DC4Q<B
4`014P0001iA;E4]DBeA;E8]DReB;E5=DBe=;E4]DBe=;Dd]CBd6C@04DBe=;@A=00EaCG5=D@05C@05
DDe=CE400Td01Re=;E8]D@9=018]CDe]CG5=KDeaDG5=KDeACFd3C@06KDeA;E5=0fd01De]CFe=00A]
00=aCG400dd06fe=LFeaCFe=LDe]CFe=LDeaCFe=KDe]CG5=L@03C@09LDe=CE5=KDe]00E=041aCE4]
DDeACE5=DBe=;E4]CBeA;E4]CBe=;E4]DBeA;E4]CBeB;E8]DBda;E4]DReB;Dd]DBeB;C8]<Re=;C8]
0dd062e=;Dd]DBeA;Dd]DReA;E5=DDeA;E4]DP<]051B;E8]<Rdb;C8]<ReB;E8]DRdb;C8=<Pdb3C8=
<Rdb3C8=<Pdb;C8]<Rdb;C8]<Pdb3C8=<Rdb3C8=<Pdb3S8=<PhB3Q8=<Pdb3C8><PhB3P<B00D><PhB
3P034P053Q8><Ph011801c8B=a8C4Q<02a803A<B4a8C4QLB5a8C4Q<011800`hB4P024P1P5a8G4Q<B
4a8g4Q<B5a8C4QLB4a8C4Q<B5a8g4Q<B4a8C4QLB5a8C4QLB4a8G4Q<B=a8g4QLB4a8g4QLB5a8C4QLB
5a8C4QLB=aLg4QLB5a8G4QLC=a8G4Q<B4a8G4QLB0AL000<]00E=;Dd]C@03;@0FCBe=;Dd]CBe=;Dd]
CBe=;Dd]CBe=C0==00/]CBe=;4e<CDa=C005C@08C4e<CBa=;Dd7;@07CBe=;4e<K@02C@0?C4e=LDa=
C4e<CDa];4e<00E=00e<KDa]C4e<KDa]C6e<00==01]<KDa]C6e<CDa]C6e<CDa=C6e<KDa]C6e<CD`0
1dd04Da=C6e<KDa]C4e<CBa=;Dd]00E=00X]CBe=;Dd]CBe=1Bd00dd]C@05;@03CBd]014]00IA;Bd=
<Pd3;@063Bd]CBe=1Bd00dd]C@05;@05CBe=;Dd042d00`d^3@09;@0C3Bh=;Pd^3Bd=;Pd^3C8=;Pd]
3@02;@0^;Pd^;Bh=<Pd^3C8=;@db3A8=4Pdb3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3@<B00d>4PdB
3A8=4PhB3Q8>00<B00/>4PhB3A8=4PhB3P034P033Q8B00<B00/>4Q8B3Q8>4PhB3P0:4P055a8C4Q<0
1Q8040hB4Q<B4a8C4Q<B4a8G4Q<94P0=4a8B4Q<B5a8C4Q<B5`034P074a8G4Q<B4`024P033Q8B008B
01Lg4QLB4a8G4Q<B5a8C4QLB4a8C4Q<B4`014P0000iA;E4]DBeA;E8]DRe=;@==00/]DReA;E8]DBeA
;@02C@05DDeaCE400Td00be=C@02C@0=KDe]CFe=KDe]CFe=K@05C@06DBeA;E4]0dd012e=CFd3C@0>
KDe=CG5=LDeACG5=DBd2C@0=LDeACFe=LDeaCFe=L@03K@0HLDeaCG5=KDeaKG5=LDeaCG5=LDeaC75<
0fd01Te]CG5=D@==01=ACDe=KDe]CFe=KDe]CE4]DBeA00M=00=A;E400Td03beA;E4]DBeACE5=DBe=
;@02C@0ADBeA;Dd]CBeB;E8]DRdb;C800bd0OU8]<Rda;E4]<ReACE5=DBeA;E9=DReA;E4]CBe=;E4]
DReA;E8]DReA;E4]DRdb;C8]<Rdb;E8]DRdb;C8=<Rdb;C8]<Rdb3C8]<Rdb;C8=<Rdb3C8]<Pdb3C8=
<Rdb3C8><Phb3C8=<Phb3S8><Phb3S8><PhB3Q8>4PhB3P8B00@c4Q8>0Q80138>4Ph34P043Q8B=`HB
00<>4Ph011801a<B4Q8C4Q<00a800cLB4P044P043Q8B=`<B03/C4Q<B5a8C4QLB5a8G4QLB4a8G4SLB
4a8G4Q<B=a8C4QLB5a8G4Q<B5a8G4QLB5a8g4QLB=a8G4QLB=`025`0@4QLB5a8C4SLB=a8g4Q<B=`8G
00lB=aLG4QLC5a8G4QLB5a800AL000<]00E=;Dd]C@05;@03CBe=00T]00A=;Dd]1dd00be=;@03C@0;
C4e<KDa=;4d/CD`02Dd04Be=;Dd]CBe=C4e<CBe=C4d/009=00I]C4e<CD`5C@0AC4e<CDa=C6e<KDa]
C6e<KD`00dd06da]C6e<KDa]C6e<CDa=C4e<KDa]C75<KDa=C003C@0@;Dd]CDa=C4e<CBa=C6e<K@9=
00<]CBd00dd02Ta=;4d]CBe=;Dd3;@0=CBe=;E4]CBe=;Dd]C@05;@05CBe=;Dd02bd00c4=;@07;@09
CBe=;Dd]CBeA00<]00==;Bd05Rd01@d^3Bh=00L]04<=;Pd^3Bh=;@d]3Bh=;Pdb3Bd=;Rd^3Bh];PdB
3Bh=<Pd]3C8=4PdB3C8=3PdB3A8=4PdB3A8=<PdB3A8=4PdB3A8>00<B00d>4PdB3A8>4PhB3Q8>00DB
00L>4PdB3A8>00TB00<>4Ph00a801`hB3Q8>4Ph00a800`hB4P084P034a8B00LB00TC4Q<B4a8C4Q<0
0Q8010hB4Q<54P055a8C4Q<00a800aLB4`034P0?4a8B4QLB5a8C4QLB5a8g00<B00<G4Q<00a804ALB
4Q8C4QLB4a8C4QLB5a8G004B0000358]DReA;E4]CBeB;@9=0e402be=;E8]<ReB;E4]00Y=00=ACDd0
0dd01g5]LDeACE401Dd01G5=LDeA009=00h]CBeACE4]DDeaCE5=L@==00=]CFd00dd01E5=CDea00==
00]]CG5=KDe]C6e<L@02K@03CFe=009=01FAKG5<KDa]C75<KDeaCFe=KDaaC7400Vd01TaaCFe=L@==
00eACDe=LDeACG5=LDe]009=00P]CBeACE5=D@==00EACE5=D@02C@0:;E5=DBe=;E4]D@A=020]DBeA
;E8]DReB;E8]DRdb;C8]DTdb3C8]DRda;E8]D@<]00EB;E8]DP03;@07CReB;E8]DP03;@1KDReB;E8]
DReB;E8]DRdb;C8=<Pdb;C8]<Rdb;C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Rdb3C8>
<Phb3S8=<Phb3S8><Phb3S8B<Phb4S8><P084P033Q8>008B00/b4Q8><Q8b4Q<B4`064P033Q8B00@B
00@C4Q8>0Q801A<B4a8C00@B00D>4Q8B3P024P0W5a8G4SLB4a8g4QLB4a8g4QLB5a8G4SLB=a8g4SLB
5a8G4Q<B4a8C008G02TB5a8g4Q<B=a8G4SLB5a8G4QLB4a8G4SLC5a8g4Q<B=a8G4SLB5a8g4P035`09
4cLC5a8G4QLB004C0005;@03CBd]00D]00E=;Dd]C@09;@04CBe=C0M=01H]CDa=C4e<KDa]C4e<KDa=
C4e<CBa=0bd00e4]C@02C@0?;De=CDa=;De<CDa=C4e<00==03L/CDe=C4e<CDa]C6e<CDa]C6e<KDa]
C4e<KDa]C6e<KFa]C6e8KDa]C4e<CDa]C4e<KDa=C75<00==0bd054d]CDa]K6e<CBa=;E4]CBe=;4e<
0dd00be=C@05C@<]00QA;Dd]CBe=;@==00`]DBe=;Dd]CBe=;Dd3;@05<@d];Dd00Rd010d];Dd3;@03
CBe=00/]00=A;Bd052d02@d]3C8=;Pd]3@03;@093Bd=;Pd^3Bd=008]00@b;Bd=0Rd0A38=;@d^3Bh=
;Pdb3Bh=<Pdb3Bh=<PdB3A8=<Pd>3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=
1A802PhB4Q8=<PhB3Q823P073A8>4PhB3P024P043Q8B3P<B00<>4Q802A800`hB4P0@4P034a8B008B
00<>4a800Q802aLB4Q8G4Q<B4a8G008B00<>4Ph00a800`hC4P024P0;4a8C4QLB4a8C4SL00Q800`hB
3P044P0?5a8C4Q<B5a8C4QLB5a8C004F00003e8]DBeA;E4]DBeB;Dd]D@02C@0<;E4]<Rdb;E8]CBeA
1Dd01E5=DDeA00E=01E]CFe=LDe]CG5=KDeaCE5=DBda;E400dd01E5=DDe]00==00=]CDd01Dd04W5=
CDeaCE5=KDe]CG5=KDe]K09]015aKFe=LDeaCFe/KFa]K6e/L@03K@0JLDeaCG5=LDeaCFe=LDe]CFe=
LDeA;E4]DDd5K@9=00P]DDeACE5=D@M=00=ACG400dd02e4]DBeA;Dd]DDeA00A=090]DBeA;Dd]CBe>
;E8]<Rdb;Dd]<Rdb;Dd]DBe>;Dd]DRdb;C8]<ReB;E8]<ReB;E8]DReB;E8]DReB;E8]<Bdb;C8]<Pdb
3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8=<Pdb;C8=<Phb3S8=<Pdb3S8><Phb
3S8>4Phb3S8><Phb3S834P06<Q8b3Q8>0a802Phb4S8>=a8k4SL24P033S8B00@B00<b4Q800a802C8B
<Q8b4SLB=`0=4P0]4a8G4Q<B4a8C4Q<B4a8G4QLB=a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8C00<B
01DC4Q<B4a8G4QLB5a8G4QLB4a8C4Q<00a8051<B4a8C4QLB5a8G4QLC5a<G4QLB0AL000<]00==;Dd0
1bd00dd]C@0;;@03CBe=009=00<]CDd00dd04Da=;4d/CDa=C4e<CDa=C4e<00E=00X]CBe=;De<CBeA
0Td00da=;@07C@0];4e<CDa=C4e<CDa]C4e<CDa]C6e<KFa]C6e<LDa]B6e/KFa]B6e/KDa]C6e<00==
00e<CDa=C6e<KDa]B6e<00==00L]CBe=C4d/00==00/]CDe=;Dd]CDa=C003C@0A;De=CDa=;4d]CBe=
;Dd]CBd00dd00be=;@02;@07CBe=;Dd]C@0?;@03CBe=00<]00==;Bd00Rd00`d];@03;@033Bd=01D]
01<=;@d]3Bd=;@d]3Bd=;Pd^3Bh=00<]00<=;Bd01Bd0;`d];Bd=;Rd^3C8=;PdB3Bh=;Pdb3A8=4Pd>
3C8=<Pd>3A8=4PdB3A8=4PdB3A8=00<B014=4PdB3A8>4PhB3Q8>4PdB3P054P0C3Q8B4PdB3Q8>4PhB
3Q8>4PhB3P054P073Q8>4PhB3P034P053Q8>4Ph021800aH>4P034P034a8C008B00<>4Q8011801A<B
4Q8C00<B00DC4Q8B5`044P043Q8B4`<B00DC4Q8B4`034P054a8C4Q<0118010hB4QL54P0=4a8G4Q<B
5a8G4Q<B4`014P0001mB;E4]DBeA;E8]DReA;E4]DBeB;E8]<Rdb;E4]DDeA00U=00=ACDd00dd00fe=
D@03C@07DDe=CFe=K@05C@09DDeaCE5=LDea00==00UaCDe=LDeACFd00dd0175=DDd3K@05CFe=KDd0
0Vd04g5]LDe]CG5]LFa]K75]TFfAKG400fd01G5=LDea00==00eaCG5=LDeaKG5]LDeA009=00X]CDe=
;Dd]DDea2dd02e5=DDeACFe=DDeA00==00AA;E4]14d06e5=DDeACE4]CBeB;Dd]DReB;Bh]DBe>;C8]
DP02C@03;C8]009=075B;C8]<ReB;E8]<Rdb;E8]DReB;E8]DReA;E4]DReB;C8]<Rdb;C8]<Rdb;C8]
<Pdb;C8]<Rdb;E8]<Rdb;C8]<Rdb;C8=<Rdb3C8]<Pdb3C8]<Pdb3S8><Pdb3C8=<Phb3S8><Phb3S8>
<Phb3S8><P024P053S8><Ph01A800`hB4P044P044a8C3P8B00<b4Q800a801C8>4Q8b00@B00@>4Phg
0Q800`hb4P0:4P194a8C4Q<B4a8G4Q<B4a8C4Q<B5a8C4Q<B4a8G4Q<B4a8G4Q<B4a8C4QLB=a8G4Q<B
=aLg4QLB=a8G4QLB5a8G4SLC=a8G4Q<B=`025`0A4QLB5a8G4QLB5a8G4QLB5a800AL000d]00E=;Dd]
C@0;;@04CBe=;@==00=<CD`00dd01be=C4e<KD`014d00fe<C@02C@0GC4d]CBeA;De<CBa=C4e<CBe=
C4d/CBd00dd0ADa=;4e<KDa=C6e<CDa=C6e<KDa]C4e<KDa]K6e/KFa]K6e/LDa]C6e<CDa=C4e<CDa=
C4e<KDaaCFe<CBe=;4e<CBe=;@05C@03;Dd]00==00M<CDe=;4d]00==01Y<CDe=;4d]CBe=;Dd]CBe=
;Dd]CBe=;Dd]C@D]00==;Bd00bd00dd]C@03;@03CBe=00<]00==;Bd02Bd00dd];@05;@03CBd]01P]
00L=;Pd^3Bd=00@]00<a;Bd012d01@d]3Bd=008]03P^3Bh=;Pdb3Bh=;Pdb3A8=4Pdb3Bh=3PdB3A8=
4PdB3A8=4PdB3A8=3PdB3A8=<PdB3Q8>4PhB3@@B00<>4Q801Q800`hB3P034P053Q8B4Ph00a801@hB
4Q8>00LB00<>4Ph02A800`hB4P084P044a8C3PhB00lg4Q8B4a8G4QLB5a8C4SL00a809a<B4a8C4QLB
4a8G4QLB5a8G4Q<B=a8G4Q<B5a8C4QLB4a8G4QLB5`014P0002]B;E8]CBeA;C8]<ReB;E8]CRe>;E8]
DRe=;E4]DBeA;E5=DDeACE5=DDeA00==00]aCFe=KDe]CFe=L@04C@06;E5=DDea1dd00e5=K@07C@04
KDeAC@=]00M=LDe]CFe=009]00=aKFd00dd03g5=KFb=K6e/KDa]K75]L@02K@0JCG5=KDeaCFe=KDe]
CFe=KDeaCFe=DDeACFd3C@08DDe]CG5=DBd2C@05LDe]CFd00dd01e5=DDe]CG400dd00e5=D@02C@04
;E4]D@I=02P]CBeA;E4]DReB;E8];ReA;E8]<ReB;Dd]DReACE8]CRe>;E8]<BeB0Td00beA;@02;@1U
DReA;E4]DBeA;E8]<Rdb;C8]DReA;E4]DBdb;C8=<Rdb;C8]<Rd^;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=
<Pdb;C8=<Phb3C8=<Pdb3C8B<Phb3Q8>4PhB3S8><Phb3Q8><Phb4S802A802C8B4PhC4Q<B4`044P03
3Q8B00/B00D>4a8B3P084P03<a8g00<B00<C4SL00a8091<B4a8C4Q<B4a8C4Q<B=a8g4Q<B=a8G4Q<B
5aHC4QLB5a8G4P<G00/B5a8G4SLB4a8G4P035`0O4QLB5a8G4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G
4P015`008Bd3C@0OC4e<CBe=;Dd]CDa=C4e<CDa=C4e<CDa=C4d]CBe=C005C@05C55=CD`00dd0@be=
;De<KDa]C6e<CDa]C4e<KDa]C6e<CDa=C6e/KFb=C6e<KDa]C6e<KDa]C4e<CDa]C6e<KDa=C6e<CDa=
C6e<CD`01dd01ba=;4e<CB`00dd00da=C007C@05C4e<CD`00dd042e=;Dd]CBe=;Dd]CBe=;Dd7;@03
CBd]00<]00==;Bd00bd00dd];@03;@03CBd]00<]00]=;Dd]CBe=;Dd]C@03;@03CBe=00<]00==;Bd0
2Bd00dd]C@02C@09;Dd];@d^3Bh=00d]00<=;@d00bd0<`d];Bh=<Pd^3Bh=;Pdb3A8=4Pd>3Bh=<Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3@h=<PdB3P034P0A3Q8=4PhB3Q8>5`hB3Q8>4Ph00a801`hB3Q8>4Ph0
1a802`hB3Q8>4PhB3Q8>00<B00<>4Q802Q801AHB4Q8C010B00H>4Q8C4Q<34P094a8G4Q<B5a8C008B
02H>4Q8G4Q<B5a8G4Q<B4a8G4Q<B4a8G4Q<B4a8C4Q<B5a8G4Q<B4`4B00008Rh]DReA;E4];Rdb;C8]
<ReB;E8]DRe=;E4]DReA;Dh]CBd2C@03KDea009=00@]DDeA1Dd01E5=DDea00E=00=ACE400dd00fe=
D@05C@03LDe=00E=00EACG5]L@02K@03K6e=00=]01I=KDeaKG5=KDeaCFe=LFfAK6e/LFea0Vd074a]
KG5=LDeaCFe=LDeaCG5=KDeaCG5=KDe]CFd3C@03DDea00E=00]aCDe=LDe]CFe=D@09C@04LDe=;@9=
00=ACDd00dd06e5=CDeACE4]DBeA;E8]CBeB;C8]DBeA;C8]D@03;@1lDReA;E8]DBeA;Dd]DReA;E4]
DBeA;E4]DReB;Dd]DReB;C8]DReB;E8]DBeACE4]DRdb;C8]<Rdb;C8]DRdb;C8]<Rdb;C8]<Rdb3E8]
<Pdb;C8=<Rdb3C8=<Pdb3C8=<Pdb3S8=<Pdb4S8><Phb3S8><Q8b4S8><Phb3PLB00H>4PhC3Q<64P05
3Q8B=`h01Q800a<B4P024P033Q8B00DB00<>4Q8011801A<B4Q8C00<B01/C4QLB5a8C4Q<B4a8G4SLB
4a8C4QLB4a8G4SL00QL05Q8G4QLB5a8G4QLB5a8G4S/BFcHC4SL25`0I4QLB5a8G4QLB5a8g4Q<B=a8G
4Q<B5a8G4P025`06=aLG4QLB0A<00003;C4]008]00==;Dd01Bd00bh=;P07;@==1Bd01dd]CBe=C6d0
0Td04Be=;4d]CDa]:4d]CDa=C4e<00==00<]CBd00dd02Da=C4e<KDa=C003C@0I;Dd]CBa=C4e<CFa]
C6e<KDaaC4e<KDa=C002C@0^KDa]C6e<KFa]K6e<KDQ]C6e/KDa]C75<KDa]C4e<CDa=C6e<KDa]C6e<
CDa=C0E=00=<CD`00dd01da=C4e<CD`02Dd02Re=;E4]CDa]CFd2C@04;Dd]C@<]00==;Bd03Bd01Dd]
;Be=01<]00==;Bd03Bd00c4=;@0>;@033Bd=00D]04l=;Bd]3Bd=;@d]3Bd=;@d]3Bh=;Pd^3Bh=;Pd]
3Bh=;Pd^3Bh=;Pd^3Bh=3PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PhB3Q8>4PdB3Q8>00DB00T>4Q8B
3Q8>4Ph00a805`hB4Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB00<>4Q804Q8071<B4Q8C4QLB5a8G4QLB
4a8G4QLB5a8G4QLB=`h24P0A4a8C4QLB5a8C4QLB5a8C4Q<00Q8041HG4SLF5a8G5Q<B5a8G4QL14P00
01H^;E8]DRe=;Dd]DRdb;C8]CRdb;C4]0Td01Ti=DBeA;@9=00mACDe=KDe]CE5=DDeACFd00dd00e5=
C@05C@05DDe=CE401Dd02Fe=KDe]CFe=D@05C@0<LDeaCG5=LDa]K6e/0Vd00g5=L@05C@0AKDe]CG5=
KDa]K6e/KFaaKG400Vd026a]C6e<KFa]1dd00fe=K@04K@06CFe=DDeA0dd02Fe=CDeACG5=K@0@C@06
;E4]DDea16d4C@0C;E8]CBeB;E8]DReA;Dh]DBdb;@02C@1kDReA;C8]<Rdb;E4]DBeA;E8]DReA;E4]
DBeA;C8]DReB;Dh]<Rdb;C8]DReB;Bh]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8><Q8b008B00D>4Q8B3P024P03<Q8B00/B
00<g4Q<02A800a<B4`0G4P0X4a8G4Q<B4a8C4Q<B5a8C4Q<B4a8C4QLB5a8C4QLB5a8G4SLB5a8G4P<G
02DB5a8G4SLB5a8C4SLB5a8G4aLB5a8G4cLB5a8G4QLB=a8G4aLB008G00Pg4QLB=a8G4P4g00000be=
;@02;@03CBd]00/]00La;Bd]CBe=00D]0dd03Re=C4e<CBa=C4d]CDa]14d03Da=C4d/CBe=;Dd]CB`0
0dd024a=C4e<CDa]0Td01Be=C4e<009=04AaCG5<KDa]C6e<LDa=C4e8CDaaC6e<KDa]C4e/KDa]C6e/
LFa]C6e<KDa]B6e<KDa=;4e<CDa]C6e<KDa=C4e<CDa=C0==02I<CDa=C4e<CDa=C4e<CDa=;4d]CBe=
;Dd/CDa=C6e<CDa=;Dd]C@<]00==;Bd03Bd00dd];@02;@033Bd]00@]00==;Bd01bd01Dd]CBe=014]
00=A;Bd022d01@d]3Bd=00D]04L=;@d]3Bd=;@d]3Bd=;@d]3C8=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P054P0?3Q8B4PhB3Q8>4PhB3Q8>00LB014>4Q8B
3Q8>4PhB3Q8>4PhB3P054P0;3Q8B4PhB3Q8>4Ph00Q800aLB4P074P03=a8g00<B00<C4Q800a803A<B
4Q8C4SLB4a8G4QL00a809cLB4Q8G4Q<B5a8G4QLB=a8G4Q<B5a8C4Q<B4a8C4QLB4a8G4Q<B=`014P00
0Td0554]DRdb;C8]<ReB;E8]DRdb;E8]0dd022eA;E4]DTeA2dd00e5=K@05C@03KDea00==00=ACE40
1Dd00e5=K@05C@03KDe]00E=00YaCG5=LFeaC75<1Fd01De]CFe=00=a00A=LFea0Vd024eaKFe/KFaa
0Vd01Va]KG5]L@9]00A/KDe]0dd01W5=LDa]K0=]00I=KDeaCE43C@0?KDeaCG5=KDe]CG5=KDea00==
00=ACE401Dd00g5=K@03C@05KDeACE400Td01ReA;Dd]D@<]08Db;C8]<Rdb;C8]CBe>;E8]<Rdb;C8]
DReA;Dd]CBeB;E8]DBeA;E8]DRdb;C8]<Rdb;C8]DBeB;E8]CRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3C8><Phb3S8>4Phb00<B00<b4S80
0Q801@hB4Q8>00PB00<g4Q8011800`hB3P084P054a8B4SL03a80ACLB<a8C4Q<B4a8C4Q<B4a8G4Q<B
5a8C4Q<B5a8G4Q<B5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B4`hC4QLB5a8G4QLC=`025`0=4QLB5a8G
4QLB4a8G4P025`064a8G4QLB0SL14`0000A<CBe=0bd00c8];@03;@03CBe=008]00<=<Bd00Rd00dd]
C@05;@04CBe=;@==00H]CDe=C6d2C@09C6d/CDa=C6e<00==05d]CBe=;Dd]CBe=;De<KDa=C4e<CDa=
C4e<CDa=C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e/KDa]C6e<KDQ]C6e<KDa]K6e/KDa=C4e<KDa]
C6e/KDa]C4e<CD`01Td036e<CDa=C4e<CDa=C0E=00d]CDe=C6e=KDa=B4e<00==00P]CBe=;Dd]C@X]
00<=;Bd012d00dd];@02;@033Bd=008]00m=;Dd]CBe=;Dd]CBe=;Dd03bd00dd]C@0F;@093Bd=;@d]
3Bd=00@]02`^3Bh=;Pd^3Bh=;Pd]3Bd=;@d]3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3@@B00hb3Q8=
4PdB3A8>4PdB3P<B00/>4PhB3Q8>4PdB3P034P053Q8>4Ph00a800`hB4P054P033Q8>00<B00<>4Q80
21800a<B5`024P033Q8B00LB00<>4Ph051800a<B5`034P0E5aHG4QLB5a8C4Q<B4a8G4Q<B4a8G00<B
00lC4Q<B5a8G4Q<B5a8C4QL00A80000PDDe=;E8]<Rdb;C8]CBeA;E8]<Rda;Dd]DBeA;C4]DBd2C@0=
DBeACE5=LDeaKG5=L@03C@05LDeaCFd01dd01U5=CDeA;@9=00U]CFe=KDeACFd00dd02Ve=KDe]CFe=
LDd3K@06CFe]LFea0Vd01fa]KFe<KD`00Vd01g5/KDa]K7400fd05G5]KDa]K6e/LFeaCFe=KDe]K75/
L@02K@08CG5=LDeaCG43C@0ALDe]CFe=LDeaCFe=KDeACE400dd01E5=KDea009]0dd01E4]DDeA00==
03eACE4]DRdb;C8]<Rdb;C8]DReB;Dh]<Rdb;C8]<ReB;E8]CRe>;E8]DRe=;Dd]DReB;C8]<Rdb;E8]
DBeB009=04l]DRe>;E8]DRdb;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Rdb
;C8]<Pdb3C8]<Pdb3C8=<Pdb3S8><Phb3S8>00<B00@>4Q8b0a80138>4Ph54P033Q8B00LB00<>4Q80
11800a<B4`074P034a8B00LB05Lg4Q8B4a8C4QLB4a8G4QLB4a8C4Q<B4a8G4Q<B5a8G4SLB4a8C4Q<B
5a8C4QLB4a8G4QLB5a8G4Q<B=a8C4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4cL00Q<01a8g4QLB=aL0
0CL00004C4d]C@<]00<a;Bd00bd01Dd]CBeA00<]00Da;Dd]C@05;@==00D]CBe=;@02C@03KFa]009=
00m<CDa=C4e<CDa=C4d]CBd00dd0FBe=;Dd/CDa=C4e<KDa=C6e<CDa=C6e<KDa]C4e<KDa]C6e/KFa]
K6e<KDa]C6e<KFa]C6e<KDa]C6e/KDa]C6e/KFa]C6e<KDQ]C6e/KFa]C6e<KDa=C4e<00==025<CDa]
C4e<CDa=C4e<CDa=C4d]CDa=C6e=KDa=C4d/;B`00dd012e=;DdC;@03CBd]00L]00]=;Dd]CBe=;Dd]
C@0:;@033Bd]00@]00==;Dd06Rd01@d]3Bd=00L]04d=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=<Pd^3Bh=;PdB
3A8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3Q8=4PdB3Q8>4PhB3Q8>4PhB3Q8=4PhB3P094P053Q8B4Ph0
2A801@hB4Q8>00<B00<>4Q803A800`hB4P0@4P094a8G4QLB5a8C00DB02DC3Q<B4a8C4Q<B5a8G4Q<B
4a8G4Q<B5a8C4QLB4a8G4QLB=aHG004B0004C@0DDBe=;E8]DReA;E4]CBeB;C4]DBd2C@06DBda;Dd]
0Td01U8]DBeA;@9=0fd3C@07LDe]CFe=K@03C@03DDeA00==00MACG5=LDea00==00=]CG400dd0375]
LFeaCFe=KDeaC@=]00m<TFfAK6e/KFa]K6e/KF`00Vd00i5]T@02K@0AK6e/LFa]K95]TFb=K95/KDd0
0fd02VaaKI5]TFeaKG42K@03C6e=009=00AaCDe=0fd024e]CFe=LDe]1Dd01e5=DDeaKG400Vd2C@06
;E4]DDeA0Td0>be=;E4]DReB;E8]DBe=;E8]DBd^;Dd]<Re=;C8]DRe=;E8]DReB;Dd]CBe=;E8]DReB
;C8]<Rda;E8]009=059ACE4]DReA;E8]DRdb;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Q8b3S8=0a801@hB4S8>008B00@b3Q8>1Q800c8B
<P054P03<Q8b00DB00<C4Q<01a800a<B4P054P054a8B4Q<00a80=A<B4a8C4QLB4a8C4Q<B4a8C4Q<B
=a8C4Q<B=a8C4QLB5a8C4QLB=a8G4QLB5a8G4QLB=a8g00@G01dB=a8G4SLB5a8G4QLB5a8G4Q<B=a8G
4aLB=aLg4P025`4g0A81=`0000`]CBe=;Dd]CBe=;Dd3;@03CBe=00<]00==;Dd00Td00be=;@02;@==
0Rd00ba=;@03C@0CC6e<CDa=C4e<KDa=C4d/CBe=;@03C@07C4e<KDa=C003C@04C6e=L@9=01e<LDa]
C6e<KDa]CFe<KDaaK6e/KFa]K6e<KFaaB003K@0;C6e/KFa]K6e/KFP00V`06Ve/SFa]K95/KDa]C6e<
TDQ]B6e8CDaaC6e<0dd04Ba=C6e<KDa=C6e<CDa=C4e<00==00`/CBe=;4e<CDa=;4d3;@==2bd01Dd]
CDeA00<]00E=;Bd]D@03;@0=CBd];Dd]CBe=;Dd]C@0>;@033Bd]008]00==;Dd00Td7;@03CBe=010]
00H=;@d]3C86;@0o3Bd];Pd^3Bh=<Pd^3Bh=<PdB3A8=3Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>00<B00L>4PhB3A8=00<B00/>4PhB3Q8>4PhB3P054P033Q8B00<B00<>4Q80
1A800`hB3P064P074a8B4QLB5`024P033Q8>008B00<G4Q804A80;ALB5a8G4Q<B5a8C4QLB5a8C4QLB
5a8g4Q<B4a8C4QLB4a8C4Q<B4a8G4QLB5`014P0000UB;E5=DDeACE400Td02be=;E8]DReA;E4]009=
00M]CE4]CBe>00A=00D]DDeA;@02C@=]00==DDd00Td01G5=LDe]00==00=ACE400dd02Fe=KDe]CFe=
L@03C@04LDeaC@9]00=aC7400Vd024e]CFe=KDea0Vd02Vb=K8e/SFa]K943K@0GTFa]K95/TFbAK95/
TFbAK95/TFbAKG400Vd04Va]K95/LFaaKG5=LFeaCFe=L@==00eaCFe=KDeaCFe=KDe]00==00MACDd]
DBeA00E=00AACE4]1Dd02beB;E8]DReA;Dd]00A=00iA;De=DReACE4]DBeA;@==01`]CBe=;E4]DBeA
;E8]DReA;E8]<Rdb;C4]DBeA14d0GbeA;E4]DReB;E8]DRdb;E8]CBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<PhB3S8><Phb3S8B<Q8b3Q8>00hB
00<b4Q800a803A<B4a8G4QLB4a8g4Q<01A80FA<B4Q8C4QLB4a8C4Q<B5a8C4Q<B=a8g4Q<B4a8C4Q<B
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8g4Q<B5a8G4QLB5a8g008G
00HC=aLg5cL25`0000D]CBe=;@03C@04C4d]C@D]00A=;Bd]1Dd01Be=;Dd]00==0bd01dd]CBe=C6d0
0Td02Da=C4e<CDa]C007C@10C4e8KDa=C4e<CDa=;4d/CDa]B6e<CDa]C4e<CDa]C6e<KFb=K8e/SFa]
K6e/KFa]C6e<KFa]K6e/KFbAK8e/S@=/01Y]K6e<KDa]K6e/KFa]K6e<KDQ=C6e<CDa=C09=00i]C6e<
KDa]C6e<CDa=C0E=00D]CBe=;@03C@03;Dd]00E=00@]CBe=0bd04Dd]CBe=C4e<CBe=;4d]CBe=00<]
00e=;Dd]CBe=;Dd]CBe=00T]00E=;Bd]<@05;@05CBe=;Dd072d00`d]3@07;@0:3Bd=;@d]3Bh=;P@]
03/=;@d]3Bd=;Pd^3Bh=4PdB3A8=4Pd>3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PdB
3P034P053Q8>4Ph02A801@hB3Q8>00<B00<>4Q800a800`hB4P074P043Q8B=`8B00<>4Q804Q806A<B
4Q8C4QLB5a8C4Q<B5a8G4Q<B4a8C4Q<00a800aLB4`094P0=4a8G4QLB5a8G4QLB5`014P0000AB;E4]
14d03E5=DBeA;E8]CBeA;E400dd02G5=CBeA;Di=D@02C@04;E5=D@==00=]CE401Dd01Fe=LDea00==
00IACDe=KDd2K@09LDeaCFe=KDea00==1Fd01daaKFe=LDd00Vd0375]KFbAS96<TFbAK0=]03=<TFe]
K6e/KFbAK95/TFb=K8e/SFb=K6e/KFa]K75/TFbAC75<LDe]C6e/KDeaCE5=LDd00fd04TeaCG5=KDea
CFe=LDeACE4]D@==01aACDe=DDeaCFe=DDeA;E4]DBe=;E5=DDeaCE4]14d01e4]DBeA;E400dd0Ke4]
DBe=;E4]DBeA;E8]<Re=;E4]DBeB;Dd]DBeA;Dd]DRda;E4]DBe=;E8]DRdb;E8]DReB;E8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Rdb3C8=<Pdb3C8=<Pdb3Q8><P024P0C3Q8>4Phb
3S8>4PhB3Q8>4PhB3P094P043Q8B<P<B00<C4Q<01a803a<B4a8C4Q<B4a8C4Q<B5`034P1H4a8C4Q<B
4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4aLB5a8g4SLB4a8g5a<B
4a8C4QLB5a8G4QLB5a8G4QLB5a8G4P4g00003Re=;Dd]CBe=;Dd]CBe=0bd014d];Bd5C@<]00I=;Dd]
CBd5C@12;De<CBe=C4e<CDa=C6e<CDa=C4e<CDa]C6e<KDa]C4d/CDa]C6e<KDa]C6e<KDa]C6e<KFa]
K6e/SFb<K8e/KFbA0f`03Fe8KDa]C6e/KFa]K6d00V`0>fQ/K8e/KFa]C6e<KFa]C6e<KDa=C6e<KDa]
C75<CBa=C6e<KDQ=C6e<KDa=C4e<CDa=C4e<CBa=;4e<00A=00A]C4e<1Dd052e=;Dd]CBe=C4e<CBe=
;Dd]CBe=1Bd03Dd]CBe=;Dd]CBe=;Dd01bd01Dd];Be=00<]00E=;Dd]C@0L;@073Bd];@d]3@03;@1?
3Bd=;@d^3Bh=;Pdb3Bh=;Pdb3A8=4PdB3C8=4Pd^3Bh=<PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8=4PhB3Q8>4PhB3P044P03=PhB00HB00D>4PhB3P034P033Q<B00<B00<>4Q802a800`hB
4P024P0?4a8B4Q<B4a8C4Q<B4a8C00<B01dC4Q<B5a8C4Q<B4a8C4Q<B5a8G4Q<F4a8C4Q<B5`034P0E
4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G004B00009Dd]CBeA;E4]DBeA;E4]DBe=;E4]DDeACFe=DBeA;Dh]
CBeACFd01Dd01E5=DDe]00==00eaCFe=LDeACE5=LDea009]00I=KDe]CE43C@06LFfAK75/0fd06Taa
KFe=KDe]C6e/KFbAS8e/SHbAK8e]TFaa0Vd05Fa]K6e/LFa]K6e/TFbAK95/KFa]K004K@03LFe]00=]
14d02G5]KFaaKG5=D@03C@=]00Q=KDeaKG5=L@==01MaCE5=KDe]CE5=DDeaCFe=KDeaCFe=K@07C@03
DDe=00E=00]A;Dd]DReA;C4]D@03C@1mDDeACE5=DDeA;Dd]DBeB;Dd]DBe=;Dd]CBeA;E4]DBda;C8]
DBeB;E8]DReB;C8]DBeA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=
<Pdb3C8=<Pdb3S8>4Phb4S8B<PhB3S8><Phb3S802Q800`hB4P054P033Q8B00@B01LC4Q8B5a8C4QLB
4a8C4Q<B4a8C4Q<B=`034P0k=a8G4Q<B5a8C4SLB5a8g4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a<G4QLB5a8g4SL00QL05a8g4QLB5a8g4QLB4a8C4QLB=aLg4aLC008G0CL15`4G0002C@04
;Dd]C@D]00M=;Dd]CBe=00<]00EACDe<C@05;@04CBe=;@9=00Q]CDd]CBa=;@9=00=]C4d00Td0UDa=
C4e<CDa=C6e<KDa=C4e<CDa=C6e<KFb=K8e8KDa]C6e<KDa]C6e<KFb=S8e/S6bAK8e/KFa]C6e/KDa]
C6e<KDa]C6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa=C4e<KFa]C6e<CBa=C6e<KDa]C6e<KDa]C4e8CDa=
C4e<KDa=C4e<CDa]C6e<KDa=C6e<KDa=;4d]00M=00<]CBd00Rd01Dd];BeA00<]0dd072e=;Dd]CBe=
;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd4;@033Bd]00@]00==;Bd012d01Pd];Dd]C@D]04ha;Bd]<@da3Bd=
;@d]3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3C8=;Pdb3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=
4PhB3Q8>4Ph34P0?3Q8>4PhB3Q8>4PhB3Q8>00LB00<>4Ph011800a<>4P044P033Q8B00HB00<C4Q80
2A804A<B4a8C4Q<B4a8C4Q<B4a8G00<B014C4QLB5a8G4QLB5a8G4Q<B5`034P03=a8C00<B00DC4QLB
4`074P0;5a8G4QLB5a8G5SL00A80009=00eA;E4]DRdb;E8]DDeA009=00H]DBeACE42C@09;E4]<BeB
;E4]009=00]]CDd]CBeACE5=L@03C@05LDe=CG401Dd056e=KDe]CE5=DDe]CFe=KDaaK96<0Vd00g5/
L@02K@0DCG5]LFa]K96=TFb=K8e/TFa]K942K@03K95/009]01EaKFe<KFaaKI5/KFbAK95/KDa]K740
0Vd034bAC75<LDeaC6e/L@9]019=KDeACG5=KFa]CFe=KDe]CG43C@04LDeaC@=]00Q=LDe]CG5]L@9]
00Y=LDaaCG5=LDeA0dd00e5=C@03C@04DBe=;@9=00IB;E4]<Rd2C@0;DDe=CE5=DDeACE400dd04e4]
DReA;E4]DDeB;E8]DReA;E400bd0GU8]<BeB;E8]DReB;C8]DReB;E4]<ReB;C8]<ReB;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Pdb3C8=<Pdb3S8>4PhB3Q8>4PhB3S8>4PhB3Q8>4Ph84P03
<Q8B00HB00<>4Q800Q805c<B4Q8C4Q<B4a8C4Q<B4a8g4Q<B5a8g00<B03LC4Q<B4a8C4Q<B4a8C4Q<B
4a8G4QLB5a8G4QLB5a8G4QLB5a8C4Q<B5a8G4cLB5a8g5cLB4a8G008C01lB5a8B3QLB=a8C4SLB4a8G
4QLB5a8G4QLC5a8G4cLG004g0002C@03;Dd]00H]00m=;Bd]CBe=;Dd]CBe=;Dd01Bd034d]CBe=;Dd]
CBe=;0E=00M<CDa=C4e<00==02]<CDa=C6e<CDa]C6e<KDa=C6e<KFb=J6e/KDa]K6e/KFa]K6e/KFb=
K6eX009/02M]K6e<KFa]C6e<KFa]K6e<KFa]K6e/SFa]K6e/TFa]C6e<KDa]C6d00Td0?dQ]C6e<KDa]
C6e<KDa]C6e<KDa]C4e<CBa=C4e<CDa]C6e<KDa=C6e<CDQ=C6e<CDa=;Dd/CBe=;Dd]CBa=C005C@03
;Dd]008]00M=;Dd]CDa]009=00L]CBe=;Dd]00==00<]CBd012d00dd]C@03;@07<Bd];Dd]C@0B;@07
3Bd];@d]3@03;@053Bd];@d01Bd00`d]3@05;@0m3Bh=;Pd^3Bh=;Pd]3Bh=;Pd^3Bh=;Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8>00<B00@>4Q8g1Q800`hB4P024P07
4a8B4SLB4`024P053Q8B4Ph01A800`hB4P044P0O4a8B4QLB4a8C4Q<B5a8C4QLB4a8C4QLB4a8C4Q<B
4`034P0I4a8G4Q<B4a8C5Q<B5a8G4QLB4a8C4Q<B5`054P0;4a8G4QLB4a8G4Q<00A80009=00mA;Dd]
DRe=;E4]CBeB;E4014d05Be=;E4]DReB;E8]DDeACE4]DRe=;@02C@07DDe=CFe=K@03C@0CDDeaCFe=
KDe]CFe=KDa]C6e=K@03C@08KDa]K6e/LF`2K@08LFbAK8e/KF`2K@0<SFb=K6e/KFaaK6e/0Vd07W5]
KFb=K8e/KFbAK8e/SHbAK6e/SFa]K6e/LFeaC@=]01a=KFaaKG5<KDa]C6e<KFa]K6e=LDe]CE5=DDeA
0dd03W5=KDeaCFe=LDeaCG5=0Vd01G5=CDeA00E=00]ACE5=DDeaCE5=L@03C@05DBe=;E400dd02Ve=
CDeA;E4]DBd5C@0D;E4]DBeA;E8]<Rdb;E8]CBeA;E43;@1IDReB;E8]CReB;E4]DRdb;C8]<Rdb;C8]
<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3Q8>4Phb3S8>
<Q8b4S800Q801`hB3Q8>4Ph04180KS<B4a8C4Q<B4a8C4SLB5a8G5QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B
4a8C4Q<B4a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8C4QLB4a8G4QLB5a<G4Q<B5a8C4QLB5a8G4QLB
5a8G4QLB5a8G4aLB0QL1=`4B0CL0000<C4d]CBe=;Dd]CBe=12d4C@0;;Dd]CBe=;Dd]CBd01Dd01be=
;Dd]CBd00dd0D2a=C4e<CDa=C4e<CDa=C4e<CDa=C6e/KDa=;4e<KDa]C6e/KFa]C6e/KFa]K6eXKDa]
K6e/KFa]K6e/KFa]C6e<KDa]K8e/KFa]K75/SFbA0f`0;8e/KFQ]K6e/KFa]C6e<KDa]K6e<KDa]C6e<
KDa]K6e<KDa]C6e<KDa]C4e<0dd05da]C6e<CDa=C6e<KDa]C6d/CBe=;Dd]00U=00<]CDd01Dd00be=
;@03C@0;C4e=CBe=;Dd]CBd00dd00be=;@02;@06CBd]3Bd=0Rd03Dd]CBe=;Dd]CBe=;E403Rd00`d]
;@03;@033Bd]00D]00<=;Pd01Bd0A@d^3Bh=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PdB3A8=4PhB3Q8>4PhB3P034P033Q8B00<B00<>4Q801A8010hB4QL34P03
4a8B00dB00<G4Q800a800a<B4P094P054a8B4Q<00a80=a<B5a8C4QLB4a8G4Q<B5a8G4Q<B5a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4QLB5a8G4QL00A800003LDeA009=00`]CBeACE5=DBe=;E43C@0D
DDeA;E4]DBeA;Dd]DDeACE4]DBd2C@03DDe=00==00=aCFd01dd03Fe=LDe]CG5=LFaaKG400dd05G5]
LFeaKI5/LFa]K75/KFa]K6e/L@02K@0[K6e/TFbAK6e/KFa]C6e/LFbAS8e/KFaaKI5/SHbAK95]TFa]
K8e/KFa]K002K@05LFe]KG400Vd016a]KG42K@08K6e]LFeaKG43K@03LDaa009]01A=KDe]CFe=LDea
CFe=LDeaCFe=L@==00EACE5=D@0:C@09;E5=DDeaCE4]009=00aACFe=DBe=;E4]DBd2C@0@DBe=;E4]
DReA;C4]<BeA;@==05l]DBe=;E8]DReB;E8]DRd^;E8]<ReB;C8]<Rdb;C8]DRdb;C8]<Pdb;E8]DBdb
3C8=<Rdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Phb4S8B<PhB3P0?4P033Q8B008B
00LC4Q8B4a8C00<B00DC4Q<B4`034P1R4a8G4Q<B4a8C4QLB5a8C4SLB=a8G4SLB5a8G4SLB5a8G4SLB
=a8C4QLB4a8G4SLB4a8G4Q<B5a8g4Q<B=a8G4QLB5a8G4SLB5a8g4QLB5a8G4Q<B4a8g4cLC5a8C4QLC
5a<25`4g0AL14`0000m<KDa=;Dd]CBe=;Dd]CBd00dd05be=;Dd]CBe=;Dd]CBe=C4e<CBe=;Dd]00==
00<]CBd00dd05da=C4e<CDa=C4e<CDa]C6e<KDa]C6e<00==05]<KFbAK6e<KDa]C6e/KFa]K6e/KDa]
K6e/KFbAJ6e/KFa]C6e/SFb=K6e<K4aaK8eXKFa]C6e<KFa]K6e/KDa]C6e<KDa]C6e<KFa]K6e/KDQ]
C6e/KFa]C4e<00==02E<CDa]C6e<CDa]C6e<KDa]C4e<CDa=;4e<CDa=C4e<CDa=C4e<00U=00<]CBd0
1Dd04Re=;Dd]CBe=;Dd]CBe=;Dd]C@D]00E=;Dd]C@03;@03CBd]00L]00M=;Dd]CBe=00X]00<=;Bd0
1Bd00`d]3@05;@173Bh=;Pd^3Bh=;Pd^3Bh=<Pd^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3A8>4PhB3Q8>4PhB3Q8>4Ph00a801@hB3Q8>00TB00<>4Q800Q801a<>4Q8C4Q<00Q8010hB
4Q<54P075a8C4QLB5`054P054a8C4QL00a802ALB4a8C4Q<B4`034P034a8G00<B01lC4Q<B4a8G4Q<B
4a8C4Q<B4a8G4Q<B4a8C4QLB5a8C00<B00LG4QLB5a8G004B00001fe=LDeACE401Dd01E5=DDeA00==
00MACDe=DDeA00==00=ACDd014d00beAC@02C@05DDe=CE400dd01G5=LDea00E=00=aCFd00Vd026a]
CFe=KFaa1Dd0275]TFa]K6e<0Vd01Y5]SFa]K0=]00I/TFa]K942S@0ZS96=TFaaK95/THb=K6e<KFbA
K8e/KFa]C6e/TFbAS95/KFaaC6e<LFea0Vd016a]K947K@0ETFaaK6e=LDeaCFe=KFa]K75=LDea009]
00Q<LDe]CG5=D@==01MaCDe=KDeaCG5=LDe]CE5=DDeACG5=D@07C@03DBeA00E=00aA;E4]DBeA;E8]
DRd2C@0;DDe=;E4]DBe=;E800bd0Ee8]DBeB;E4]DBeA;E4]CBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4PhB3S8><Phb3S8><P0G4P044a8B3P@B
00LC4Q<B4a8C00<B05hC4Q<B4a8G4QLB4a8C4Q<B4a8C4SLB4a8G4QLB4a8C4Q<B4a8G4SLB5a8G4QLB
5a8G4Q<B5a8g4Q<B5a8C4QLB=a8G4Q<B5a8C4QLB5a8G4QLB5a8g4SLB5a8G4SLC0QL013LC=aL14`00
00E<KDa]C003C@03C4e<00==00D]CDe=;@03C@07;Dd]CBe=;@03C@09C4e<CBe=;Dd]00==03P]CBe=
C4e<CDa=C4e<CDa]C4e<KDa]C6e<KDa]C4e<KDa]C6e/KDa]C6e<LFa]K6e/KDa]C6e/K@=/05B=K8e/
SFb=K6e/KFb=K8e/KFa]K6e/SFa]K6e/KFbAS95/SFb=K6e/KDa]C6e<KFa]K6e/KDa]C6e<KFa]C6e<
KDa]C6e<KDa]CFe<KDa]C4e<CD`3C@0A;De<CDa]C4e<CDa=C4e<CD`02dd02Be=;Dd]CBe=;@05C@D]
00==;Dd00bd00dd]C@02C@07;Dd]CBe=;@03C@06;4d]CBe=52d01@d]3Bh=00D]04T=;Pd^3Bd=;PdB
3Bh=;Pd^3Bh=;Pd^3A8=<Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PhB3Q8>4PhB
3Q8>00DB00<>4Q801a801@hB4Q8>00PB00<C4Q802A800a<B4P034P074a8B4Q<B4`054P055a8B4Q<0
0a802a<B5a8C4Q<B4a8C00DB00DG4QLB4`034P0O5a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB5a8G5QLB
=`014P000Vd01G5=LDea00==00=]CE400dd01E5=CDeA00]=00=aCDd01Dd00e5=D@02C@03;De=00Y=
00A]CG5=0Vd0175]KF`2K@06LDeaCFe<0fd00daaK002K@0;LFeaLFe/KFa]K7400Vd06fa]K95/SFbA
S8e/TFa]K6e/THbAK95/TFa]J002S@03TFbA009]00m/SHbAS8eXSHbAK95aKDd00fd04VbAKFe/KFa]
CFe=KDeaCFe=L@9]00Q=LDe]CFe=L@==00UaKG5=KDeaCE400dd06Fe=LDe]CFe=KDe]CFe=KDeACE5=
LDeaCG4014d01Be=;E4]009=00E]CDe=D@03;@09DBe=;E4]DDeA00A=00D]DBeA;@08C@1ADDe=;Dh]
<Rdb;E4]DBe=;E8]<ReB;C8=<Rdb;C8]DRdb;C8=<Rdb3C8=<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3S8><PhB3S8><Phb008B00@>4Q8b11800`hB4P0<4P03=a8B00<B00Tg4SLB4a8C4Q<01A802cLB
4a8G4QLB4a8C00<B050C4QLB5a8g4QLB5a8G4QLB5a8C4Q<B5a8G4Q<B4a8G4QLC=a8C4QLB5a8C4Q<B
4a8g4SLB5a8C4QLB4a8G4Q<B4a8G4QLB5a8G4QLB=aLg4P8G00@g4cLG0CL0000=B6e<KDa=C4e<CDa=
C005C@05;De=CBd00dd022a=CDe<CDa]0Td02be=;Dd]CDa=;4d]00==03E<CDe=C75<CDa=C6e<KDa]
K6e/KDa]B6e<KDa]C6e/KDa]B6e<KFa]B6e/KDa]C6e/KFbAS002K005S6b=K8d00f`04feXK6R=K75/
KFQ]J6e<KDa]C7400V`00fR=J002K00VKFa]C6e<KDa]C6e/KFa]K75<LDa=C6e<KDa=C6e<KDa]C4e<
KD`2C@0LKDa=C75<CDa=;4d]CDa=B6e<KDa=C6e<KDa]C0A=00QACDe<CDa=C0==00D]CBe=;@05C@0?
;Dd]DBe=;Dd]CBe=;Dd]00E=00<]CBd00Rd00dd]C@03;@0?CBe=;Dd]CBe=;Dd]DBe=00H]00@=<Rdb
12d00`d];@02;@0f;Pd>3Bh=<Pd^3Bh=;Pd^3Bh=;Pdb3C8=;Pdb3C8=4Pd>3A8=4PdB3A8=4PdB3A8=
4PdB3A8>0a801`hB4Q8>4Pd00a800`hB3P034P033Q8B00<B00<>4Q800a800`hB4P024P035a8B00LB
00@C4Q8>0Q800aLB4P044P043Q<B4`DB00DC4Q8B5`074P074a8G4Q<B5`034P034a8C00@B02P>4a8g
4Q<B4a8G4Q<B4a8G4QLB4a8C4Q<B4a8C4QLB4a8G4Q<B4a8G0A80009]00=aCFd00dd00fe=K@03C@03
DDeA00==00EACDe=D@07C@03KDe=00==00EACE5=D@05C@07DDe]CG5=L@03C@04KDe]C@=]00M/KDa]
C6e<009]00BAKFe<0fd00fa]C002K@07LFfAK6e/T@02K@05K75/TF`00Y406K6<SFb=K96<TFbAK96=
/HfAK95/SHbAK7400Vd01DaaK6e/00>=039/TFbAK75/KDa]C75/LFa]K6e=KDe]CFe=LDe]CFe=LDe]
CFe=KDe]CFe=KDe]CFe=L@==00UACG5=KDeaKG400Vd01Te]CFe=K@e=00IACE5=DBd2C@03KDe]009=
00H]DBeACE44C@04;E4]D@E=061A;E4]DRe=;E4]DDeACE5=DBe=;E9=DBe=;E8]DReB;C8]<ReB;C8]
<Rdb;C8]<Pdb3C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S8>4PhB3S8><Phb3S8>4Ph54P06
3Q8><Q8c2A801A<B4Q8C00DB04PC4Q<B4a8G4QLB4a8C4QLB4a8G4QLB4a8G4QLB5a8g4Q<B=a8C4QLB
5a8C4Q<B5a8G4Q<B4a8G4cLC=aLg4QLB5a8G4QLB5a825`0T=a8G4QLB5a8G4SLB4a8G4Q<B=a8C4Q<B
5a8G4SLG=aLg5cLG0A<0000IK6e/KDa=C4e<CDa=C4d]CBe=;Dd]CBe=;003C@0;C4e<CDa=C4d]CBd0
0dd01Da=CDd]00==031<CDa=C4e<CDa]C6e<KFa]C4e<KDa]K95]LDa]K6e/KDa]C6e<KFa]K6e/KFa]
K6d3K00ATHb=K8e/SFb=K8e/KFb=S8d00f`036e/SFa]K75/KFa]J09/02:AK8e/SFb<K6e<KDa]K75<
KDa]C4e<CDa]C6e<KDa=;Dd]0dd04Da]C6e<CDa=C6e<KDa=C4e<00==01]<KDa]C6e<LDa]C6e<CDa]
C4e<CDa=C4e<CD`00dd01Be=;Dd]00E=01H]CBe=;Dd]CBe=;Dd]CBe=;4d]CBe=0Rd2C@0:;De=CBe=
;Dd]C@D]00==;Dd02Bd00bh=;@04;@133Bd=;@d]3Bh=;Pd]3Bh=;Pd]3Bh=<Pd^3Bh=;Pd^3Bh=;PdB
3A8=3PdB3A8=3Pd>3A8=4PdB3A8>4PhB3Q8=4PhB3P034P033Q8>00DB00T>4Q8B3Q8>4Ph02A800`hB
4P034P0H3Q8B5a8G4Q<B4a8C4SLB4a8G4Q<B5a8C0a801a<B4Q8C4Q<01A801aLB5a8G4QL00a801ALB
5a8G00<B00hG4Q<B4a8G4Q<B5a8G3P@B01<G4QLB4a8C4QLB5a8G4QLF=a8G004B00001fe/LDe]CFd0
2dd01E4]CDeA00==00=ACG400dd00g5=D@09C@07LDeACG5=K@05C@05KDeaKG400Vd0AfbAKG5]LFea
K95/KFbALI5/TFaaK6e/KFbAK95/SFaaK8e/SFb=K95/THbAK96<TFaaK8e/SFa]K95/SHbAK6e/TFfA
K6e/00:=01NAS8e/SFb=K95/LFfAKG5<KDa]C6e<L@03K@03LDe=00==015ACG5=LFeaCG5=KDeaCG5=
L@03C@0;LDeaCG5]LDe]CG400Vd02TeaCFe=LFeaCG43C@05DDeaCFd00dd0155=CBd2C@03DDe=00E=
00=ACDd00dd04e5=CDeACE4]DDeACE4]LTeACE4014d0Dbe=;E4]<Re=;E5=DBe=;E8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8B<Phb3S8><Phb3Q8>00/B
00<>4Q800Q801A<B4a8C00<B00lC4Q8B4a8C4Q<B5a8G4Q<00a805A<B4a8C4QLB5a8G4SLB5a8G4QLB
=`025`154QLB=a8C4SLG=a8C4QLB5a8G4Q<B=a<G4QLB4a8C4SLB=a8g4Q<B=a8G4QLB5a8G4QLB4a8C
4Q<B=a8G4QLB=a<g4Q<B008G00@g5cLB0AL00005C6e<KD`00dd03Da=CDd]CBe=;Dd]CBd01Dd01Ba=
CDe<00E=00L]CBa=C4e<00M=01U<CDa=C4e<KDaaC6e<KDa]K6e/KDa]K6eX009/02VAK6e/KFa]C6e/
TFa]K6e/KFa]K95/SFb=K8e/SFb<K8e/SFa]K8e/S@03K00dKFb=K8e/KFa]K6e<KFa]K75/KFa]K8e/
KFa]K75<KDa]C6e<KDa]C6e<KDa=C4e<KDa=C0==00M<KDa=C4e<00==01U<CDa]C4e8KDa]C6e<KDa]
C6e<CDa]C6e<00==014/CDa=C4e<CDa=;Dd]CBe=;@07C@05;Dd/CBd00dd00be=;@04;@03CBe=00<]
015=;Dd]CBe=;Dd]CBe=;Dd]C@03;@03CBd]00@]00<=<Pd01Bd010db3Bh4;@0g3Bh=;Pd^3Bd=;@d]
3Bd=;Pd^3Bh=<Pdb3A8=<PdB3A8=3PdB3A8=4PdB3A8=4PhB3Q8=4PdB3P034P033Q8B00/B00<>4Q80
3A800`hB4P044P074a8B4Q<B5`054P035a8G00<B00TC4Q<B4a8g4Q<00a802aLB5a8G4Q<B5a8C00DB
02<G4QLB4a8C4QLB=a8G4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4`034P074a8G4QLB5`014P000Vd00g5=
C@08C@03;Dd]00I=00=ACE400dd00e5=C@05C@03DDe=00==00E]CG5=D@05C@09LDe]CG5=LFea00A]
00A/KFea0Vd044a]K96<SFaaKI5/TFa]K942K@0lK8e/TFa]K96<TFb=K95/SFb=K96<THa]K96=THb=
K95/SHbAK6e/KFa]K6e/LFaaK75/TFbAK8e/KFaa0Vd054a]CG5]LFa]K6e=LFeaC75=KDa]1Dd01Fe=
LDe]00==00YACDe=KDe]C6e=0fd044e]CFe=LDe]CFe=KDa]CE43C@07LDeaCFe=K@03C@04DBeA;@A=
00=]CDd00Td00beAC@04C@08DDeA;E4]DBd3C@0:;E4]DDeACE5=D@A=00<]DDd00Td00e4]D@02C@13
;C8]<Rdb;C8]DReB;C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3S8=<Pdb
3S8><PhB3P0>4P03=a8C00<B05LC4Q<B5a8C4QLB4a8C4Q<B4a8C4Q<B4a8g4Q<B5a8G4Q<B5a8G4Q<B
4a8G4Q<B5a8g4Q<B5a8C4Q<B=a8g4SLF4a8G4QLB5a8G4QLB5a8C4Q<B=a8g5cL00Q<07a8G4QLB5a8G
4SLB5a8G4SLB5a8G4QLB=a<G4cLG=aL00A<00005C6e<KD`00dd04be=CDd]CBe=;Dd]CBe=;Dd]CB`0
1Dd01Da=;Dd]00==02E<CDa=C4e<CDa=C4e<CDa=C6e<KDa]C6e<KFa]C6e<KFbAS8eX009/01E]K8e/
KDa]C6e/KFb=K8e/KFR<K8d00f`03fe/K6a]K8f<SDa]K8e/S@05K00jSFa]B6e/KFa]K6e/KDa]K6e/
SFb=K8a/KFa]C6e<KDa]K6e/KDQ]K6e<KDa=C4e<CDa=C6e<KDa]C0E=01U<CDa]C6e<KDa]C6e<CDa=
C4e<CDa=C6e<00E=00M<CDa]C6e<00==00D]CBe=;@05C@0KC4d/CDa=;4d]CBe=;Dd]CBe=;Dd]CBe=
;Dd]00E=00P]CBe=;Dd]D@9=1bd00c8]<P04;@033Bd=00<]00<=;@d00bd01`d^3Bh=;@d01Bd08`d]
3Bh=;Pd^3Bh=4Pd>3A8=4Pdb3A8=4PdB3A8=4PdB3Q8>00DB00D>4PhB3P054P053Q8B4Ph03Q800a<B
4P094P034a8B00<B00LC4Q<B5a8C00<B00DG4Q8B4`074P0C4a8G4Q<B4a8C4QLB5a8G4Q<B4`034P0Y
4a8G4Q<B5a8G4Q<B5a8G4Q<B5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QL00A800007KDa]CG5=D@03C@03
DDeA00==00IACDe=DBd2C@03DDe=00M=00EACE5=D@03C@03LDe]00==00E]CFe=L@03C@0<LDe]C6e/
KFa]K6e=0fd07fbAS95/TFb=K6e/TFa]K6e/SFb=S96=TFb=K96<TF`00Y40;Fe/SFbAS95/TFa]K8e/
TFbAK8f<TFb=K96=TFa]K95/KFb=K8e/SHbAS8e/T@03K@03LFea009]00Q/SFa]K75]L@==00MaCG5=
LDea00=]00=aCFd01Dd01g5=KDa]K7400Vd02Te]CFe=KDe]CFd3C@07LFe]CE5=D@03C@05LDe]CG40
0dd03e4]DBeACG5=LDeaCE5=L@02C@0?;E5=DBe=;E5=DDeA;Dd]009=00=ACDd00dd02U4]CDeACE9=
DBd2C@13DBeA;Dh]<Rdb;E8]<Rdb;C8]<Rdb;C8]DRdb3C8]<Rdb;E8]<Rdb;C8]<Pdb3C8=<Pdb4S8>
4PhB3S8=<Pdb3S8><P094P03<Q8B00@B00<>4Q800Q800a<B4P034P0R5a8G4Q<B4a8C4QLB=a8C4Q<B
=a8C4Q<B5a8G4Q<B4a8C4P8g00@C4Q<B0QL083LB4a8G4QLB5a8G4SLB5a8C4SLB=aLg5cLC5a8G4Q<B
0QL02SLC5a8G4cLG4a825`08=a8G4QLC=a825`06=a8C4Q<B0QL01cLC5a8g5cL00QL14P4G00001Da]
C6e<00E=00</CDd00dd04da=;4d]CBe=;4d/CDa=C4e<CD`00dd00be=C@03C@0ZC6e<KDa]C6e<KDaa
C6e/KDQ]C6e<KDa]C6e<KFa]K6e/KDa]K6eXKFb=0V`02VQ/K8f<TFa]K8d3K008TFa]K6e/SF`2S00=
SFb=K8e/SFb=K8a/S003K00;SFb=K6eXKFbAK6d00f`0:8e/SFb<K8e/KFa]C6e/KFa]K6e/KFa]K6e<
CDa]CE5=KDa]C6e<KD`2C@0XLDa=C6e<KDa]C4e<CDa]C4e<KDa]C4e<CDa]C6e<CDa=C4e<KDa]C0==
00<]CB`00Td00g5=C@02C@09;Dd]CBe=;De<00==0bd3C@03;4e=00M=00D]CBe=;@03C@04;Dd]CA0]
00X=;@db3Bd=;Rdb0Rd01Pdb3Bh=;PH]02d=;@db3C8=<PdB3@h=4PdB3A8=4Pd^3Bh=4PdB3A8=4PhB
3A8=4PdB3Q8>4Ph00a801`hB3Q8>4Ph02A801@hB3Q8>00LB00X>4Q8G4QLB4a8C0a8011LB4`h44P03
4a8C00<B00LC4Q8B4a8C00<B028C4Q<B4a8C4QLB5a8C4Q<B5a8G4QLB5a8G4SLB5a8C4Q<B0QL05cLF
=a8G4Q<B5a8C4QLF=aHG4QLB=a8G004B00001Fe/KDe]00==00=ACDd00dd02G5=LDeACE4]D@03C@03
DDea00==00=]CFd02Dd0O6e=KDa]K6e/TFaaKG5]TFa]K75/LFa]K75/KFa]K75/LFaaK95/KFbAS95/
SFb=S96<TFbAK8e/SFbAK96<THb=K8f</HbAS96<SFbAS96<THbAS95/TFb=K95/SFb=K8f<TFbAS95/
TFa]K6e<LFeaK95/TFa]K8e/LD`3K@03CFe=009=0fd02Te]CG5=LDeaKG44K@0<CG5=KDe]C75]LDea
0dd01fe=KDeaCFd00dd02G5=LDe]C55=D@05C@0IKDe=CE5=DDeACE5=LDe]CE4]DDeACE5=D@08C@03
;E4]00E=03`]DBeA;E4]DRe>;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Rdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb4S834P0:<Rdb;C8=<PhB3PDB00D>4PhB3P0;4P033Q8B008B04<C4Q<B4a8C4Q<B4a8C4QLB
4a8C4Q<B5a8G4QLB5a8C4QLB5a8G4SLB4a8G4Q<B5a8G4QLB5a8G4QLB=aLg4QLB=aLg008G00hB5a<G
4aLC5a<G4QLC=`8G010B5a8G4QLB5a8G4QLB5a8g0QL02Q8G4cLC=a<G4SL25`4B0AL00007C6e<KDa=
C005C@07C4e=KDa=C005C@1>C4e<KDa]C4e<CDa=C4d]CBe=C6e<KDa]K6e/KFa]C6e<KDa]C6e/KFb=
K6e/KDa]C6e<KFa]K6e/KFa]K95/SFb=K8e/SFb=K8e/KFb=0f`018e/SF`2S008TFb<K8a/SF`2S003
SHb=00><00NAK8a/SFb=00=/01F=K8e/SFa]K8a/SFbAK75<KFaaK6d01f`0?Ve/KFa]C6e<KDa]C6e<
KDa=C4e<CDa]C6e<KDa=C4e<KDa]C6e<KDa=C4e<CDa=C4e<CDa=C6e<KDa=C4d]0dd00da=B003C@0?
;4e=CBe=;4e<KDa=;Dd]00==00M<CBa=;4d]00==00D]CBa=;@03C@03;Dd]00H]00==;Dd00bd00c4]
;@02;@093Bd=<Pd]3Bd=00<]03l=;@d]3Bh=;Pd^3Bh=;Pd^3C8=<Pdb3C8=4PdB3A8=4Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00a800`hB4P0;4P033Q8B00XB014C4QLB5a8G4Q<B5a8g4Q<B
5`054P154a8B4Q<B4a8C4QLB5a8G4QLB=a8G4Q<B5a8G4QLB5a8G4QLB5a8C4QLB4a8C4Q<B5a8G4QLF
5a8G4QLB4a8G4QLB5a8C004B00001Fe=KDe]00==00=ACE400dd01G5=KDe]00==00AaCFe=0fd01Te]
CFe=K@E=01eACG5=LFeaK75/LFeaCFe/KFa]C75]LFbAK6e/L@02K@0ZCFe=KFa]K6e/TFa]K95/TFbA
K8e/SFb=K95/KFbAS95/SFb=K8f<TI2=0f`08hf<THbAS96<TFb=S8f<SHbAS8e/SFbAK8e/KFb=K8e/
THfA009]011<KFe]K6e/TFa]K8e/TFfA0Vd016aaKG42K@0>CFe=KDe]CFe=KDe]CFd3C@07KDeaCG5]
L@02K@0:CFe=KDeaCFe=L@E=00E]CFe=K@05C@03LDe]00==00EaCDe=D@03C@05DDe]CG401dd01E5=
DDeA00M=00EACDe=D@02C@1A;E4]DBeA;E8]CBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<PdB3Q8><Pdb3C8><PhB3Q8>4PhB3Q8>00LB00<>4Q802180?A<B4a8C4Q<B
4a8g4Q<B4a8C4QLB5a8G4QLB5a8C4SLF5a8G4Q<B5a8G4SLB4a8G4QLB5a8g4QLB5a8G4SL00QL011<g
5cL25`044SLG=`8G01XB=aLg4aLC5a8G4QLB5a<G4cLG=aLg4aLB=`8G00HC=aLG4SL25`054QLB5a80
0AL00005C6e<CD`02dd00da=C005C@0=C6e<KDa]C6e<CDa=C003C@0fC4e<KDa]C6e/KDa=C6e<KFa]
C6e<LFa]K6e<KFa]K6e/KFa]C6e<KDa]C6e/KFa]K6e/SFb=0f`01feXKFb=K8d00X`01Fb<J8a/00:<
00n=K8a/SFb<K8a/SFb<K8d00X`0;Fb<K8e/SFR=K6e/KFa]S8e/SFa]K6e/KFa]B6e/KFa]C6e<KDaa
C6e<CDa]C002C@0NKDa=C4e<KDa=C6e<KDe]C4e<CDa]C6e<KDa]C4e80dd09da=C4e<CDa=C4e<CDa=
C4e<CDa]C4e<KDa=C4e<CDa=C4e<KDa=C003C@05C4e<KD`00dd03Re=;De<CDa=;Dd]CBe=2Bd00dd]
;@06;@093Bd=<Pd^3Bd=00D]03L=;@d]3Bd=;Pd^3Bh=;Pdb3Bh=<Pdb3A8=4PdB3A8=;PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>00<B00L>4PhB3Q8>00HB00<C4Q<03a801Q<B4a8C3P8B00HC4Q8B4`h44P0A
5a8C4Q<B4a8C4QLB5a8C4Q<00a80=aLB5a8G4QLB5a8g5QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8G4Q<B
4a8G4QLB5a8G4QLB5a8G4QL00A800009KDe]CFe=LDeA00==00MACG5=KDe]00E=021]CFe=KDe]CFe=
KDeaCFe=LDeaKG5/KFbAK6e=KDeaK09]00IaCG5]LF`3K@1LK6e/SFbAK95/KFa]C6e/KFaaK95/SFbA
S95/SFbAK8e/THbAS96<SHbAS96<THb=K96<THbAK8f<TFb=S96<SHb=S96<SFbAK6e/KFbAS8e/TFa]
K95/LFa]K942K@05CFe=KDd00Vd02g5=KDe]CFe=LDe]00==00UaCFe=KDeaCG400dd016e=LDd3K@08
C6e]KDe]CE45C@05LDeaCFd00dd04E5=KDe]CG5=KDeaCFe=KDe]00==00U]CFe=DDe]CFd00dd00fe=
K@03C@03DBeA00==04=]CDd]DReB;E4]DBeB;E8]CReB;C8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=
<Pdb;C8]<Rdb3C8=<Pdb3C8><Q8b00<B00Pb3C8=<PhB3PTB00<>4Q801Q800cLB4P074P1K4a8C4QLB
5a8G4Q<B5a8C4Q<B4a8C4QLB5a8G4QLB=a8G4QLB4a8G4Q<B5a8G4QLB5a8G4Q<B5a8G4QLB5a<G4QLB
5a<G4cLG=aLg4cLG=aLg4cLG>aLg4aLC=`025`064QLC=aLg0QL01Q8G4cLG=`<G00Hg5aLC=aL14`00
00M<KDa=C4e<00E=01]<CDe=C4e<CBa=;Dd/CDa=C4e<CDa=C4e<CD`00Td0F6e<KDa]K6e/KDa]C6e<
KDQ]C4e8KDa]C6e/KDa]K6e/KFa]C6e/KDa]C6e/KFa]K8e/SFb<K8e/KFb=K8a/TFb<K8f<THbAJ6aX
S6b=K8e/S6b=K8a/SF`3S00/K8a/TFb=K6e/KFa]K8aXS6bAK6e/KFa]C6e/LDa]K6e<CDQ]C6e/KDa]
C6d2C@0=C4e<CDa]C4e<CDa=C003C@0>C6e<KDa]C6e<KDa]C6d2C@0;;De<CDa]C4e<CD`00dd06Ta]
C6e<CDa=C4e<CDa=C6e<CDa]C4e<CDa]0Td04Ra=C6e<CBe=;Dd/CDa]C4d]C@<]00==;Bd01Bd00dd]
C@0;;@04<Pd]3@T]03<=;@da3C8=;Pd^3Bh=<Pd^3Bh=<PdB3A8=4PdB3C8=4PdB3A8=4PhB3A8=4PdB
3A8>4Ph01a801@hB3Q8>00PB00<C4Q<03A804a<B4a8C4QLB5a8G4QLB5a8C4Q<00a809Q<B4a8C4QLB
4a8G4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB0QL07cLG5a8G4QLB5a8g5cLG=a8G4Q<B5a8G4QLB
5a8G4SL00A800007LDeaCFe=K@03C@05LDe=CG400dd01E5=DDeA00==00EACE5=D@03C@0FKDeaCFe=
LDe]C6e/KFa]C6e=LDe]C09]00IaCFe<KF`2K@07TFa]K75<L@02K@07K6e/KFa]C002K@1GLFb=K8e/
TFb=K8e/KFb=S96<TK6=S8f<THb=K96<THbAS96<SFb=S8e/SHb=S;6<SFbAS96<TFbAS95//Hb=K95/
SFa]K6e/KFbAK75]TFeaC6e/KDbA009]011<KFa]CG5=KDe]CG5=LDea0dd03G5=LDeaCFe=LFeaKG40
0fd00g5=C@03C@0FKDeaCFe=KDeaCFe=KDe]CG5=LFeaC@9]015aCDe=KDe]CE5=KDeaCE5=L@02K@==
00EA;De=L@02K@9=04/]<ReB;E4]DBeA;E8]CBe=;E4]DReB;E8]<Rdb;C8]DReB;E8]<Rdb;C8=<Pdb
3C8]<Rdb;C8]<Pdb3C8=<Pdb3Q8><Phb3Q8>4Ph01180138B4Ph<4P03=a8g00DB03lC4Q<B4a8C4QLB
5a8g4Q<B4a8C4SLB4a8C4QLB5a8C4QLB5a8C4QLB5a8g4QLB5a8G4QLB5a8g4QLB4a8g5cL00QL0818G
5cLC5a<G4cLG=aLg5cLG=aLg5c/G=a8G4SLG=aLg0QL021<k5aLB5a<G0Q<01Q8G4aLB=`8G00002da=
C4e<CDa=C4e<00E=00M<DDe=;4d/009=045AC4e<CDa=C4e<LDe]C6e<KDa]K6e/KDa]C6e/LDa=C6e<
KDa]C6e/TFa]C75/KDa]C6e/TFbAC6e/KFa]K6e/S@03K005SFb=K8d00V`016R<S8d2S003K8a/00=/
04eXS6b<K8a/SFR<K8e/SHbAK8e/S6b=K8e/S6b=K8e/SHb=K8a/KFb=K6e/KFa]K6e<KFaaK6e/KDa]
K6e/KDa]C4e<CDa]C6e<KDa=C003C@0dC6e<KDa]C6e<KDa]K75<KDa=C4e8CDa]C6e<CDa=C4e<KDa]
C4e<CDa]C4e<KDa]C4e8K@9=00`/CDe]C4d/CDa]CFd2C@03;E4/009=00=]C6d00Td01Rda;Dd]C@D]
00==;Dd01Bd00dd];@07;@03<Bd]00H]03D=;@da3C8=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3P034P053Q8>4Ph00a800`hB4P064P035a8B00LB00<C4Q800a804A<B
5a8C4Q<B4a8C5QLB4a8C00<B00@G4Q<>0Q80@A<B5a8G4QLB5aHg4QLF=a8G4QLB=aLg4QLB4a8G4QLB
5a8C4QLB=aHg4SLG=a8C4QLB5a8G4Q<B5a8G4Q<B=aLg004B00005Fe=KDeaCFe=KDe]CG5=DDeACE5=
D@03C@0GLDeaCG5=LDe]CFe=LDe]CG5]LFeaKG400Vd014e]K942K@0=CG5=LFa]K6e=KFa]K002K@09
TFa]K6e/KFaa00=]011aKFe/SFbAK95/SFbAS6e/0i40?HbAS96<THbAK8e/SHbAS96<THb=K8e/SHbA
K8e/SFb=K8e/THb=S8f<SHb=S96<SFb=K95/TFaaK6e/LDd00Vd02g5=KFeaCG5]LFea009]00Y=KDea
CG5=LDe]1Dd036e=KDe]CFe<KDa]C@=]01Q=LDeaCG5]LFeaK6e<KDe]CG5=KDeaCG42C@0<C6e=LFea
KG5=KDea0dd00fe=C@05C@09LDe=CE5=DDea009]00E=LBeA;@03C@17;E4]DBe=;E5=DReA;E5=DRe=
;C8]<Rdb;C8]<ReB;C8]<Rdb;C8=<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><PhB3Q8>4Ph01A800`hB
3P0@4P0l4a8C4S<B4a8C4Q<B4a8C4Q<B5a8G4SLB4a8G4QLB5a8G4QLB5a8g4QLB5a8G4QLB5a8C4Q<B
5a8G4QLB0aL01Q8G4aLC=`8G01HC=aLg5cLC5a8G4aLC5a8G4SLG=aLg0aL013LG5a835`064cLC5a8g
0QL00a8G4`03=`8G00004da=C4e<KDa]C4e<CDa=C4e<CD`00dd0<4a=C6e<KDa]CFe<CDa]C6e<KDa]
C6e/KFa]C6e/KFa]C4e<KFa]K6e<KDa]C6e/K@E/01Y]C6e<KDa]K6e/KFb=K8e/SFb<K95/SHb=K0:<
00ZAK8a/S6b=K8e/0X`00i6<T@02S006K8e/S6bA0V`01VQ]K8e/S@=/03:=S8a/S6b<J8a/SFb=K6e/
KFa]K6e<KDa=B4e<CDa]C4e<KDa]C6e<CDa=C4e<CDa=C0E=021<KDa]C6e<KDa]C6e<KDa]C6e<KDa]
C6e/KDa]C6e<K@9=0198CDa]C4e<CDa]C6e<KDa]C6d2C@07;De=CDa=C003C@0;C6e<CBa=C4e<KD`0
0dd03ReA;Dd]CBe=;Dd]CBe=1Bd00dd]C@0B;@0c3C4=;@d^3Bh=;Pd^3Bh=;Pd^3C8=3Pd>3A8=4PdB
3A8=4PdB3A8>4PhB3Q8=4PhB3Q8>00<B00L>4PhB3Q8>00DB00P>4Q8C4Q<B5`<B00<C4Q8011806PhB
4Q<B5a8G4QLB5a8G4Q<B4a8C4Q<B4a8C0a80@ALB5a8G4QLB5a8C4Q<B4a8g4QLB=a8G4QLB5a8G4QLB
5a8G4QLB=a8G4QLB5a8G4QLB5a8G4QLB=a8C4SLG=a8G004B00003Fe=KDe]CFe=KDe]CFd00dd02Fe=
KDe]CFe=L@04K@0;CFe=KDe]CG5=KDd02Vd03i5/KFa]CFe=KFbAK75]L@03K@0RTFb=K95/SFa]K6e/
KFb=K8e/SFb=S96<SFb=S96<TFb=K0:A03J=K8e/SFb=S96<SHbAS8e/THbAS96<TFb=K96<THb=K96<
SHb=S8f<SHbAS95/SFb=K95/KD`3K@05CFe=LDd00Vd01g5=KDa]CG400Vd024e]CFe=KDeA0dd03g5=
CDe]CG5=LFeaKG5]L@02K@0<CFe=KDe]CG5]LFea0Vd01Va]C6e=L@==00UaKG5<LFeaKG400Vd024e]
CFe=DDeA0dd01fe=LDeACG400Vd3C@05DDe=CFd01Dd02U5=CDeACE4]CBd2C@04DReA;@9=03QA;Dd]
DRdb;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>4PhB3PDB00<>4Q80
51804A<B4a8G4QLB5a8C4QLB5a8C008B02D>4Q8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G
4QLB008G00HC4QLB5a83=`0;5cLG=a<G4SLG=a<00QL04CLG=aLg5cLG=a<g5cLG=aLg008G00DC=a<G
4`02=`085a<g5cLG=aL1=`0001=<CDa=C6e<KDa]C6e<CDa=C4e<009=04A]C6e/KDa]B6e<CDa=C4e<
KDa]C6e<KDa]C6e<KFa]K6e<KDa]C6e/KFa]K6e/KFa]K6e/KFa]K6e/KFQ]K8e/SFb=K0:<00J=K6a/
SFP2S00<TFb<K6e/SFb<K8a/0h`00fb<K003S006K8f<SFb<0f`038e/SFb=K8e/S6b<K0><02]/S6b=
K8e/SFa]K6e8KDa]C6e<KFa]C6e/KDa]K6e/KDa]C4e<CDa=C4e<00==03E<CDa]C6e<KDaaC6e<KDa]
C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDQ]C6e/LDa]C005C@0=C4e<CDa=C4e<KDa=C003C@07
C4e<CDa=;003C@0:C4e=CBe=;Dd]C@D]00E=;Dd]C@0<;@033Bd]00D]03d=;@d]3Bd=;Pd^3Bh=;Pdb
3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8>4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B00@>4Q8C0a800a<B
4P044P033Q8>00@B02HC4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<B5a8C4QLB5a8G4QLB4a8G4P8G00Pk4QLB
5a8G4P8G00hg4QLB5a8g4QLB5a8G4P8G01Lg5SLB5a8G4QLB5a8G4SLB5a8G4QLF=`014P0000AaCFe=
0Vd00g5]K@02K@06CFe=KDe]1Dd00g5=K@02K@09CFe=LDe]CG5=009]07UaC6e/KDe]CFe<TFb=K6e/
KFaaK6e/TFa]K95/SFa]K6e/LFa]K8e/SFb=K8e/THb=S8f<THb=K96<THbAS8e/SFbAS95/SHbAS;6<
SHb=S;6<SHbAS8e/SFbAS96<SHbAS8f<SHbAS96<THbAS8e/TFbAK95/KFaa009]00m/KFfAK6e/TFa]
K6e/KF`00fd01Te]CG5=D@==00]aCFe=LDa]C6e<L@02K@0ECFe=KDeaCFe<KDe]CFe=LDe]CFe/00=]
00==KDd00fd046bAKFe/KFaaKI5]LDeaCFd3C@03KDe]00==00MaK6e=KDea00==00=ACDd00dd01g5=
KDeACE401Dd01E4]<BeA009=03l]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3Q8>4PhB3Q8>4Ph04a8010hB4SL34P0b5a8G4QLB5a8C4Q<B=a8C4QLB4a8C4QLB
5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLC5a835`054SLG5a<00cL061Lg5cLC=a<g4aLB5a8G4aLC5a8G
4QLC>`8g00PG=aLg4SLG=`8G00TC=aLg5cLC5a<00SL15`0001e=KDa]C6e/KDa]C6e<CDa=C4e<CBa=
C75<CDa=C003C@0VC4e<CDa]C6e<KDa]C6e<KFa]K6e/KFa]K6e<KFa]J8eXKFa]K8d3K00=SFa]K6e/
KFb=K8f<S@03S009SHb=K8e/S92a00:<00UXSFb=K8e/SF`00X`00i2<S005S003TFR<00:<00=/SF`0
1H`04Vb<K8a/S6b=K8e/SFb=S8e/S0=/01i]K6e/KDa]C6e<KFa]C6e/KDQ=C6e<KFa]C6e<CD`3C@0e
C4e<CDa]C6e<KDa]C6e<CDa=C6e<CDa]C6e<CDa=C4e<KDa]C6e<CDa]C6e/KHfAK6e/KD`00V`016e<
CD`2C@0?KDa=C6e/KDa=C6e<KDa]009=01@/DBa=C4e<KDa]C4e<CBe=;Dd]C@D]00E=;Dd]C@0:;@05
3C4=;@d01bd0=@d]3Bd=;Pd^3Bh=;Pdb3Bh=;@d^3A8=4PdB3A8=4PdB3Q8>4PdB3Q8>4PhB3Q8>4PhB
3Q8>00<B00<>4Ph01Q801ALB4a8C00TB04lC4Q8B4a8C4QLB5a8C4QLB5a8C4QLB5a8G4QLB4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLF5a8G4QLB4aHg008G00`B5a8G4SLG=a8G
4SL14P0000QaCFe=KFaaK0=]00A=KDe]0dd02E5=CDeACG5=L@07C@0@LDe]KG5<LFeaKG5=LFfAK09]
00IaKI5/TF`2K@04LFb=K09]05]aK8f=TFbAS95/TFaaK96<SHbAS96<SHb=S95/SFbaS96<THb=J95/
SFb=S96</HbaS8f<SHbAS96</I6aS8f<SHbAS96<THbAS8e/SFb=S;6<TFb=K95/TFfA009]00A<TFea
0fd00g5]L@02K@0:CG5]LDeaKG5=K@==00=ACE400dd0575=LFeaKG5=KDeaCFe=LDe]C75/0Vd0275]
LDe]CG5=0Vd06G5]KDa]K6e/SFbAK8e/TFaaK8e/KDa]CG400Vd00da]K003K@03C75/00=]1Dd01E5=
DDea009]00m=KDeACE5=DDeA;Dd]CBd00Td0>54]DBeB;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3S8>1a800`hB4P0B4P0U4a8B4Q<B4a8G4Q<B5a8G4Q<B=a8C4QLB
5a8C4QLC=a<G4QLB=`025`084QLB=a8G4SL25`074QLB5a<G4P035`044cLG=`8G00XB=a<g4cLG=aLk
0SL011Lg5cL25`064aLB5a<g0QL0118G4SL25`044SLg=`8G00<B5aL00QL01C/g=aLg008G00004da]
C6e<KFa]C6e<CDa=C4e<KD`00dd0<Ta=CFe<KDa]C4e<KDa]C6e<KDa]C6e<KDa]C6e/KDa]C95/KFa]
K6e/KDa]C6e/KFb=0f`01Ve8KFa]J09/00V=K8a/SFb=K9400f`00i6<S003S00:SFb=K8a/SFb<K0:<
00J=K8a/S6`4S003THbA00V<00bAJ8a/SFb<K8aXS6`2S00TSFb<K6e/KFbAK6e/KDa]K8e/KDQ]C6e<
KDaaC6e<KDa=C4e<1Dd02Da=C4e8CDa=C002C@0MKDa]C6e<KFa]K6e8KDQ]C6e<KDa]C6e<KDa]K6d0
0f`0:Fe/TFa]K6e/KFa]C6e<KDa]C6e/KDa]C6e<KDa=C4d/CDa=C4e<CDQ]009=00<]CDd00dd3;@03
CBe=00<]00==;Bd04Rd09`d^3Bh=;Pdb3Bh=<Pdb3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8>4PhB3P034P09
3Q8>4PhB3Q8>00/B00<>4Q800Q800cLB4P054P034a8C00DB01dC4Q<B4a8C4QLB5a8C4QLB5a8G4QLB
5a8G4QLB4`025`0@4Q<B5aHg4QLB5a8g5cLG=`8G00<B=aL00aL03A8g5aLB5a8G4QLB5a800SL023/G
=a8G4QLB0QL03CLB5a8g4QLB5a8g5QL00A800006KDa]K6e/0fd034e]CFe=KDe]C6e=L@==00i]CFe=
KDe]CFe=LDe]C@E]00A<KFea0Vd01Fa]KFe<00=]00I/KFa]K742K@0>C6e/KFa]K95/LFa]K942K@1@
K95/TFbAS95/SFbAK6e//HbaS96<SHb=S96<TFbAK8e/SHbAS95/THbAS;6</HbaS;6<THb=S8e/SFbA
S96<THbAS96<THbAK95/TFb=K942K@0HK8e/SFa]K6e=KDe]C6e<KDe]CFe=KDe]1Dd0375=KDe]CFe=
KDe]C@=]00M/KFbAK75/009]03MaKFe/LFa]K6e/LFbAK8e/TFbAK6e/LDa]K6e/KFa]K6e/KFaaK6e=
KDe]CFe=DDeACE5=LDea00==00AaCDd]14d00e8]D@02C@0k;E8]DBe=;E4]<Rdb;C8]<Rdb;E8]DRdb
;C8]<Pdb3C8]<Pdb3C8=<Pdb3C8=<Rdb3C8><Phb3S8>4Ph02a800`hB4P0<4P0k4a8B4SLB=a8C4Q<B
4a8G4SLB=a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB5a8G4cLC5a<g5cL00QL01a<g5cLG=aL0
0cL02a8G5cLG=a<g5cLC008G00Tg5cLG=aLg5e/00SL04A<g5cLG=aLg5cLG=aLg5cLG00<g0AL14`00
01E<KDa]K6e/KDa]C4e<KDa]C6e<CD`014d0?fe<KDa=C6e<KDa]C6e<KDa]C6e<KFa]K6e<KDa]C6e/
KFa]K6e/KDa]C6e/KFa]K6e/LDQ]K6e/SFb=K8e/S@02K004J6a/K@9/0h`018e/S6`2S00>SHb=S95/
SFb<K8f<TF`8S003/8b<00B<00E/SFb<J002S003THb<00B<04Y/S6b=K8e/SFa]K6e/KDa]K6e/KFa]
C6e<KDa=C6e<KDa]C4e<KDaaC6e<CDa]C6e<CDa]C6e<KDa]K6e<KDa]K6e<KFa]K6e/S@=/00M]K6e/
SFb<00=/03=]B6e/KFa]K6e<KDa]C6e/KFa]B6e<KDa=C6e<CDa=C4e<KDa=;De<CBe=;Dd]CBe=;Dd0
1bd00dd];@02;@033Bd=00/]03T=;Pd^3Bh=;Pd^3C8=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB
3A8>4PhB3Q8>4PhB3Q8>4Ph01A800`hB4P034P073Q8B4PhB3P024P034a8C00<B03`C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4QLB5a8C4Q<B=a8G4SLF=a8G4QLB=aLg4QLB=a8C4SLG=a8G4SLF5a825`06=aLg4QLB
0cL03a8C4SLG=a8g5cLB5a8g4P03=`045SLG5`4B00001g5]LFeaK7400Vd01de]CFe=KDd00Vd03W5=
LDeACG5=LDe]CFe=1Fd01de]CG5]LF`00fd0L6bAK6e/LFa]K95/TFbAK6e/LFaaK8e/SFbAK95/KFbA
K95/TFbAK8e/TFb=K95/SFbAS;6<THb=K96<THbAS95/THb=K8f<SHbAS;6<SHbaS:f<SHbAS96<THb=
S96<THbAS8f<SFb=K8e/SFb=K942K@08C6e/KFbAK742K@0GCG5]LDe]K6e=LDeaCG5=LDe]CFe=LD`0
0Vd01G5=KDea00A]00E/KFa]K002K@0QLFe]K75/KFbAK8e/KFaaK95/TFbAK95/KFbAKHe/LFea009]
00M/LFbAKI5/009]00AaKFe=0Vd01g5=LDe]CG400Vd2C@0;;Fe=CReACE4]DRd00Td2;@0jDRe=;E4]
DBdb;C8]<Rdb;C8]DReB;E8]<Rdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3PLB00<>4Q80
2a800`hB4P024P034a8C00<B03DC4Q<B=a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4cLB
5a8G4SLG4a8g5cLG=`035`0:=aLg5cLC=aLg4P8G00@k=cLC0QL043LC5aLk5cLG=a<G4cLC5a<3=`09
4cLG=aLg5cLG008g00<k=cL00SL15`4g000054a]K6e/KDa]C4e<CDa=C6e<KDa]0Td0<Ta=B4e<KDa]
C6e/KDa]C6e<KDa]C6e/KFa]K6e/KFa]K6e/SFb=K6e/KFa]K6e/KFa]0f`02i5XK6a]K8e/SFb=00=/
00>=K9400f`03he/S8b=K8a/SFb<K8a/S@02K007S8e/S6b<K00<S004SHb<J09/00J=K8e/S6`2S007
SHb=S8e/S002K01fJ6e/SFa]C4e<KFa]K6e<KDQ=C6e<KDa]C6e<KDa=C4e<CDa=C6e<KDa]C6e<KDa]
C6e8KFa]K8e/KFa]K6e<KDa]K6e/KDa]K6e/SFb=K8e/TFQ]K95/KFa]K6e<KFa]K6e/KDa]K6e<KDa]
C6e<KDa]K6e/K@9=00A<CDe=0bd01C4];Be=00D]00==;Dd012d00`d]3@0;;@053Bd=;Pd00Rd0<Rh=
;Pd^3@h=3Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>1a800`hB4P044P09
5a8G4Q<B5a8G00<B03`C4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8g5QLB5a8G4QLB
5a8C4SLG=a8G4SLF5a825`0:=aHG4QLB5a8C4P<g018B4a8g5cLB=a8g4SLG=a8g5QL14P0000=aKG40
0Vd046a]C6e=KDeaCFe=LFeaCFd3C@0=KDeaKG5]LFeaK6e/L@02K@1kC6e<KFbAKI5/TFb=K95/SFb=
K8e/SFa]K8e/SFb=K8e/TFbAS8e/TFbAK96<THbAK8e/THb=K8f<SHbAS8e/SHb=S96<SFb=K8f<THba
S96<SHbaS;6<SHbaS8f<TFb=S8f<THb=K8f<THbaS96<SFbAK8e/SFb=K6e=009]00EaKFe/L@02K@05
CFe]LF`00Vd0475]LDeaCG5=LDeaCG5=LD`2K@03LFa]009]01I/KFa]K95/TFbAK6e/KFa]K6e/LFfA
0Vd07Fa]K8e/THbAK96<KFbAK8e/KFaaK6e/TFb=K6e/00A]00=aKFd00Vd02TaaKG5]LFfAKG43C@1:
DBe=;E4]DReBCC8]DRe=;E4]DBdb;C8]<Rdb;C8]<ReB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3C8>
<Pdb3S8><Phb3Q8>4Ph44P03<Q8B00lB03dC4Q<B4a8G4Q<B4a8g4QLB5a8g4Q<B5a8G4QLB=a8G4QLB
5a8G4QLB5a8G4QLB5a<G4aLC=aLg4aLC=aLg008G00@B5a<g0QL00a<g4P025`0A=aLg4cLG=aLg5c/g
>aLg5cL00QL011<g=c/2=`034cLG00<g00/G=aLg5cLG=aLg4`01=`0001M<KDa]C6e<KDa=C4e<KDa=
C6e<CDa=C002C@0_KDa]K6e<KFa]K6e/KDa]B6e<KFbAK6e/SFb=K6e/SFb<K8a/KFa]K8e/KFb=K8d0
0f`04He/SFa]K8e/SFb=K8a/S6b=00=/00F=K8b<S@03K005SFb=S9400f`01he/S8bAS94038`05Fb<
S8f<TFb<K8a/S6b<K8a/SFb=K002S01?TFa]K6e/KDa]C6e/KFa]K6e/KDa]K6e/KDa]C6e<KDa=C6e<
KDa]C6e<KFa]C6e<KFa]K6e/LDa]K6e<KDQ]K6e/KFb=K8e/KFa]K8a/S@03K005SFa]K6d00V`016Q/
K6d3K00QKFb=K6e<KDa]K6e<KDa]K6e<KFa]K6e8CDa=;Dd]CBe=00L]00E=;Dd]C@04;@033Bd=00d]
00<=;@d00bd0<@d^3C8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3Q8>4PhB3Q8>4Ph0
2a800`hB3P0<4P0L4a8C4Q<B5a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4P<G02LB5a8G4QLB5a8G4QLB5a8G
4QLB=a8G4QLB=aLg4SLG=aLg5cLG=a800cL04Q8G4SLB=aLg5cLF=a8g5QLB=`8G0AH0009=0fd086aa
KFe=KDe]CFe=LFeaCG5=LDe]CFe/LFeaKI5/KFaa0Vd07da]KG5/THb=K96<THbAK8f<THbAS95/KFbA
S8e/SF`00i40EVb=S96<TFb=K8e/SHb=K95/SFbAK8e/SHbaS8e/SFb=S;6<SFb=S96<SHb=S8f</Hb=
S;6<SHbaS8f<THbAS95/SFbAS;6<THbAS8f<THbAS95/SFb=0Vd01da]KI5]TF`00Vd01g5/KFa]K940
0Vd01Ta]CG5]L@==16d0275=KFeaCFe<0Vd0@W5]KFa]K6e=LFeaK6e/TFb=K96<TFbAS95/SHb=S8e/
THbAK95/TFa]K95/TFbAK96<TFa]K6e/KFa]K6e/LFa]K09]00NAKFe=LDeA00E=04IA;C4]CReA;Dd]
DDeA;C8]<Rdb;C8]<Rdb;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><Phb3C8=<Phb3S8>4PhB3Q8>
0Q800c8>4P094P0c<Q8B4Q<B4a8C4Q<B4a8C4Q<B4a8C4SLB=a8C4QLB5a8G4SLC5a8G4QLB5a8G4QLB
5a<g008G00HB5a8G4cL25`074cLG=a8C4P025`04=aLg4`8G00Pg4cLG=a<g5`8g00<k5cL00SL01ALg
5cLG00@g00Tk=aLB=c/g5c/00SL00aLg5`025`05=aLg=c/00QL0000^C6e<KDa]C6e<KDa=C4e<KDQ=
C6e<CDa]C6e/LFa]C6e/SFa]K6e<KDa]K6e/S@9/0X`00fbAK002K00GSFbAS95/KFa]K8f<SFa]K8e/
/I2<J8d00X`01fb=K8a/TF`00h`03fbAK6aXSFb=S8e/S6b=J002S005THb<K9401h`00k6<S005S008
TFb<K8aXS6P2S004SFb<J0:<00>AJ6`00V`0AFR<K8e/SFb=K95/LFa]K6e/KFa]K6e/KFa]K8eXKFa]
C4e<LDa=C6e/KFa]C6e<KDa]C6e/KFa]K6e/KDaaC6e8KFbAJ002K008S6b<K8aXK6P2K003SHb<00:<
00UXSFb=K8a/S6P00V`088e/SFb<J6aXKFbAK6e/KFa]K95/KFa]C6e/KFa]C4e<1Dd5;@04CBe=;@==
00<]CBd04Bd00`d]3@03;@0c3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>00@B00<g3Q802Q801`hB3Q8>4Ph00Q800a<B5`034P075a8G4Q<B5`024P0W3Q8B5a8G
4QLF=a8G4SLB5a8G4SLB5a8g5cLF=a8k=aLB=aLC4QLB008G010g5cLF5a8G4QLB4aLg4SLG0cL0418g
4SLB=a8g5cLG=a8G5S/14P0001I]CG5]LFa]K6e=KDe]CFe=KDa]CG5=0Vd0Gg5/LFaaK6e/SFbAK95/
KFaaK6e/SHbAK8e/SHb=K8e/SHbAS95/TFf=S95/SFb=K8f</Hb=S95/SFbAK8e/SFbAS96<TFb=S8f<
THb=K96<THb=S;6<THb=S:f</Hb=00><03f=S8f<SHbaS96<THbAS8f<THbAS8f<THbAK8e/SFb=K8e/
SFbAK6e/KFa]K8e/SFb=K95/SHa]K75/KDaa009]00=<KFd01Fd034e]CFe<KDa]K75]T@9]03Q/KFa]
K6e/TFb=K8f<THbAS8e/SHbAS96</Hb=S8e/TFbAS96<THbAS96<THbAK8e/TFb=K95/T@9]00Q/LFa]
K75/L@9]00A=KDea0dd01e4]DBeACE400dd0?55=DBeB;C8]<ReB;C8]<ReB;E8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Phb3S8><Pdb3C8><Phb3S8><Phb3PlB00<>4Q801180;1<B4a8C4Q<B4a8G4SLB4a8C4Q<B
4a8C4QLB5a8C4SLB5a8g5cLC5a8G4QLB0QL02SLG=a8g5cLG=a<3=`075cLg=aLg5`02=`0V>a8G5cLB
=a<G4cLG=a<g5cLC=aLg5cLG=a<g5cLG=aLg5cLG=aL2=`04>cLg5`8g0AL0000^C6e<KFa]C6e<KDa=
C6e<KDa]C6e<CDa]K6e/KFa]K6eXKFb=K6e/KFa]K6e/T@9/0X`03fb=K8a/S6b<K8e/SFb=K002S004
SFa/J09/0h`026b<K95/SHb=0V`01VR<S8a/S@=/00V=J8b<SFb=S8d01X`00fb<S002S003/8b<00V<
00>aS8`018`00fb<J002S004THb=K0:<00FAS8e/S@03K01:SFa]K6e/KFa]K6e/SFb=K6e/SFb<K95/
KFa]C6e<KDa]C6e<KFa]C4e<CDa]C6e<KDa]K6e<KFa]K6e/TFb=K8e/KFa]K8e/S6`8S004TFb<K0B<
00BAS8a/0X`00i2</@02S0=/00><K9400f`068e/KFa]C6e<KFa]C6e<KDa=;4e<CBe=;@==00A<CDa=
2Bd00dd];@08;@033Bh=00<]02l=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3P034P053Q8>4Ph03A801@hB4Q8>00@B02<C4QLB4a8G4Q<B4a8G5SLF5a8C4Q<B5a8G4Q<B
5a8G4QLB=`025`0=4SLF5a8g4QLB4a8G4P03=`055SLG=a800QL013LB=aL2=`0B>aLg4SLG=a8G5SLF
=aHg5SLF0cL011Lg5cL14P0000EaCFe/L@02K@07C6e=KDe]C@02K@03LFa]009]00Y<KFe]K6e/KFbA
0Vd0;Fb=K8e/TFbAK6e/SFbAK96<THb=K96<THb=K8e/KFbAS96<TFb=K96<SHbAK003T@1WS96<TFb=
S96<SHb=K8f<SHbAS8f<THbaS;6</Hb=S;6//HbaS;6</HbaS;6</K2AS;6<THb=S8f<THbAS96<THb=
K96<TFbAS95/SFbAK75/KFbAK95/TFb=K95/THbAK6e/KFa]C003K@0CK6e/KFa]CFe=LFeaKI5/KDa]
C002K@0OTFbAK96=TFbAS8e/KFb=K96<THbaS;6<THbaS8f<T@03S00P/HbaS8f</HbaS;6<THbAS96<
TFb=K8e/TFa]K75/LF`2K@0=SFeaCE5=LDeACE5=D@06C@0i;E8]<ReB;E8]<Rdb;E8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Phb4S8><PdB3S8>00/B00<>4Q801Q80>Q<B5a8C4QLB5a8C4Q<B
4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB=aLg4QLB5a8G4QLC5a8C4QLB5a825`06=a<G5cLG0cL01A8G
4cLC008g00<k=cL013L01ALk=cLG008g00<k=c/00cL033/g=a<g5cLG=aLg5`8g00Dk=c/g>`02=`00
02Y<KDa]K6e<KDa]C6e<KDa]K6e<KDa]K75/KFa]K6e/KFa]K6e/KFbAK8d3K003SFa/00><01R=K8b<
SHb=K8a/KDQ/S8f<SFa]K8e/S6P2S00:K6RAS8e/SHb=K0><00M/S6b<K8e/00><00=/SH`018`01k2<
S8baS:`01H`01K2<S8b/00><00>aS9002H`0Bhf<SFb<K8e/S6bAK6e/SFa]K6e/KFa]K6e/KFa]K6e/
SFb<K95/KDa]K6e/KFa]K6e/KFa]C4e<CDa]K6e/KFa]K6e/KFa]K6e/K@02K0:<00=/S8`00X`02I6<
S8baS;6</@03S003/Hb<00><00>/S:`00h`01Jb<[8b/00N<01V@K8a/S6b=K6e/KFa]C6e<KFa]C4d/
CDa]009=00X]CDa=C4e<CBe=1bd00dd];@06;@0k3Bh=;Pd^3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3A8=4PdB
3C8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph021800a<B4`054P054a8B4Q<01A80:a<B4a8G4Q<B
4a8C4QLB5a8C4Q<B4a8C4QLB4a8C4QLB5a8g4QLB5a8G5S/00QL03Q8G4SLG>a8G4Q<B=a8G0SL02ALg
5cLG=aLg5`03=`0=4QLG=aLg5cLG=aHg5`02=`03>cLg004B00004W5]KFa]K6e/KDa]CFe=KFa]K09]
00=aK7400Vd0CVb=K95/SFa]K6e/KFbAS96<TFa]K8e//HbaS8f<THbAS96<SFa]K96<TFaaK95/THb=
S95/SFbAK8f<THb=S96<SFb=S96<THbAS8f<T@><03Na[;6</K2aS;6//HbaS;6<SHbaS8f</HbaS:f<
SHb=S96</Hb=K8e/TFbAS95/SFbAK8e/TFbA009]015/SFb=K6e/SFbAK8f<LFa]K002K@11TFe]K95]
TFa]C75=KDa]K6e/LFbAKI5/KFa]K75/KFb=S96</HbaS;6<SHbAS;6</HbaS;6<SHbaS;6//JbaS;40
0j`04[6//Hb]S;6</Hb]S8f<THbAK09]00IaKFe/KDd2K@03LDeA00==00UACE5=KDeaCFd00Td0>BeA
;E8]DBeA;E8]DReB;C8]<Rdb3C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Pdb3P0@4P03
4a8C00<B038C4Q<B5a8G4QLB4a8G4Q<B4a8G4QLB5a8G4QLB=a8C4QLB5a8g4QLB5a<G4QLB5a8G4`8G
00Lg5cLG=aLg00<G00Pg4aLG=aLg5`8g00<k=cL00QL01Q<g5cLG>`8g00dG=cLg4cLG=aLg5cLC00`g
00<k=c/00SL0000TC6e<KFa]K6e<KDa]C6e<KFa]C6e/KFa]K8e/SFb=K6e/KFa]0f`02Ha/SFb=K6e/
K@03S00?TFb<S95/S6b=K6e/SFb<00=/00]]K6f<SHb=S8e/S002K00=J8f<S6b=K8a/S6b=K005S003
K8f<00B<00f`S8b</8b/S;2//8b/00><00>`S8`03H`00hf<S@03K00KSFb=K8e/SFb=K6e/SFa]K6e/
KFb=K95/KFa]00=/02f=C6e<KFa]K8e/KFa]K6e<KDa]C6e<KFa]K6e/TFa]K6e/SFb=K8a/SHb=S940
0X`00fb<K003S003J8b<00V<00V//:b/S:b<[8`01J`028b/S:b</8b/0h`03Xe/KDQ]K6e/KDa=C6e<
0dd00da=;@03C@05C6e<KD`00dd5;@03CBe=00P]034=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00<>4Q802A800`hB4P024P034a8C00@B00<>4Ph011807Q<B
4a8C4QLB4a8C4Q<B5a8G4Q<B5a8G4Q<B5a8G4P8G00lg5QLB=aHG4SLF5a8G4SL00QL00a8k=`03=`09
5cLG=aLg5SLG00<g01DB5aLg4QLB=aLg5cLG=aLg5cLG=a801CL15`0000Y]C6e/KFbALFe/0fd04fa]
K75/LFeaK6e/TFbAK95/TF`00Vd0Ei5]TFb=K8f<TFb=K95//HbAS8e/SHb=S96<SFb=KHf<SFbAK95/
SHbAS96<TFbAS8f<TFb=T96<SFbAS95/SHbAS96</HbaS:f</HbaS;6</HbaS;6</@03S00[/Hb=S;6<
/Hb=S;6</Hb=K8f<THa]K96<TFbAK8e/SFa]K95/KFa]K6e/T@02K@0UK6e]TFa]K75/LFeaKI5]TFf=
K6e/LFaaK6e/KFbAK95/KFb=K003T@0HK96<TFb=K6e/THfASI5//HbaS8f</Hba0h`03Hf</Hba[;2/
/Jb]S=400Z`018b/[;43[00?/:cA[;6<THb=K6e/SFbA009]00Q=KDa]CG5=L@9=00<]CDd00Td01G5=
DDeA009=03L]DBeA;Dd]DRdb;E8]<Rdb;C8=<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3A8=<Phb
3S8>00<B00<>4Q8031807Q<B=a8g5Q<B4a8G4QLB=a8g4QLB4a8G4QLB5a8G4P8G01Dg4Q<B5a8C4QLB
5a8G4SLB5a8G4cL00QL02A<g5cLC5a<G4P025`0==aLg5a<g>a8G=e/CF`02=`075cLG=a<g5`02=`08
FcLg5c/G=aL2=`03>cLg00Pg00<G=a<00SL1F`4g0C/0000VC6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]
B6e/KFa]K6e/TFa]K8d2K009B6a/SFa]K6e/00><00A/S6a/0h`2K003KHbA00:<00i/S6R<K8aXSHb=
K8a/S@:<00QXS8a/J8f<S@9/00=XS6`00h`016b<S8d3S006/HbaJ;5/18`00jb<[003S003/8b<00><
00>AS8`00X`01VR<S96<T@:<00A/TFb=0V`036R=K8e/SFR=S8e/T@=/02F=K8e/KDa]K6e/KDa]B6e<
KDa]C6e<KFa]J6e/KFa]K8e/SFa]00=/01VAK6e/KFa]K8e/KFa]C4e<CDa]K6e/KFR=00><00F@S;6<
[004S005K8b<[8`01Z`00k6//003[00L/:b/S:b<[8baJ8a/S6b=S;5/KFa]C6e<KDa=C0M=00`/CBe=
;Dd]CBe=;Dd<;@033Bd=00<]03<=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8=4PhB3Q8>4Ph01A801PhB4Q<B4`8B00<>4Ph021809a<B5a8G4Q<B=aHC4QLB4a8G4Q<B5a8C4QLB
5a8C4QLB4a8G4Q<B5`02=`0A4Q<GFa8g5SLG=aLg5cLB4a800cL03a8g5SLG=aLg4SLB=a8g4P05=`03
5cLG00<g00<G>cL00SL1F`4B0000Ife/KFbAK95/SFa]K8e/SFbAK95/LFa]K6e/LFbAK6e/KFb=K6e/
TFbAK95/TFb=K8f<THb=K8e/TFbAJ95/TFbaS96<SHbAS8f<THb=S96</Hb]S;5/SFbAK8e/THbAS96<
THb=S8d00h`0?i6<THbaS8f<SHbaS;6</HbaS;6</HbaS;6<SHbAS;6<TFb=S95/TFb=S96<SFbAS8e/
SHbAK96<SFb=K75/T@02K@04C6e]L@9]03I/KFeaKG5]TFa]K95/TFb=S95/KFbAK95/TFa]K6e/LFbA
KI5]DDeA;E5=KDe]CFe/THbAS;42[00SS:f<THbAK;6</Jba[;6//Jba[;2/d;2a[;2//8ba/96<TF`0
0X`03jb<SFb=K75]LDe]CG5=K@03C@09DBeA;E4]DDeA00==02mA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8><P024P073Q8B4PhB3P034P053Q8B4Ph00a800`hB4P024P0?
4a8C4Q<B4a8g4Q<B5a8C00<B01@C4QLB5a8G4QLB5a8G4SLB5a8G4P8G00<g4QL00QL01a8G4aLB5a80
0QL01SLC5aLg4`8G00@k5aLB0cL00aLg5`04=`04>cLg5`8g00=K=cL03cL00c/g=`03=`03>cMK00<g
00=K=cL00SL0000bK6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eXKFa]K6e/SHbAK8e/SFb=
S942S006K8a/S6b<1F`4S003TFb<00:<00M/SHb<K8a/00:<00F/S;6<S@05K003SHbA00:<00E/S8b<
K002S003/Hb<00^<00>`S8`00h`00k2<S00<S00=K8a/S6b<K8a/SHb=K003S00QJ6a/SFb=S8e/KFb=
K8e<KDa]K6e<KFa]C6e<KFa]K6eX009/01A]K6e<KFa]C6e/KFa]K6e/KFa]C09/00N=K6d]D@da00<]
031=;De<KFb=S92<[8b/S8e/KDa]K8f<SHb/S:b</8b`[;2/d:b`[;2<[8b`S8e/SF`2S00O[6b=K6e<
KDa]C6e<CDa=C4d]CBe=;Dd]CBe=;Dd]C@0B;@0a3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P074P033Q8B008B00<C4Q802A802A<B4a8C4Q<B4`034P0E4a8C4Q<B
5a8C4QLB5a8G4QLB5a8g008G01<B=aLG4QLB5a8G4SLF=aLg5cLG00<g00@G=aMK1SL04ALg5cLG=aLg
5cLG=aLg5cLG008g00@k=cLB13L1F`4B0000Mg5/LFa]K6e/KFa]K95/KFa]K95/TFa]K95/KFbAK8e/
THfAK8e/TFbAS96<THbAS96<THb=S96<THbAK95/SFbAK96<SHbAK8f<TFb=S8e/SHbaS96<TFa]K8f<
THbAS8f</Hb=S96@/HbaK96<THbaS;6</Hba00><03>aS;6<SHbaS:f<[Hb]S8f<SHb=S;6<THb=K8e/
SHbaS8f<TFbAS8e/THbAS8e/KDaaKI400Vd01daaK6e/KF`00Vd03He/KFa]K75<KDaaCG4016d00fb=
K002K@04LFaaK09]00b=BDh]<Q4b4S8]<Rd2C@09KFbAS;6</HbA009]00==DBd00Vd0;Hf</Hb`S;2/
/:c@[=6`/Jba[;2//8b=S96<THba/8e/SFa]C6e=KDe]CFe=D@03C@0oDBeA;Dd]DDeA;E4]DRdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb01DB02PC4Q<B4a8G4Q<B
4a8C4Q<B5a8G4QLB5a8G4Q<B5a8C4SLB5a8G4aLB0aL06A8g5cLC5a<g5cLG=aLg5cLG=a<g5cLG=aL0
1CL01ALg=cLC008g00EK=e/g>`05=`07>cLk=c/g>`07=`03>cLk00<g00<k=e/00SL0000NK6e<KDa]
K6e<KFa]K6e/KFa]K6e/KFa]K6e/KFa]0f`03Ve/K6bAK8e/SFb=S8e/28`03Y6<SFbAK8e/SFb<K8e/
0h`02Vb<K8a/SFb<R8d2S003K95/009/00><K8`028`02Vb<S95/SFb<J942S003J8b<00:<00>`S8`0
2H`00jb<[003S003[8b<00R<00=/S6P00X`01Hf<S6bA00=/00NAJ8b<SFb=00=/02M]K6e8KFa]K6e/
KDQ]C6e/SFa]K6e<KDa=C4e<KDa]B6eXKDa]C6d00f`2K@04CBdb3PDB00<=4Pd00Rd02De<KFb<K8e/
C@02;@093Bh]CFb=S:b<00:/00W@[<b/c:c@[;001:`00hb/S003S00AK8b<S6b<K6e<KDa]C6e<KD`0
0dd012a=;Dd3;@05CBe=;Dd03Rd0;@d]3Bd=;Pd^3Bh=;Pd^3Bh=;PdB3A8=;Pd^3C8=4PdB3A8=4PdB
3A8=4PdB3P034P033Q8B00<B00D>4PhB3P034P033Q8B00`B00/C4Q<B4a8C4Q<>4`024P0K3QLB4a8G
4QLB4a8G4QLB5a8G4QLB5a8G4QLB00<G00DB5a8g4P025`0<=aLg5cLG=a8g4QLB13L01S/g=aHg5`/g
00DG=aLg5`02=`07>cLg=c/gF`014P0006]]K6e/KFa]K6e/KFa]K6e/SFbAK6e/SFb=K6e/SFb=K95/
KFb=S95/SHb=S96<SFb=S8f<THbAS96<SHb=S8f<THbAS8f</Hb=S95/SHbAS8f<THb=S95/THbAS96<
/HbaS;6<SHb=K8f<S@03S01DSHb=S;6<[HbaS:b<[HbaS8f<[Jba[:f</Jba[;6<[Hb]S8f</HbAS96<
SHbAS8e/SHbAS8f<SFbAK95/SFa]K6e/TFbAK6e/KFbAK95/LFeaCG5<0Td01G5=KDea00E]00YaC75/
KDe>;C8B0QL0ACLG=a8G4S8]<ReACFe=LDeA;C8><Q9BCG5]THb`[=3<d<c@c=2//:cA[=2//:baS;6<
THbAS8f<SFa]K6e/KFa]C6e=L@03C@0oDDeA;E4]DBe=;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb00@B00@>4Q8b0a800cLB<`074P0X4a8C4Q<B4a8C4SLB
5a8C4Q<B5a8G4QLB5a8C4QLB4a8G4SLB5a<G4P<G00TB5a<g4aLC=a<00QL033LC5aLg5cLC=aLg5`Dg
00<G=aL00cL01QLk=e/gF`Lg00/k=c/g>cLk=e/g>`05=`03>cLk00<g0E/1=`4g0000;Da]C6e<KFa]
K6e/KDa]K6e/KFa]K6e/KFa]K6e/KFb=K95/KFb=K8a/S6b<K006S00=SHb<K8e/SFR=J95/S@03S00I
SFb<S8eXSHb=K8a/S6b<K8a/S6b<K8f<S@05S009/8b<K8a/SFbA00N<00FaS8b</@05S003[8b<00><
00V`S;2<[8b/S:`01h`00i2</@04S005K8b<S6P00V`098f<SFb<K8e/SFQ]K95/KFa]K6e/KFa]K6eX
KFa]C4e<CDa=;0==01<]CDe]CFe<LDa=C6e8CBdb3Q8F008G00Dk=cLB4`024P033Bh=00@]00@^3C8>
0Q80238=<Re]K8b/0/`03M3<c:c@[=2//:c@[=001:`01Xb/S;6<S@:<01Q/SFa]K6e<KFa]C6e<CDa=
;Dd]CBe=;Dd>;@0c3Bd=;Pd^3Bh=;@d]3Bh=;Pd^3Bh=<Pdb3C8=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB
3Q8>00DB00D>4PhB3P024P04=`hB3PHB00<C4Q800a808A<B4a8C4Q<B4a8C4QLB4a8G4QLB5a8C4SLB
5a8G4QLB4`025`0;4SLG5a8g4QLB5a800QL033LG=aLg5cLF=aLg5`8g019K=cLB=aLg5cLG=aLg5cLG
=aL3=`0;5cLG=aLg4SLG=a800cL14P0000A]K6e/0Vd0:75]KFa]K6e/KFbAK8e/TFa]J6e/TFb=K96<
KFbAK8e/THb=K8f<SH`3/@0:S96<THb=S96<S@><02RAS95/SHb=S96<SHbaS8e/SHb=S8f<THb=S8f<
THbaS8f</HbaS8f<0Y407he/THbaS;6<SHbaS;6`/Hb]S;6//Hb=S;6</HbaS;400h`02K6</HbaS:f<
/@03S00I/HbaS95/SHbAS96<THbAS8e/SFa]K8e/T@02K@0@K6e/LFbAK6e/KFa]CG5=L@==00aA;Dh]
CRe=;E5=DBd2C@06DRdb4Q<B0SL00e/gF`02=`0P4cLB4Phb3S8=<PhB3S<B=a8b3S8]LFba[=7<d:cA
/=43/003dK3@00;@01R/dJb`S;6<SHbaS96<TFfAKG5/LFaaCFd4C@0o;E4]DBeA;E4]DRdb;C8]DReB
;C8]<Rdb;C8=<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8><Q8b3S8>00<B00D>4Q8B3P0<4P0L
=a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB5a8g4P8G00Xg4Q<B=a8G4QLB0aL02A8G4QLB5a8k5`02=`04
>aLg=`8G00@g5cLG1cL01aLg5cLG=aL00SL013/C=aL5=`035cLg00`g00Hk=cLG=a<3=`4G0E/0000/
K6e<KFa]C6e<KDa]C6e<KFb=K6e/KFbAK6e/KFa]K8e/SFb=K8e/TFb<K946S004J8b<T@:<00M/S6b<
K8a/00:<00>=S8`00X`04Fb<K8a/S6R=S8f<SFb<K8a/00:<00>AS8`00h`00k2<S003S006THbAS8e/
18`00k2<S003S004[8b<R0J<00>aS;003H`01K6<S8b`00><00RAJ8b<THbAK0:<00n=K6a/S6b=S6eX
KFa]K6d00V`02da]K75/KFa]K6e<00==00A<CBe=0Rd01@db3Bh=00H]00@^3A8=0Q82=`05FcMK=eL0
0SL0118G4SL24P033C8=008B00Df4Q8f=`024P073C8]CDbAJ002S006/HbaS;280m02c006[=2/d:c@
1h`03Xe/K6Q]K6e/KFa]C4e<0dd012e=;Dd7;@03<Bd]00H]03T=;@d^3Bh=;Pd^3Bh=;Pdb3Bh=<Pdb
3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph01a800`hB3P064P045a8B3P8B00dG4Q<B
4a8C4QLB5a8C00<B018C4Q<B4a8G4Q<B5a8G5SLF=a83=`0?4SLG=aLg4QLB5aHg4SLG00<g00DB5aLg
5`07=`034SLG00<g00LB=a8g5cLB008G00/g5cLF=a8C4SLG>`05=`0000NAK6e/LFaa009]06M/KFaa
K6e/SFbAK8e/TFbAK8e/SFbAK95/SHbAS96<THb=S;6<SHbaS8f<THb=K96<THbAS96<THb=S96<SHb=
S96<THbAS96<THbAS;6<SHbaS;6<[Hb/S;6<THbAT95/SHbaS;6/00:<02FaS:f</Hb]S;6</HbaS;6<
/Hb=S;6<THbaS;6</HbaS;6</Hb=00:<02e/THbAS8e/THbAS96<TFbAK6e/TFa]K6e/LFa]K6e/KFa]
CG5=DDeACE8]<Pd01A802`hb3C8><Phc4SLB008g00EKEe]KN`04F`8k00<g<a800S8017/b=SH3F`09
4S/G=a8b;Di=009]00NAK8b</JcE00;@01V/dM3@[=2/d:b`[:f</HbaS95/SFbAK6e/009]04AaCFe=
DDeA;E4]DBe=;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>
4PhB3P<B00<>4Q800a800`hB4P024P0o4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4QLB4a8G4QLB5a<G4QLB
4a8G4QLB5a8G4aLB5a8G4QLB5a8G=c/G=aLg008G00TC=aLg5cLG=aL00SL023/g=aLg5cLG13L013/g
=aL2=`04>cLg5`Dg00HG=cLk=c/2=`035cLg00Lg000046a]B6e<KFaaC6e/KFa]K6d3K00EKFa/K6e/
SFb=K8e/SFb<K8e/SFb=00><02fAS8a/S6b<K8a/SHbAS8f<SHb=S8f<SFb<K8a/S6b=S96<TFb<K8a/
S6b=S8d028`018R<S903S009TFb<J96<[8b`00F<00N/S:b</8b/00V<00>@S8`00h`00i2<S008S00;
K8aXS6b<K8a/S6P00V`08Xe/SFa]K8eXKFa]K6e/KFa]C6e8KFa]C6e<CBe=;Bh];Pd44P065a8B3Q8>
0Q801Q<B=cHg<P9g00UkEg]KNeMK5c/00SL01`d^3C8]<@d00S801E/f4Q8C008B00<=3Pd00Rd2C@08
KFba[=2/d8P2[003d:b/00;@0j`06K2/[8b/S96<SFb=K6e/KDa]C6e<CDa=;Dd00bd00dd];@0:;@0i
3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PhB3A8=4PhB3Q8>4PhB3Q8>00<B
00<>4Q801A800`hB4P064P035a8C00<B00TC4QLB4a8G4Q<00a808Q<B5a8G4QLB5a8G4QLB5a8C4Q<B
=aLg4SLF5a8C4SLG=a825`0>=aLg5cLG=a8G4SLF=aL3=`0?5cLG=aLg5cLG=aLg5cLG00Lg00DG=a8g
4P03=`4B00001Ve/KFa]K0=]00A/LFea0Vd0D6b=K95/SFb=K95/SFbAK95/SFb=S96<SHbAS96</Hb=
K8e/SFb=S96<THbAS96<SHbaS8f<SHbAS8f</HbAS95/THbAS8f<SHbaS8f<SHba0h`0DK6<SHb=S8f<
SHbaS;6</HbaS:f</Hba[;6</HbaS96<THbaS;6<THbAS;6<THbaS8f<THbAS8f<THb=S96<SFb=S95/
SFb=K8e/TFa]K75]L@02K@06K6e/KFa]0dd01E4]<Rhb00<B0QL02C/g>cMG=eLgF`025`08=e]GNgNO
Vil2N`03Fg]G008g015KEc8]DRdb;C8=<UJKWg]KN`02F`8b00LaDRe=C8f<00:/00oAd?G@dJb`[=7<
d:c@/=400Z`0BhbaS95/TFbAK6e/KFaaCFe=LDeA;E4]DBe=;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3P054P033Q8>00<B00D>4Q8B3P044P0W4a8C4Q<B4a8G4Q<B
4a8G4Q<B5a8G4Q<B4a8G4QLB5a8G4Q<B5a8g008G00DB=aLG4P025`03=aLg008G00<B5a800QL03cLG
=aLg4aLC=aLg5cLG>`02=`035cLG00Hg00Dk=e/gF`06=`085c/g>cLk=c/3=`07>cLk=e/g>`05=`5K
0CL1>`0002m/KFbAK6e/TFa]K6e/KFa]K8e/TFb=K6e/KFa]K8e/SFb<K8e/S6b<K8e/SHb=K002S003
TFb=00=/00B<K8a/1h`00fb<K004S00;SHb<K8e/S6b=S9402h`00k2<S00AS007[8b<S;2//003S003
[8b<00N<00>`S8`02h`01i6<S8b=S8d00h`07I5/SFa]K8e/SFQ]K6e/KFa]K6e<KFa]K6e/KDa]009=
0Rd00`dB3P024P044a8g=P9G00aKEeMGNe/g4SMKNgL3V`9k00EGFeMG=`02F`0AEbdb;E4]<@db3Bh=
<UIGEUL00S803Pda;De<KFbad=6/d;2a0[0038cA[;2/d:b`[;2<[0:<00=/S6`00V`04fe/KFa]C6e<
CDa=;Dd]CBe=;Dd02Rd0=`d]3Bh=;Pd^3Bh=<Pdb3C8=3Pdb3C8=;Pd^3C8=<Pdb3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4Ph071800a<B5`054P0N4a8B4QLB5a8C4QLB5a8g4QLB5a8G4QLB5a8g5QLB0QL04SLF
5a8g5cLG=a8G4SLG=aLg5`/g00<G=cL00cL01aLg=cLF=aL013L00c/G=`03=`03>cLg004g0000`95/
TFfAK6e/TFa]K6e/KFb=K95/TFb=K6e/KFbAK95/SFb=S95/SHb=S96<THbAK95/TFb=K8e/SFb=S96<
/HbAS8f<THbAS96<TFb=S96<SFbAS96</Hb=S;6</HbAS;6<THbaS;6</HbaS8f<THbaS;6</Hba[;6<
[Hb]S;6<SHb=S;6</HbaS:f<SHbaS8f<THbAS96<THbAS96<THbAK95/SFb=K6e/TFb=K75<LDa]C75]
TFeaK75=DBeA;@8B00@C4SLb0SL01G]gVg^K00=g00bOEeMKWgnKMg]gNeL2F`05Ne]K=eL00S802Bdb
;C8=4Pdb3@02DP0A<Phb3S8]<S5BDG5<KK3e/=400[0018baS;42/01D[=2/d:b`[;6//HbAS8e/SFbA
K75/KDa]C6e=DDeA;Dd]DBe=;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8=<Pdb3C8=<Rdb;C8=<Pdb
3C8><Q8b0Q801@hB3Q8>00<B00D>4Q8b3P024P0V<a8C4SLB4a8C4QLB4a8G4QLB5a8C4Q<B4a8G4QLB
5a8C4QLB4a825`09=a8C4QLC=aLg008G00TB5a8G4cLG=a<00QL01C/G=aLk008g00<G=aL00SL01S/g
=aLg5`<g00<G=cL013L02e/g=cLk=c/g>cLk00<g00Hk=cLG=aL2=`0:>cLg=e/gFcMK=`4k00007Va]
J6e/KDQ]K6e/KFa]K6e/KFa]J6e/KFa]K6e/S@=/00f<K8e/S6b=K8a/S6bA00:<00]XK6a]K95/SFb<
K002S003SHbA00F<00b=S8a/SFb<K8f<SFP2K0R<00>aS;402H`00k2<[009S005/8b/S;000h`01Jb<
[8b`00><00F/S8b</@05S004[8b/J0F<00E/S8b<K005S0=/01Q]K6e/KFb=K6e/KFa]C6e<KDa]K6e<
KD`3C@8]00D=4Q8g=P02E`03Ni^o00Bk00JG^k^kMg/2F`0:Eg]GEcMG=e]GN`8b00L=;Pd^3A8A008B
00lf4C8];PdB3Q8=;Rd^;E400Td014benOT2e@05[8b<SF`00X`2[007/:b/[;2//002S003K95/009/
01=]K6e<KDa]C4e<CBa=;Dd]CBe=00P]03D=;@d^3Bh=;Pd^3Bh=4PdB3A8=4Pd>3Bh=;Pdb3Bd=<Pd^
3C8=4PdB3A8=4PdB3A8=4PhB3@034P033Q8B00@B00<C4Q801A800a<B4`0;4P035a8C00<B01TC4Q<B
4a8g4Q<B4a8G4QLB5a8G4QLB5a8g008G01/B=cLg4SLG=aLg5cLG=aLg5cLF=aLg5SLG=aL01CL01QLg
=c/g>`8g00<G=aL00cL01aLg5SLB=aL01SL00e/g>`01=`0000NAK6e/TFbA009]00A/TFfA0Vd0E6bA
K95/SFbAKI5/SFbAS8e/THb=S95/SHb=S8e/THbAK8e/SFbAS95/THbAS8f<SHb=S8f</Hb=S8f<THb=
S96<SHbAS;6<SHbaS;6</HbaS8f</@><01:a[:b</HbaS96<[Hba[;6</J`2S00E/HbaS;6</HbaS;6<
[Hb=S;6</Hba00><01JaS8f<SFbAS8f</HbAK8e/TFbAK95/0Xd0395/KFbAK6e<KDa]C0=]00M=LDeA
;E8=008B00Dg=W]k_`03^`CK00?Ofm/00[/015Lg<U/2N`9K00mGFcMKEa8><Q8b3C8>4Ph013804E8^
<Q8b4S8><ReB;E9ALDbA00=/026=K95/KFbaS;2/d:c@/:b</HbAS96<TFb=K6e<KDeaCE400dd0@55=
DDeA;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8=<Pdb3C8=<Pdb;C8]<Rdb3C8=<Phb3Q8><PhB3S8>
4Ph44P0[<a8B4S<B4a8C4QLB4a8C4QLB5a8G4Q<B5a8G4QLB=a8g4Q<B5a8G4QLB=`025`0B4SLB5a8G
4aLB5a8G4QLB5a8k0QL013Lk=cL25`044cLg>`8g00DG=aLg5`04=`09>cLk=e/gFcMK00<g00Dk=e/g
>`02=`065cLg>cLk0SL00aLg5`02=`03>cLg00<g0E/1=`4g00001fb=K6e<KD`00V`06Fe/SFa]C75/
KFa]K6e/KFa]K6e/SFb=K8`00f`04He/S6b<K8a/SFbAS8e/S6bA00=/00R=K96<SHb=J0B<00>AS8d0
0X`01Fb<K8a/00><00=/S6`02X`03k2<S8b/S;2</8b/S;2<[00>S005J8b<S8P00Z`03K6<S8b/S;2<
[8b/S:`01h`00hf<S002S00:K8a/S6Q]K8e/K@=/015]K95/KFbAK6e/KFa]C6e<C@04;@073C8>4a9G
M`02^`08fkKK]o_GnkL3^`03VeL=008B00<gEcL011800`hB4P024P0_<Q8b3C8=4PdB3@h=;Rd^3C8=
4Pdb3@h=;Re=C6e<CDa=C4d]CDbA[=3<d<c@S;000h`01K6<S8b@009/00=<KD`00dd00be=;005C@@]
00<=;Rd01bd0<@d]3Bh=;Pd^3A8=4PdB3@h=3Pdb3@h=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph0
0a800`hB4P034P073Q8>4PhB3P044P0A4a8B4Q<B5a8C4Q<B4a8C4QL01A800a<B4`034P0@5a8G4Q<B
5a8C4QLB5a8G4P8G00hg4QLB=aLg5SLF=aLg4P8g00@k=cLG1cL01ALg4SLG00<g00<G=cL00cL00aLg
4P03=`0;5cLg=aLg5cLG=aL013L00004SFa]K09]0;5aK95/SFfAK6e/KFbAK6e/KFbAK95/TFbAS95/
SFb=K8e/THbAK8e/TFb=S8f<SFb=K8e/THb=S8f<SHbaS96<THb=S8f<SHbAS96<SHbAS96</Hb]S;6<
/HbaS;6//Jba/;6//HbaS;6</HbaS;6</HbaS;6<SHbaS:f</HbaS;6</HbaS;6</JbaS96</HbaS;6<
THb=S8f<KFbAK95/KFa]K8e/TFb=K95/LFa]CFd00Td02beB;C8]<PhC4SMG00:k0o/03M_keo_Gfk^o
VimF<Ph00Q801SLB4PhB3P8b0Q800c8B<P03;@03DBe=009=01@]CDe]CDh]<Rda;C8><Phb;Dd]D@A=
00T]CBeAK;6/d<`00]004k2//Jba[;6</HbAK6e/KDeACE400dd0<G5=DDeA;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Phb3C8=<Pdb3C8=<Pdb3C8=<Phb4S800Q803@hB3S8><Phb3Q8>4Ph011801A<B4Q8C00DB
00<C4Q<00a80;A<B5a8G4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4cLG=`035`0:
=aLg5cLG=aLg5`Dg00<G>cL01CL01Q<g=e/gF`Dg00Dk=cLg>`06=`035c/g008g00Dk=c/g>`05=`5K
0CL1F`0002YXKFa]C6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K8e/SFb=K8e/SFb=S8d2S003K8a/009/
0X`038e/S6b=K8e/SFb<K0^<00Q/S8b<K8f<S@V<00FaS8b<[003S007[8b<S;2//005S003[8b`00><
00F/S8b<[003S003/8b/00:<00>8S8`028`00jb</002S003K8b<00V<01a/SFR=K8e/KFbAK6e/KFa]
K6e/KDa=;Dd]CBe=0bd03bh=4Q8G=W^kfmKke]_Ff`02^`03MYnK00:K00ik<Q8=3PdB3S8><Pdb3@<]
01@/KFb=/MG@eM3Ed=F/dHbAK75<C@8]00T=4PdB3C8]DBd01Dd022a]S:f/c:c@0j`00m2/c002[008
S8f<SFa]C6d4C@06C4e<CDa=12d00`d^;@09;@0c3Bd=;Pd^3A8=4PdB3C8=;PdB3@h=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00<>4Ph01A800`hB4P024P034a8C00<B03hC4Q<B4a8C4Q<B
5a8C4Q<B5a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB=a8G4SLG=a8g5SLG=a8g5cLG=a8g5`Lg00<B=aL0
0cL00aLg5`03=`035cLG00<g00DF=aLg5`03=`035cLg008g0C/15`000:N=KI5/KFaaK6e/SFb=KI5/
TFbAK8e/TFa]K8e/SFb=K95/TFbAK96<THbAS96<TFb=S;6<SFbAS8f<THbAS96<SHbaS8f</HbAS96<
/Hb=S96<THbAS8f</Hb=S;6<[HbaS;6<[8b/S;6//Hb]S;6</JbaS:b</HbaS;6</Jba[;6<SHb]S;6<
/HbaS:f<[Hb=S8f<SHb=S8f<THbAS96<SFbAK8e/T@02K@0aK8e/KFa]K95/LDeA;C8]DRdb;C8><Q8g
=W^Kgm_kmo^fnk_OMS9FVgJKMUHB<Pdb4P03<P03;C8]009=00iaKK6aeM3el?C`m?3dl0;d00?edMD0
0[D048a]CDd=<Q8C4S8]DReBCE43C@08LFfAS;6`dJ`3d0>/00V]S96=TFa]K7401Dd00g5=C@02C@0^
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Pdb3Q8><P8B00T>4Phb3S8B<Ph0
2Q800a<B<`074P0Q4a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g008G00LB5a8G4QLB008G
00Xg5cLC=aLg5cLG0cL00aLg5`06=`04>cLg5`8g00EK=e/gF`07=`03>cLg00Xg00PG=aLk=c/g>`Dg
0E/1=`4g00002Va]K6e<KDa]K8d3K00?TFa]K6e/KFa]K6e/KFa]009/00=XK6`00V`01Ve/K6b<K0F<
00m/S6b<K8a/S6b<J8a/S6`028`01[2<S6R<K0:<00BAS95/3X`2[00;/Hb<S:b<[8b/S:`01H`01Jb<
[:b`00:/00Z<[8b/S:b<[8b/3h`00hf<T@09S003SHb=00=/016=K8e/KFa]K6e/KFa]J6e<C@02;@07
3Bh=<PdB4@02<P0:EeJKV]_FmoKgmP;F00Fk^W89;P03;@04<Pd>3@8B00Pb3Bd]CDa]S0:`00[Ee?G@
m?3dl?C`0o@01=3dd?D2n@;D00f/SFa=;C8>4Phb3Bh=008]00=A;4d00Td014a]K943S005/K2`S:`0
0X`046b=K6e/KDa=C4e<CDa=;Dd@;@0_3Bd=;Pd^3A8=4PdB3C8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4Ph00a800`hB4P034P033Q8>00PB02XC4Q<B4a8C4Q<B4a8C4Q<B5a8G4Q<B4a8C4Q<B
5a8C4Q<B5a8G4QLB5a825`0@=a8G4SLG=aLg4SLF=aLg5`<g00DG=cLg4P02=`08>cMK=e/B=aL3=`0G
5cLB=aLg5cLG=a8g4SLG=aLg5cLB=a8013L0001?KFa]K75/LFfAK8e/SFbAK95/SFbAK95/TFbAK95/
SFbAK95/SFbAS96<SHb=S8e/THb=S96<THbAS96<SHb=S;6</HbaS;6<SHb=S;6</@03S00STHbaS8f<
/Hb=S:f<SHbaS:f<[JbaS;6</HbaS8f</:ba[;400Z`02HbaS;6//Hba[002S00g/HbaS;6</Hb]S:f<
/HbaS;6</HbaS8f<THbAS96</Fb=S95/SFb=K95/KFa]K8e]CBdb;C8=<P034P8g00akMk^knm_km__f
nmH3f`0>^g9BDTdb;C8>=Q8b3U82C@0=C96<mM3el?C`m?3dl002m009mOCem?GdmOWn00;e01G`lM2a
K54]<Q8b3Q8><Pda;E4]DBd00Td05e5<KDa]S;6@/HbaS8f<TFa]K6e=KDe]00==02mACE4]DBdb;E8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8><P024P0;3Q8><Q8b3Q8>4Ph01Q800a<B
4P034P0b=a8B4Q<B=a8G4QLB5a8G4QLB5a8G4QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<25`0:
=a<G4cLG=a<g5`<g00<G=aL013L01c/gFcLk=c/00cL01E/gFcMK00Dg00<k=cL02SL00a<g5`03=`07
5cLG=aLg5`03=`0002Q/KDQ]K6e/KFa]K8e/SFbAK8e/KFb=K6e/KFb=K8e/SHbAK8e/SHbA1X`00fb<
S004S007THb=S96<T@05S003/8b<00N<00>`S8`00X`016R<S;47S003/8b<00N<00>/S8`028`01Zb`
[:b<[0:80Z`02Xb/S:b</8b/S:`5S007[8b/S:b</00?S00JTHb<K8e/SFb=K6e/KFa]K6e/KB`]3C4=
;Ph24P0>5cIkVk_GnoKke_[FnmH3f`:k00BKMReB0Rd030d>3C8]<Re=K8b`e@C`01;<l?3dl?C`mMCe
e?GdnMGjnOD4l006[95<<A8g0Q8010dB3A833@06<Be=;Dd/0Rd01De8KFba00:/0X`046bAK6e8KDa]
C4e<CBeA;Dd>;@0a3Bd=;@d]3Bh=4PdB3A8=4PdB3C8=4PdB3C8=4Pd>3A8=4PdB3A8=4PdB3A8=4PhB
3P034P033Q8>00<B00<>4Q802Q80:1<B4Q8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB
5a835`0?4Q<B=aHg5cLB=aHg5cLG00<g00<G=cL01cL01A8g4SLG00<g00<G=cL00cL051Lg5cLB5a8G
5SLG=aHg4SLB=aLg0A80002VLFa]K75/KFbAK96=TFb=S95/SFbAK95/KFb=K96<THbAS95/SFbAS;6<
/HbaS;6@SHb=S8f<THb=S96</HbAS96</Hb=S;6</Hb]S;6</Hb=S;6@/Hb=S:f</K2aS8f<SHbaS;6<
/HbaS:f</HbaS;6//:ba/;6<dJba[;6</Jba[;6//Hb]S;6`/Jba[;6/SHbaS;6<SHbaS;6<SHbAS;6<
SHbAK0>=00M/TFbAKI5/009]00QA;C4=<Phb4P8G00IKVmoKnoH3n`03f__J00?k00oKUk^kDRha<ReB
;C8]DTd00Vd01;7@eM02l00:m?3el?G`mOCem0Ke0_T03o[@mOCel?F`LBdb=YmKE`02<P8B01LA<ReB
CE5=DBdb;De8SJcA[;2<TI2AK005K@03CG5=00=A03T]DBeA;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb4S8><Pdb3C8=<Phb3S8><Q8b3Q8>4Ph03A80:`hC4Q<B4a8C4QLB4a8C4Q<B4a8G4QLB5a8g
4QLB5a8G4QLB5a8G4QLB4a800QL01SLC5a8G4`8G00Dg4aLB=`024`094QLG=a<g5cLG00Hg00@k=cLG
0cL00a<g=`02=`03>cLg00<g00Lk=c/gFcLk00@g00DG=a<G4`03=`055c/G=aL00SL1>`4g0CL00009
C6e/KFa]K6eX009/00V=K8e/SFb=K8d00V`00fQ/J002K00<SFb=K8a/SFb=K8e/38`00k6<S002S003
J8b<00Z<00>aS8`01h`00k2<T@03S005[8baS:`00X`028R<S:b<[8ba0h`00k6<S003S00?/Hb<S;2/
/Hb/S:b<[8b/00><00>/S;000Z`00hb/S008S005[8baS;0028`016R<S8d2S004J6a/T@9/00mXKFa]
K6e<KDQ];2d=<@d00Ph24P0J>e^K^o_fnmKkm__fnm[ke[^GVe8^3A8=<Rd2C@08LDR=S;2</=06l00=
m?3dl?GdmOCem?Gdm@03n@0:mOCel?7@dI1A;@8b0Y/027]B<Pd^3Dh]0dd01ba=3Be<TJ`00/`04M2<
S6a]K6e/KFa]C6e<CBe=010]02l=;@d]3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3P034P053Q8>4Ph011800a<B4`024P033Q8B00HB00LC4Q8B4a8G00<B030C4Q<B5a8G4QLB
4a8C4Q<B5a8C4QLB5a8G4QLB5a8C4SLG=a8G4SLG=aLg4SLG=aL7=`065cLB=a8G13L04aLg5cLG=aLg
5cLB5a8G4SLG=a800QL01CLB5aMK008g0A80002hLFaaK8e/SFb=K8e/SHbAS8f<THbAK8e/SFbAK96<
THb=K95/THbAS;6</HbaS96</Hb=S;6<SHb=S;6<THbAS8f</Hb]S;6</Hb]S;6</Hb=S8f</Hb/S;6/
/Hb]S;6</HbaS;6<SHbaS:f</HbaS;6//JbaS:f</HbaS;6</Jba[;6//HbaS:f</JbaS:b</HbaS;6<
/Hb=S8f</Hb=S96<SHbAS95/TFbAK6e/LFf=KG4]<@db3P8B0SL02W^kfo_Ge__fnmH4n`06gk^oMe8>
0Q802S8]CDe]K8f/dJ`2d00BlO3al?G`mO3el?GdmOCem?Gd0_D04?kin]Gem?G`mM2eLE8^DgL2^`03
_iIB00<^00=>CFd00dd04e5=LHba[=2//HbAK95/TFbAK6d014d0>BeA;E8]DReA;E8]<Rdb;C8]<Rdb
;C8]<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8><Phb3Q8>4PhB3P074P033SLB00HB02<C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8C4Q<B4a8G4QLB=`025`0=4QLB4a8G4aLB5a<G4`025`06=aLg5cLB0QL013/G
=aL2=`03FcLk00Lg00Tk=c/gFcMK=c/00cL01C/g>cLk00Xg00DG=aLg5`03=`095cLG=a<g>e/g004G
00002Va]K6e/KFa]K6d3K0:<01R=K8a/SFb=K8e/SFb=K8e/SFb=K8e/SF`2S003/8b<01V<00>/S8`0
0h`01k2<[8b`S;400h`02Jb<[8b`S:b<[@0AS007[8b/S:b<[003S00G[8b/S;2<[8b`[;2<[8b/S:b<
/8b/S:`01h`00k6<S006S006K8a/S6b<0V`04HbAK6e/KFb=S8e<CBda3A8>008B00EGNk_Kn`02fP0F
n__Fno[ke]^kVe8b3C8>4Pd]CFeXS0>/00K@[<c<l=04l004m?3dl0;d00Kem?GdmO@2m@05nOGee?D0
0_@05O3dd;5/CC9G^m^B]iHb3Rh]CTe]C003C@03C6e/00:<016/S;6<SFb<K6e/KDa=C4d]C@0@;@0_
3Bd=;@d^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph00a800`hB4P0:4P03
4a8B00HB02l>4Q8G4QLB4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg4P025`8g
00Pk5cLG=aLg5`Pg00<k=c/01SL02aLg5cLG=aLg5cLB008G00Xg4QLF=aLg5cLB0QL00c/g=`014P00
05IaK75/TFbAK95/TFb=K8f<SHbAS96<TFbAK8e/SFb=K8f<THb=K8f</Hb]S8f<SHbaS8f<SHb]S;6<
/Hb=S;6</HbaS;6</HbaS;6//HbaS;6</HbaS0:/05VaS:f</HbaS;6</Hb]S;6</HbaS:f</Hba[;6<
/JbaS;6<[Hba[;6//:ba[;6//Hba[;6<[8ba/;6</Hb]S;6</Jb]S8f<SHb=S96<SFb=K95/SFa]K95/
S@02K@09;C8=<Phb4UMg00:k0o/00k;kn`06f`0:Ue8^;S8f<PeBC@9]00Ra[=6/d:c@c0C`01Gdl?C`
mOCem?WdnOCim?WdnOGimOT00_D01o3dl?G@TDd00S802k^fT[;KVc8><RiB00==01=aCDe=DDa]K;6<
[Hb=K6e/LDe]00A=03<]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><Phb3S8>4PhB
3S8>4Ph00a800`hB4P074P033Q8B00HB02/G4Q<B5a8g4Q<B4a8C4Q<B4a8G4QLB5a8g4QLB4a8G4QLB
5a8G4QLC5a<g008G00<B5a<00aL01a<g5cLG=a<00SL013/G=aL2=`04>cLg5`Pg00@k=cLG0SL01c/g
=cLk=c/013L00aLg=`05=`0=5c/G=a<g5cLG=aLg5`02=`4k0CL1=`0000m/KFa]K8e/SFa]K8e/S6`0
0h`036b<K8a/SFb<K8e/S09/00AXS6b=0f`00hf<S002S003K8a/00J<00>/S8`02H`01Jb<[8b/00><
00N/S;2<[8b/00F<00V/R:b<[8b/S:d00h`00jb<[00;S00C/8b/S:b</8b/S:b<[8b/S;2</002[003
S:b<00>/0h`00jb</008S003/;6<00J<01J=S8e/SHbAK8e/KFa]K6e/KB`]3A8=0Q801cMFVk_Ke_/0
0]H01]ZF;E4]<P==00=B3CH00Q804@e=;DeXSJcA[;2/d<c@c?3<00K`01gdl?GdmOCem?GdmOCem?Wd
mOCel?C`d8a]3CNFf`02eP07TK]B<PhB3@02;@==12d00ba]K003[00<S8e/KDa]C4e<CBe=3Rd0>@d]
3Bd=;@d^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB3A8>4PhB3A8>4PhB3P044P05
4a8C4Q<02A80:QLB4a8C4Q<B5a8C4Q<B5a8C4QLB4a8G4QLB5a8C4QLB5a8G4QLB=aHG4P<g00lB=aHg
5cLB=aHg5cLG=aL00cL00a8G4P03=`0J5SLG=aLg5cLG=a8g5cLG=aLg5cLB5a8g5cL25`064SLG=aLg
0AL0001ATFbAK8e/SFb=K96<THb=S;6<THb=K8e/SHbAS96<SFb=S96<SFb=S8f<SHb=S96<SHbaS;6<
/HbaS;6</HbaS;6<[8baS:b</Hba[;6<[8b]00><01^aS:b//JbaS;6<SHb]S;6</HbaS;6</Hb]S;40
1J`03k2//Hba[;6//8ba[;2//@02[00aS;6<[Hba[;6//8b/S:f</HbaS;6</HbaS96<THbAS96<TI2A
K95/TFb=K6e=DBdb3@024P8g00mkVmoKnoKkm_^BCBdb3GH00W803bdb4Q8A<DeaK8f`eM3A/003d003
c=3<00C`00oel?G`mOCem?GdmOCem?T00oD01OWenOCe00;d00?@/Fd00S802Y_Knm9Y0;mg=`h24P0<
<ReACE4]<Re=KHf<0Z`02K6<LDe]CFe=D@02C@0`;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8>4PhB3S8><PhB3Q8>4Phb0Q800`hB4P0D4P0a4a8C4QLB4a8C4Q<B4a8G4SLB5a8C4QLB=aLg4QLB
5a8C4QLB5a8G4QLB=a<G4QLC=`025`074aLG=aLg4`02=`07>cLg5c/g>`03=`03>cLg00Pg00HG=cLk
=c/6=`055cLG=aL01CL03aLg5cLG=aLg5cLG=aLg5`02=`4G000046a]K8e/SFb=K6e/SFb=S8d4S00D
K8a/S6b=K8f<SFb<K8f<SFb<K944S005K8a/TFP01X`00jb<[009S003/8b/00><00Z/S;2<[8b/S:b<
0j`01Xb`S:b</0F<00F/S:b</009S0N/00V<[8b/S:b<[8`00Z`03K2/[8b/S:b<[8b`S:`01h`01k2<
[8b/S;000h`0695/S6b<K8a/S6b=K8e/KFa]C4d]CBdb3@8B00DgEi^kf`02mP0?e];Bnm^kU[]=:DeB
<A8=008]00A=K8b<0m000lc@[002[004d:c<c0;`00kdl?C`m?3em?GdmOCed0;e01cim?WDnOCel?C`
m:a];C:FnmKBI22jVc8B3Q8=0Rd3C@04C4e/T@B<00M/KDa]C4e<00==00<]CBd00bd00`d^3@09;@0a
3Bd=;@d^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P034P033Q8>018B
02LC4Q<B4a8C4Q<B5a8C4Q<B4a8G4Q<B4a8G4QLB4a8G4QLB5a8G5SL00QL01a8g=cLF=aL00cL03aLg
=c/F=aLg5cLG=aLg5`05=`0L5cLG=aLg5SLB=aLg5cLG=aHG4SLG=aHG5QLB=`8G0AH1>`4B0000;fe/
KFbAS96=TFbAK8f<THb=S;6</Hb=K96<THbAS96<SHbaS8f<TI2aS;6<SHb=00><02BaS8b</HbaS;6<
/HbaS;6</K2a[;6//Hba[;6<[8baS:b</H`3[00ZS:b</Hb=S:b</Jba/;6</HbaS:f</JcA/=6`/Jb`
[=6//:cA/=6//:cA0j`05K6//JbaS;6//Jba[:f</Jba[;6//@03S00@/K2AS96<THb=K8e/TFb=K09]
00QaCE5=DBdb3P8C00eGNkoKnoKkm_OfnmKO00:k0U803Pdb3C8]CFbAS=7@m<c`0]001Jc@d?G@00;`
017dl?C`mOCem?GdnOGimOWen@03m@0InMGim?GdmOCASE8^^m_gRD14fk]k<S<B<P02<@06CE5=KFbA
0[401ZbaS95/L@9]00A=KDea0Td0:ReA;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3Q8>4PhB
3S8><P8B00@>4Phb0Q800`hB4P0>4P04<a8B3P8B02PG4Q<B5a8g4Q<B4a8G4QLB4a8G4QLB5a8C4QLB
5a8G4QLB5a8G4QLB0QL01cLG=a<G4cL00QL01a8G5cLG=aL00SL013/g=aL3=`035cLG00Xg00<k=cL0
23L01aLg5cLG=aL01cL02ALg5c/G=a<g4`025`04=aLg>`4g00003TQ]K6e8KFbAK6e/SFb=0V`036R<
S8a/S6b<K8a/S@:<00=/S6P018`01;6<S6`6S00=T8b/S:b<[8b/S:b<[004S003R:b<00:<00V/S8b<
/8b`[;000h`01K2/[8b`00><00F/S:b</003S003[8b<00F<00J/S8b<[8`4[006/:b/S:b<0j`00hb/
[004[004/:b/S0:/00F`S;2//003[003/:b`00:/0X`00jbaS006S008SFa/K6e/SF`3S00PK8e/KDe]
C4d/;@dB3Q8fFiOKm_OAm];bm_^k_gHb3SH23@03;De<00:<00k@l?3<l<c@[;2/d:c@c0;`00odl?C`
m?3em?GdmOCed?T00_D06?Cem?GdmOCid?G@SBdbUm_fdT@Pe]]kE`8B00<><Rd00Rd01E5<KFba00:<
00j8[8b<K6e<CDa]C4e<C@@]00D=;@d]3@02;@03DBe=008]02T=;@d^3Bh=;Pd^3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3@034P033Q8>00<B00<>4Ph01Q805Q<B4a8C4Q<B5a8C4Q<B4a8G4QLB
4`h24P0/5a8G4QLB4a8C4Q<B4a8G4QLB5a8G4Q<B4a8G5SLB5a8G4QLB5aHg5SLF=a86=`0:>cLg5cLG
=aLg5P8G00Hg4QLB5aH3=`0D5cLG=aLg5cLG=aHg5SLB5a8g5cL25`4B0000@g5]TFa]K95/KFa]K95/
SFb=S96<THb=S96<SHbAK8f<SHbaS;6</Hb=S8f<SHb=S:b</Hba[;6</Hba[;6</Hba[;400h`03[6<
/Jba[;6//Hb`[;6<0Z`03K6</HbaS;6</Hb]S;400h`0:Jf</JbaS;6//Jba[;6//Hb/S;2//Jb`[=6/
/:b`[;6//Jba[;2//Jba00>/00>`[;000Z`08HbaS:f<SHb]S;6<TFb=K96<SHb=S95/KDe]CG5=DBdb
3@024P05=eNKfo/00_H02M;km_JbggIF3@024P06<PeACI6<0]003_G`l=3`c=2/d:c@c?3@0_003OC`
mO3em?GdmOCem?T00oD01oWemOCim?T00_D04=3eS4hb^m_gcVTPnm^oFeL24P0;3S8]DDeaC76</H`0
0j`0;HbAC6e=LDe]CFe=DBeB;C8]<Rdb;C8]DBeA;C8]<Pdb3C8]<Pdb3C8><PhB3P024P09<Q8b3S8=
<Pdb008B00<>4Q805180=Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8g4QLB5a8G4QLB5a8G4QLB5a8G4aLC
5a<G4aLC5a8G4P8G00@g5aLB0QL02SLG=aLg5cLG=aL2=`07>cLg=e/gF`08=`0:5cLG=aLg5cLG=`8G
01DC5a<G4cLG=a<G4aLC5a<G4cLG=a<00CL00008K6e/KFa]K6d3K004SFb=K0B<00F=S8b<S@02S005
K8e/S6`04X`04Jb<[8b/S:b</8b`S:b<[8b`00><01n/S;2<[8b`S:b<[8b/S:b<[8b/S:b<[8b/S:b<
/8b/00F<00J/S:b</8`3[005S:b<[8`00Z`01k2/[:b`[;000j`00k2//002[003S:b<00:/00B`S:b<
0Z`02K2//8b/S:b<[005S007[8b<K8e/S@03S006SFa]C4d]0Td01U5=CBd^3@8B00eGVm_Fn]Kje__F
fgIB008]00L=<Re=C6f<00:/00?dl?000_02d003[;2/00:/0]001O3<l?3d00?`0_@03?G`mOCem?GD
mMCee0;d00gem?WdmM2<;C:Gfm:]009402CFfi^KEc<>4Pd^;De<K4a]K8e/SFa]K6e<KDa]C4e<CBe=
;C44;@033Bd]00H]02h^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8>4PhB3Q8>
0a800`hB4P024P034a8B00<B048C4Q<B4a8G4Q<B4a8G4QLB5a8C4QLB5a8C4Q<B5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4SLG=a8G4SLG=aL9=`0X5cLG=aLg5QLB5a8G5SLG=a8C4Q<B5a8C4QLB5a8C
4QLB5a8C4QLB5`4B0000Gi5/KFbAK96<THbAS96<THbAS96<THbAS96<SHbAS8f</Hb]S;6<SHbaS;6<
/HbaS;6</HbaS;6</Jba[;6//Jba[;6//JbaS:f</Jba[;6//Jba[;6//Jb`[;6//Hba00>/02Ra[:f<
/K2aS;6</Jba[;6//Jba[;6//JcA[;6/dJc@[=6//Jba[;2<0Z`08k6//Jba[=6`/JbaS;6//HbaS:f<
/:baS96<THbaS96<TFea009=01L]DDeA;Bh=<PhgEk_KnmZbe_nffde>;P02<P0?DRe=CG6</Jcem?G`
m?3e00;@00>/d:`00]004?3@l=3dl?G`mOCem?GdmO@2m@0;nMGeeOWdmO3em?D00]000faBDP02f`0B
mZV9JO^k_i]k<Q8>4PeBCFe/0Vd00g5=L@02L@08KG5]KDeaCFd3C@0_DBeB;C8]<Rdb;C8]DBeB;C8]
<Pdb3C8]<Rdb3C8=<PdB3S8><Pdb3C8=<Phb3S800Q801`hB3Q8>4Ph01a800`hB4P024P0l4a8G4Q<B
4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC5a<G4aLC=aLg4aLB11L023LG
=aLg5cLG0SL00c/g=`03=`03>cLg00Pg00<G=aL00SL073/g=aLg4aLB=aLg5cLG=aLg4cLG=a<G4SLG
=aL14`000f`028e/S6bAK8a/1h`00fb<S003S004K8b<T@N<01>aS8b<[8b/S;2</8baS:b<[8b/00><
01B/S:b<[8b/S;2//:b`S:b<[8b/S0B/00R`[;2//8b/S0:/00N`S:b</8b`00:/016<[:baS:b<[8b`
[=6<[8b/S002[003/:b`00>/00N`[:b//:b`00:/00F<[8b/S002[009/:b/[;2<[8b/00><00>/S:`0
1H`00jb<[006S006K6e/KDa=0bd014d];@d23P0A<c9gVm_Fn]]b:G99TY5b;C800Rd00dU]K002S0;@
00?el?@00o003=2/d:c<[=3<l=3`d0;`00?dl?@00_@03?3dm?G`mOCee?Gdm@;d01k`m=3E/74aMk[k
/JV4[]^kUi]G=`hB3Q8]CDa]C6d3C@0?LDa]K6e<KDa]C4e<CBe=00H]00<=;Bd01Rd09Rh=;Pd^3Bh=
;@d^3Bh=4PdB3A8=3Pd>3A8=4PdB3A8=4PdB3A8=0a802`dB3Q8>4PhB3Q8>00<B00D>4PhB3P044P12
4a8C4Q<B4a8G4Q<B4a8C4Q<B5a8G4QLB4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4Q<G=a8G4QLB=a8g5SLG
=aLg5cLF0cL02ALg5cLG=aLg5P025`0O=aLg5cLF5a8G4QLB=aLg5cLF5a8G4QLF5a8C4SLF=`014P00
04ZAK95/SFb=S8f<SHbAS;6<THb=S96<THb=S96</Hb=S:f</JbaS;6<[8baS;6</Jb]S;6</HbaS;6<
[8ba[;6<dJba[;6//JbaS0:/01Na[;6//JcA/=6//:b`[;2//:ba[;6`/@02[007S;6//HbaS002[009
/K2a[;2//Jba00:`03B//Jb`[;6/dJcA[;6//8b/S;2//:b`[;6<[8b/S:f<[HbaS;6</Hb`[;2</HbA
S96<TFaa0Td02Bdb;E8]CRdb4P02=`04Ni_Kf`;f00CK:Di=0Vd00i99<P02<P0>;Fe]THb`d?G`m?3d
l?D4d003[=3<00;@013`d?3`mO3em?GdmOCem?Wd0_D05OWemOCel?C`eI1aCGJKfmKBZLkBg`02V`04
Mg/f4`<B00<bCFd00Vd014eB;E43C@07LFe]CG5=K@03C@0bDBeA;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Rdb;C8=<Pdb3C8=<Pdb3C8=<PdB3Q8>4Ph54P033S8B00XB02<C4Q<B4a8C4QLB5a8G4QLB5a8G4SLC
5a8G4QLB5a8G4QLB=`025`0D4SLG=a<G4QLC5a<G4aLC5a<g5cL25`044c/G=`<G00<g5cL023L011Lg
5c/2=`035cLg00Dg00@G>cLk0SL05aLg5cLC5a8g5cLG=aLg4aLC5a<g4aLB008G0CL14`4g00002Fb=
K8a/SFb<K004S003/8ba00:<00E/S8b=K007S00BK8b</8b/S:b<[8b/S:b<[8b`1H`01Zb<[8b/S0:/
00>`[:`00Z`01Xb/S:b</0:/00B<[:b`1:`00hb`[002[008/8b/S:b<[8`2[00>/:b/S:b<[8b/S:b<
[8`4[007/:b/[;2//002[003S:b/00B/00>`[:`00Z`00hb/[005[00BS:b<[8b/S;6<[8b/S;2<[8b/
18`026b<S8e/KDa]0Td5;@0C;PhB4SMg^m_gdOKF]iKK]]]fM`02;@043C5<S@:<00>/d?001O02d009
c=3<d:c<[=3<00;@1?001_C`m?3dl0?d01;`mOCed?G`m?3d/8e=DWJke]82[@06cO^FNgMk0UL44P04
3De=K@9=12d02BQ=CFe<KDa=C003C@04;Dd]C@@]00<=;@d01bd0;@d^3Bh=;Pd^3Bh=;PdB3A8=4PdB
3@h=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P0:4P0o4a8G4QLB5a8C4Q<B4a8C4QLB4a8G4QLB4a8C4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLk00@g00/G=a8g5SLB=aLg5P025`06=aLg5cLF
0QL07cLF=a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8g4QL00A800004TFb=K0:A01NaS96<SHb=S;6<
SHb=S96<SHbaS96<S@03S003/K2a00><01baS;6//JbaS;6</HbaS:f<[8ba[;6//K2a[;2/0[001M6/
[8ba00:/00N</Jb`[;2<00:/012`[;6`/Jb`[;6//JcA[;2/0[002=6//Jba[;6<0Z`01K2//:ba00>/
00Na[;6//:ba00>/02^`[;6//Jba[=6/dJba[;6//Hb]S;6//HbaS:f<[HbaS;6<THbAS8e/KFa]009=
00L]<BeB;C8>008B0SL00i^kn`02mP0Hl__FfkKkfeL^DRdb;Fe/THc@m?GdmO3d0_002=3`d?7<d:c@
0l`02o7`mM3el?G`mOCe00?d017em?GdmOCel?C@/DeBE[_Km`02c@05[M;KVeL00WL00g]G=`034P03
<Reb009=00@]DReA0dd0>G5=KDeaCE5=DDeA;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8=<Pdb3C8>
<Pdb3C8=<Pdb3S8><P0>4P033Q8B00PB034C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a<G4QLB5a8G4aLB
5a<g4QLB5a<G4aLC5a<g008G00@C5aLg0QL00a<G4`02=`05Fc]K=c/00SL01aLg5cLG=aL00cL00aLg
=`05=`0N5cLG5a<G4cLG>aLg4cLG=a<g5cLC5a<G4cLG=aLk0SL25`000V`01fQ/K8e/SF`028`01Hf<
S6b=00:<00=XS8`01X`05Jb<[8b/S;2<[8b/S;2</8b/S:b<[003S00E[8b/S:b<[8R/S;2//:b`[;2/
/:b`00F/00>`[;001:`01Xb/[:b</0J/00R<[:b/S;2//0><0Z`00k2/[002[005S;2`[8`00Z`00k2/
[003[006/:b`S:b<1:`00k2<[003S003/8b<00F<00>`S;0018`03Vb=K8e/KFa]C6e<CBda0bd02Bh>
4Q9GNk_Fn`03mP;F00Fb][]f<P02;@053C5<SH`00Z`2l005m?3dl?@00_03d005c=3@d?000l`02_3@
l=3dl?C`m?03m00Ql?C@m?3dl=3</F`]4W^knm7bZ8VbfeIKEg]GNaHB3Q8=008]0dd02be=CG5<KDa]
B4e<00==00H]CBe=;Dd4;@0_3Bh=;@d]3Bd=;@d^3C8=<Pd^3Bh=4PdB3A8=4PdB3A8=<PdB3A8=4PdB
3A8=4Pd00a801@hB3A8>00DB00<>4Q801A80>`hB4QLB4a8G4QLB4a8G4Q<B4a8C4QLB5a8G4QLB5a8G
4QLB5aHg4QLB5a8G4QLB5a8G4QLB5aHg5cLB00Dg00/B=cLg5cLB4a8G4P03=`0?5cLG5a8g5cLG=a8G
4QLB008G01Dg5aLB4a8g5cLB4a8G4QLB5a8G4QL00A80000hTFb=K8e/THbAS96<THbAS96<SHb=S96<
/HbaS8f</K2aS;6</Jba[;6//8b/S:b</Hba[;6<[H`2[005/Jb`[;000j`0=K2//Jba[;6//:cA[=6/
/:b`[;2//:cA[;2//8b`[;2/d:ba[;6//Jba[;6//:b`[;2//Jb`00>/03cA[:b//:b`[;2//:ba[;6/
/:b`[=2//:baS;6//HbaS;6</HbaS96<TFbAK95/TFa]K75]LDda;E8]<Pd24P054cNK^o/01?H03fWk
e__OVbdb;C8]LFb][002l00?mO3dl?C`mO3ed?G<l<ce00;@00C<d=3`0]009_3dl?GdmOCel?GdmM3d
d?3@/Fe=;ENKnoKbdM:]fk]kFg]GNe/g0a803c8]CTeB;Dd]DFaaK6e<K@04C@0a;E4]CBeA;E8]<Rdb
;C8]<Rdb;C8]<Rdb3C8><Pdb3C8><PhB3Q8><PhB3S8><PhB3P084P03<Q8B00TB02dC4Q<B4a8g4Q<B
4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC=a<g5cL00QL05A<G4cLG=aLg5cLG=aLg5cLG=aLg
5`05=`045cLg>`8g00<G=a<00QL06CLG=a<g5cLB5a<g5cLG=aLg5cLG=aLg4cL00aL013LG5a825`07
=aLg5cLG=`025`0000e/SFb=K8e/S6b<K8a/00F<00=/S8`018`00i6<S003S006/Hb<S:b<0Z`00k2/
/002[00=S:b<[8b/S;2<[8b/S002[004/8b/S0^/00R<[:b`[=2//0:/00R<[:b`[;2//0><00N`[:b/
/:b`00:/00F<[:b/S002[003/:b`00F/00F`S;2//002[003S:b/00J/00B`[:b<0Z`02K2/[:b`S:b<
/003S005[8b<S:`00X`04Vb=K8e/SFb=K6e/KFa]C6d/C@8]00<=4Pd00Q803SMG^kKFl_^=]kKoKDfn
0bd01@e=C8b/00;<0_000oC`m002l006d?C`l=3`0m002O3<c:c@c=2/l003d003m?3`00;`00C@m<c@
0/`02jbaCDd]MiKKe_;=00;B00[F^i]FNe]kEg/g0a804Pd^;Dd]CBa=C6e/KDa]C6e<C@<]00E=;Dd]
C@04;@0]3Bh=;Pd^3Bd=;@d^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00<=4Ph0
0a800`hB3P0>4P0`4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8G4QLB
0QL033LB5a8g5cLB=aLg4P<g030G=a8G4SLG=aLg4SLB5a8G4QLB5a8G4QLB5a8G4QLB=a8G4QLB5a8g
4QLB5a8G4QL14P00016AS96<THb=K96<THb=S8f</@03S00T/Hb=S8f</HbaS;6<SHbaS;6//Jba[;6/
/Jba[;6//Jba[;6<0Z`04K6//Jba[=6//:ba[;6//Jb`00>/01;A/=6//:b`[;6//:ba[;2</K02[005
/:ba[;000j`07k6/[:ba/=6//:b`[;2/dJcA[;6//JcA[=6//Jba[;400j`0:]2/d:cA[;6//JbaS;6<
[Hb]S8f<TFbAK8e/SFb=K6e/LFeaCFe=DBdb3@8B00`G=g^kgmOgm]NBnmH2fP0:VReB;C9=LHc=c0;`
00Wel?GdmO3dl?@01?001m3el?3<d<`00m02l008c?3`l<c`c=42d00=[=2</Fe>;WNKgm[fc@02dP04
mm^kM`9k00=oNg/00U/0>a8C4S8]<ReBCE5=LFbAK75=KDeaCE8]DReA;E4]DRdb;C8]<Pdb3C8]<Rdb
;C8=<Phb3S8>4PhB3Q8>00HB00Hb3S8>4Ph74P053Q8>4Ph00Q800c8B4P034P0o4a8C4Q<B4a8C4Q<B
5a8G4Q<B4a8G4QLB5a8G4aLC5a<G4aLC5a8G4QLB5a8G4cLG=aLg4aLC=aLg5cLG=aLk008g00@G=cLk
13L011Lg=c/2=`055cLG=aL00SL03c/g=aLg5cLG=aLg5cLG=`025`064cLG=a<g0QL01Q<g5cLG=`8G
00LC5a8G4aLB004G00001hb=K8f<SF`00X`00i6<S006S003J8b<00j<00B/S:b<0Z`00k2/[005S00>
[8b/[;2<[8b/S:b<[8`2[006/:b/S:b<0Z`00k2/[005[003/:b/00>/00b`S:b<[8b`S:b<[8`3[003
S:b<00:/00F`S:b//005[005/:b/[;002Z`00hb/S006[009d:b/[;2<[8b/00><00>/S8`018`026b=
K8a/S6b<0f`01fe/KDa]C6d00Td00bdB3@024P05>e]kUm/00[820006A02jLRdb0bd01Ve/[Jc/c0;`
00?dl?@00o001_C@m=3dd0?`00S@l<c@c=2/d0?<00c`d=3<d:b`S;2<KD`2;@08Mi_Ke_KAd]42eP05
fiIkMY/00W/015MK=aL24P033Bh]008]00Y=;De<KDa]C4e<0Td00e4];@03;@03CBe=008]03/=;Pd^
3Bh=;Pd^3Bd=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P05
3Q8B4Ph01180=Q<B5a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8C4Q<B5a8G5SLB5a8G4QLB5a8G4QLB
5a8g5`<g00@G=a8g0QL0=18g=cLB5a8G4SLG=a8g4QLB5a8C4SLB=a8g5SLB5a8g4QLB5a8G4QLF=aLg
4QLB5a8G4QL14P0002NAS96<THb=S;6<THb=S96</Hb=S;6<SHbaS8f<SHbaS;6</HbaS;000j`02;6/
/8baS;6<0Z`0AK6`/Hb/S;6//Hba[=6//:ba[;6//Jba[;6//:b`[;6//Jba[;2//Jba[;2</:ba[;6/
/Jba[;6//Jb`[=2//:cA[;2/d@03[00I/:b`[;6//Jba[;2//JcA[=6/dK3A[;2//@02[00IS;6//Hba
S;6<THbAS8f<THb=K95/TFa]K002K@05DBdb3C800Q801aIKEi^oomH00]/02=oKLTeB;E8]0Td0196<
d<`2l007mOCel?G`m003l005m?3el?D00_001=3`d?03d003l<ca00;`0]005K3A[8e/LDeB;WNKgmKf
l_KbmmOK]`04V`0EWg]kEcLB5a8b;C4]DBeACFe=LDeA00==039A;E8]<ReB;E4]DRdb3C8]<Pdb3C8=
<Rdb;C8=<Phb3S8><Phb3Q8>4PhB3Q8>4Phb3QHB03dC4Q8B4a8C4Q<B5a8g4QLB5a8G4QLC5a8G4QLC
5a<G4aLC5a<G4QLB5a<G4cLC5a<G4cLG=aLg5cLG=aLg008G00<C=cL00cL01A<G5cLG008g00Xk5cLC
=aLg5cLG0cL03ALg5cLC=aLg5cLG=aL00Q<00cLG=`025`0@4cLG=aLg5cLG=aLg5cLG=`8G000?S003
SHb<00><00F`S8b<T007S008SHb<S:b<[8`2[008/:b`[;6<[8`3[009S:b<[8b/S:b<00>/00N<[:b`
S:b<00:/00>`[:`01J`00k2//002[009S;2/[8b`S:b<00:/00B`[;2<0Z`01K2<[:b`00N/00>`[:`0
0Z`038b/[:b</:b`[;2//0>/00>`[;000j`01=2/[8`3[006S:b//8b/38`04Fb<K8e/KFa]C6e<CBd^
3Bh>008B00<g<UH00U801iJkCDe]BDd00Rd024d]CFb`[=3<0_001oC@m=3dl?@02?001M3`d?3<00;@
00?`c=000]002Jc@[=2/S6a=3@02<P03MiKK00;f01;al]7jm_^kVgNkUk^KNeLg4Q<24P093Bd];Ba=
;Dd]00==00H]CDa=;Dd5;@03CBd]008]02d=;Pd^3C8=4Pd^3Bd=;PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4Ph01A802@hB3Q8>4PhB3P0<4P11=a8B4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB=aHG5SLF=aHg4SLB=aLg5cLB=aLg4SL00QL01a8G4SLG=aL00SL013/g=aL3=`0H
4QLB5a8g5SLB5a8G4QLB5a8G4QLB5a8C0QL01Q8G5SLB5`4F0000<;6<SHb=S96<THb=S8f</Hb]S;6<
/K2aS;6</HbaS8f</HbaS;6//Jb`[=6//Hb/S0:/00Fa[;6</@03[007/Jba[;6//@03[003/Jba00>/
00fa[;2/dJba[;2//:ba00>/00Fa[:b/d@02/008[;6//JbaS=42[006S;6`dJcA0j`01]2/dJb`[0:`
00?A[;000[001Zb`[;6//0>/00?A[:`00j`08k2/[:cA[;6//HbaS;6</HbaS;6</HbaS96<TFbAK6e/
KDeA009=00D]CRhb3P024P0>=a8b<YI=L[_kf[]BCRd2C@0:THb`[=3<l=3`d0?d00K`m<cem?T2m009
d?3@l=3`c?3<00;@00Cec<c<0Z`02[5/DBdbEg^KgmH3mP08dO[jnm^kUi/3^`03_gMK008g014B5a8B
3C4]DBeB;Dh]CBe=;@02C@0`DBeB;C8]DReA;Bh]<Rdb;C8=<Pdb3C8]<Pdb3S8><Phb3S8><Q8b4S8>
<Q8b3Q8>1Q800c<B4`0?4P114a8g4SLB5a8G4QLB5a8G4QLB5a8G4SLC5a<G4QLB5a<G4aLC5a8G4QLB
5a8G4SLG=aLg4aLC=aLg5cLG=aLk=c/00cL035/g=aLg5cLG=a<g5`8g00<k=c/00cL00c/G=`02=`0Q
4cLC=a<g5cLG=aLg4aLB5a<g4aLB5a<G4QLC5a8G4aLB004g000=S00;/Hb<S:b<[8b`S;000h`01jb<
/8b/S:`00h`02jb</8b/S:b<[8b/00><00B`[:b<0Z`01[2/[8b/S0B/00>`[;001j`01k2//:b`[;00
0j`00k2<[002[006S:b//:b`1:`02Hb/[:b<[8b/S00<[00>/:b`[=2/d:c@[;2//8`3[004S:b/d0:/
00J<[8b/S:`2S005J8b<S6`00h`01Vb<K8a/S@:<00a/S6b=K6e/KDa=C4d2;@033A8=008B00/F4UJj
eZkGI;9aDP02;@07CFe<T:cAc002d0?`00O@l?3dd?3@00;e00Sim?3<d<c@c0?@1:`2S00<K6e=;@db
EW^Kfm[j0_H2eP05][^KUgH01I/01WMk=cLB4`8B00/=;Pda3C4=;Pd^3@02;@05CBa=;Dd022d0;@d^
3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3P034P053Q8>4Ph01A800`hB
3P044P034a8B00DB00<C4QL00a800a<B5`034P0B5a8G4QLB5a8C4QLF5a8C4QLB0QL04SLB4a8G4QLB
5a8G4SLG=aHG4P8G00<g5SL013L03A8g5cLB5aHg5Q<B=a8011L063LB5a8G4SLB5a8g5cLG=a8g5QLB
5a8g4P8G00dg4QLB=a8G4QLB5aHg004B0000Dhf<SHbAS8f<THb=S;6</HbaS:b</JbaS:b<[8baS;6<
/JbaS:f</Hba[;6//8b/S;6</Jba[;2//:b`[;6//Jba[;2/dJc@[=6/dJb`[;2/dJc@00N/02gA[=6/
dJcA[=2//:ba[;6//Jba[;6//:c@[=2/dK3@[=2/d:c@[=2/d:c@[;000j`0:[2/[:ba[;6//Jba[;6<
/Hb]S;6<SHb]S96<TFbAS96<THbASI5/LFeaC09]00IA;C8=<Ph24P09=gOKm_O>JO]B008]0Td02Fea
K:f/d<c`d002l00;m?3dl?C`mO3em?D00_000lc@c003d009[;6<THb=K4d]008b00LgEi^Kgm_k00?f
00?kfkl00Y/01WNKVk^KW`9k01AGFcLG4Q<B<Rdb;C8=<Rdb;C8]D@==031A;E4]DRdb;C8]<Rdb;C8]
<Pdb3C8=<Pdb3S8><Phb3S8><PhB3Q8>4PhB3S8>4Ph84P04<Q8B3PHB02HC4Q<B4a8C4QLB5a8C4Q<B
5a8G4SLB4a8G4QLB5a8G4QLB5a8G4P8G00Hg4aLB5a<25`0F=aLG4SLG=aLg5cLG>aLg4cLG=aLg5`8g
00YK=cLC=aLk5cLG0cL021<g=cLG>a<k0SL00aLg5`02=`0;5a<g5cLG=aLg5cL00QL01Q<g5a<B=`8G
00XB5a<g4cLC=aLg0QL000><00>AS8`02h`01Jb<[8b/00N<00F/S:b</007S00;[8b`S:b<[8b/S;00
0j`02;2<[8b/S:b<4:`01K2//:b`00N/00G@/=2//003[003/:b`00F/00>`[;000j`02k2/d:c@[=2/
d:c@00>/00>`[:`01J`00k2/[002[00>S:b//:b`[;2//8b/S:`5S00:/Hb/S96<SFb=K0><00Y/KFa]
K6e<KFa]0Td00bd^3@023P0A<UJK^m_B/[I]K9E<CBQ=K8`00j`2c006d:c@d?G<1O02d0;`01S<d:b`
[;6<SFa]C6e<C@db4SMGNi^kfo/3mP06nmKKVg]F0WL3V`9k0UL01SHg4Q8=4PL]00]=;Dd]CDa];Dd]
C@04;@0a3Bd=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P07
3Q8>4PhB3P0B4P054a8G4Q<00a808aLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8G5QLB5a8G4QLB5a8G008g
00@B4a8g0QL00a8G4P03=`044QLB=`8G00@B5aHg0aL013LB=cL25`0W=aHg5SLG=a8G4QLB5a8g4SLF
5a8G4SLB5aHg4QLB=a8G4QLB5aHg004B00009k6</HbaS;6<THbaS;6</HbaS;6//JbaS;6<[8baS;6<
/Hb]S;6</@02[028S;2//Jba[;6//Jba[;6//Jba[;6</Hba[;2//:c@[=2/d:c@[=6/d:c@[=6`dJc@
[;2/dK3A[=2/d:cA[;6/dJba[=6/dJc@[=2/d:c@[=6/d:c@[=2/dJc@[=2/dK3A/=6//Jb`[=6/dJba
[;6</HbaS;6<SHbaS;6<THbAS8f<SHb=K6e/T@9]00U=KFea;C8]<Ph00Q8075]kVk_o/W9aTFabCG5A
KFba[=3<d<cA[=7@l<`3l0C@00C<l=3A0Z`02hb=K75=DBdb3C8B009K00AkVk^k1O/2f`03^i]G009g
00NOVimkWg]K008g00/B4a8b;Bh]DBeA;@02C@0hDDeACFe=DDeA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8><Phb3S8><PhB3Q8>4Phb3S8>4PhB4P0/4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<B4a8G4QLB
5a8G4QLB=a8G4cLB5a825`03=aLg008G00XC=aLg5cLG=aLk0QL01Q<g=cLG=`8G00@C=cLk0SL02QLg
5cLG=aLk5c/3=`0EFaLg5cLG=aLg5cLG=a<G4cLG=aLg008G00TC=aLg5cLG=aL00cL01QLg5cLG=`8G
000AS00?/8b`S;2<[8b/S:b<[8b/00F<012/S;2<[8b`[;2//8b/S:b<1:`00k2//002[004S:b//0F/
00?@[=002j`01m2/[:b`[;000j`01k2/[:c@[;000j`01K2//:c@00N/00?@[=001j`3d00<[=2//:b`
[;2//:b`0j`01k2//8b/S:`00h`00k2</003S008[8b<K8a/SF`2S00@SFb=K8e/KDa]K6e=;@dB3@8B
00LG4UMFVe9>009=00M]ffe^:6e8009/00R`[=2/d:c<[0;<00?`c?000]001Zc@[=2/d0:/0X`01Fa]
C4d=008>0Q82=`9k0[/00m_Ff`02f`07]i]gMeMkE`03N`06Eg]KFcHg11800`d^;@06;@E=00A<CBe=
1Rd0?@d]3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB
3Q8>4Ph01a800`hB4P064P124a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8g5cLF=a8g4QLB=aLg4SLG=a8G4SLF13L00c/B=`02=`074QLB5a8G4P025`0F=a8G4QLB=a8g5QLB
5a8g4QLB5a8G4P8G00Lg5cLG=aLk004B0000=;6<SHb=S;6</HbaS:f<[HbaS;6</HbaS;6//Hba[;6<
/HbaS;6</Jba[=6`dJcA[;2//8`2[01A/:b`[;6//Jba[=6/dJc@[=2/dJc@[=2//:c@[=2/d:c@[=2`
dJc@[=2`d:c@[=6/dJcA[;2/dJcA[=2/d:c@[=2/d:b`[=2/d;3A[=2/dJb`00>/032`[=6`dJcA[;6/
/:b`S;6<[Jba/;6</Hb]S8f<THb=S8f<THb=K95/LFaaCE4]<Pd24P0N5a8G4U]o<`ibfkJ>T[JBCI5/
TI2`[=7@lLc@[=7<0]003OG@d:cA/=6//8b]S8d00Td04Rdb4QLC=eMkVknkfk_O^knKN`9G00XgFe]k
Fg]KNeMK0SL03A8C4Q8><Rd^;E8]DRd00Td00g5=D@04C@0U;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8><Phb3P034P093Q8B<Phb3Q8>00lB00<>4Q800Q80:Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB
=aLg4QLB5a8G4QLB5a8g4QLB5a8G4`8G00dg5aLC=aLg5cLG=aLg00<G00Dk=cLG=`035`03>cLk008C
00`>=aLg5cLG=aMK5c/2=`0F5c/C=aLg5cLG=aLg5cLG=aLg5cLG=`8G00@C=aLg0QL031<g5cLG>aLg
5c/g>`8g0005S005[8b`S:`01H`00jb<S003S00B[8b/S:b<[8b`S:b</8b`S:b<0Z`00k2//004[003
S:b/00:/00>`[:`01J`01k2//:b`[;000j`00k2/[003[00?/:c@[=2/d:c@[=2/d:c@00>/00G@[=2/
/003[003/:b/00>/00N`[:b`d:c@00^/00O@[:b//:b`00:/00J<[:b`[=05[004/:b/S0>/00R<[8b/
S:b<[0><00>AS8`00X`04Fb<S8e/S6b<K6e<CB`]3A8=00<B00d>4Q9K3UNkT[Kk86ff009]00I/C96<
c:`2d003l:b/00><00Va[;2/c:b`S:`00X`01fa]C4d];Pd00Q82E`07Ni^KVk^K^`02V`9G0SL02QLg
=e/gFcMK=e/2=`8B00P>4PdB3Bh];PD]0dd012e=;Dd6;@0m3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3P0>4P0^4a8C4QLB5a8G4QLB4a8G4QLB
5a8G4QLF5a8G4QLB5a8G5QLB5a8g4QLB5a8G4P8G00Pg4SLB=aHg4P8g00<k=cL00Q801aLg4QLF=aL0
13L00c/B=`025`0G4QLB=aHg4QLB5a8G5SLF=a8g5QLB5a800cL00a8g5`03=`085QLF5aHg5cL14P00
02^=S;6</HbaS;6//Hb/S;6`[8b/S:b</JbaS;2//JbaS;6</JbaS;6//:b`00>/026`[;2/dJba/=6/
/:b`[;2//:b`[=6/d:c@[=2/d:c@[=000j`01=2/d:`2d0:/00o@[=2/d:cA[=2/d:c@[;000j`04[2/
d:c@[=2/d:c@[=6/d:c@[0?@00j/d:cA[=2//:c@[=6//0>/02ba[;6//8baS;6<[8ba[;6</Hba/;6<
/Hb=S;6<THb=K95/KDa=;C4]<PdB3@8B018C4SMG^m_k/_/TfffAK4ea/J`2d00Al=3@[95/TFfAS;6/
[HbAS9400Vd00beB;@04<P9K0Y/01;nK^iL2V`06NeLg4QLC0QL01C/gFcMK00@g00<B4a800Q803C8=
<Rdb;C8]DReACE400Td0:2e=;Dh]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<PhB3S844P03
3Q8B008B00<b3S8011800`hB3P084P0N=a8C4Q<B4a8C4Q<B5a8G4QLB=a8g4SLB5a8G4Q<B0aL03A8G
4QLB5a8g4QLB5a8011L03cLG5a8g5cLG=aLg5cLGF`025`064SLg>aLk1cL013/G=aL3=`045e/G>`8g
01HG=a8G4cLG=a<G4aLC=aLg5cLG=aLg0QL011<g5cL25`0<4cLG=aLg5cLG=aLg0QL00006R8b<[8b`
0h`05jb<[8b/S;2<[8b`S;2<[8b`[;2<[8b/00F<00B/S;2<0Z`01m2/[:b`[;000Z`00hb/[004[005
/:b`[;001J`05=2/[:c@[=2//:c@[=2/d:c@[=2/0m000jc@[002[003d:c@00F/00>`[:`00j`01M2/
/:b`00B/00>8[:`00Z`00k2/d003[00?d:b/[=2`d:b`[=2/d:b`00:/00><[8`00X`00jb</003S005
/8b`S:`01h`00heXS002S007K6e/KFa]C003C@03;Dd]008]00L^3Q<B=gKK00;f00_FA=Y]K4e8KHb`
[002c00?l=3@S6a<KFa]J8e/KDa=008]00D=;PdB3P02<P0AEe]oEg^K_i]gDULB4a8G5SL00aH00cLG
=`02=`0;5QLB4PhB3A8=;Pd012d00c4]C@02C@04C4e<C@L]03Ha3Bh=;Pdb3C8=4Pd>3A8=4PdB3@h=
4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3Q8>4PhB3Q8>4Ph34P053Q8>4Ph00a800`hB4P084P1>4a8C4Q<B
4a8G4Q<B5a8C4Q<B4`hC5cLB5a8G5SLB4a8C4SLG=a8g4QLB=aLg4QLB5a8G4QLB=aLg4SLB=aLg4SLG
=aHg5cLG=aLg5cLB0QL02CLG=a8G4QLg>`025`0L4QLB=aHg5SLF=aHg4SLG=a8C4SLG=aLg5cLF5`4B
00005k6</HbaS:b</HbaS;6</JbaS;6//Jba00:/00j</Jba[;6//Hb`S:b</@:/016</:c@[=2//:c@
[;2//:ba[002/00gdJb`[=2/d:cA/=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/dJc@[=2//:cA[=2/
d:c@[=6/d003[00Id:c@[=6/d:c@[=2/d:c@[=2/dJb`[=2/d003[00R/:ba/=6//8b`S;6</HbaS;6<
[8b]S;6</Hb=S;6<TFb=K0=]00==KDd00Td01Ve=CBdb3P8B00NK^mN9]TVj009a0fd01Hf<dM3`00;@
00N`dHa]C6e<009]00IA;E4]<Pd24P04=a8g<`8g0U/06ImkVg]g<S<b<a8C4QLF=a8g5cLG>aLg4Q<0
0a803c8=<Rdb;C8]<ReB;E5=D@02C@0V;E4]DRdb;C8]<Pdb3C8=<Pdb3S8><Phb3S8><Pdb3C8><Phb
3S884P053Q8>4Ph02A8010hB4Q<74P0O4a8C4QLB4a8C4Q<B5a8G4QLB5a8G4QLC5a8G4SLB5`024`08
4SLB5a8G4cL25`034QLB008C01@g4aLC=aLg5cLG=aLg5cLG=aLg5`<g00<G=cL013L013/g=aL2=`03
>cLg00@g00lG=aLg5cLG=aLg5cLC5a<00QL063LG=aLg5cLG=aLg5cLC=aLg4cLG=aLg4`4g00000hb`
S006S00P[8b<S:b</8b/S:b<[8b`S:b<[8b`[;2</8b/S:b</8`8[007/:b`[;2//003[00;/:b/[;2/
/:c@[=000j`01M2/[:c@00>/00o@[=2/d:c@[=2/d:c@[=000j`03m2/[:b`[;2//:c@[=2//005[009
/:c@[=2/d:c@00>/00>`[=000j`01K2//:c@00>/00F`[;2//004[004S:b</0F<00>/S:`01H`00i6<
S002S00AK8e/KDa]C6e<KDa]C4d/;@d00Q802AMF^m_kCMm<U@03C@06LDa/S;6`0Z`03/c@d8b=C4d/
;@d>3A8>0Q8013LB5aL2=`9K00EoNg/fDP02<P053A8>4Ph011801cLB5a8G4QL00Q802`hB3Q8=;Pd^
3Bd=00@]00E=;Dd]C@08;@0g3C4=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8>4PdB
3A8>4PhB3Q8>4PhB3P054P033Q8>00hB01lC4Q<B4a8C4QLB5a8C4QLB4a8g4QLB4a8C4QLB5a8C008G
00/B=aLg4SLG=a8G4P025`0B=a8G5SLG=aLg5cLG=aLg5cLG0cL02a8g4SLG=aLg5cLF008G01Hg5cLB
5a8G4QLB4a8G4QLB=aLg5cLB0QL03cLB5aHg4QLB5a8G4QLB5`014P0003NaS;6</HbaS;6</HbaS;6<
/HbaS;6//Jb`[;6//Jba[;6</8b`[;6/dJb`[;2//:c@[=2/d;3A00:`02j//:c@[=2/d:c@[=2/d:cA
[=2/d:cA[=2/d:c@[=2/d:c@[=2/d;3@[=2/d:cA0[008jc@[=2/d:c@[=7@dK3@[=2/d:c@[=2`d:c@
[=6`d:cA/=6/00;@00_A/;2/dJba[;2<d@02[004S;6`/@><01FaS;6//HbaS;6<THbaS96<SFa]K740
0Vd016a]CG42C@0?;C8B4a9kVk^GVbeBDG5]009=00IaC76@/H`2[00>lLcA/95]DBeB<SHb=cH2=`03
Fc]K009K00AGFeMG0S801@db3C8>00@B00/C4SLB=a8G4QLB4`034P0l<Q8b3C8]<Pdb3C8]CRda;C8]
DRdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><Phb3S8><Phb3S8>4PhB3Q8>0a800`hB4P054P033Q8>00HB
00LC4Q<B4a8C00DB01PC4Q<B4a8G4Q<B5a8G4QLB5a8G4SLC5a835`0A4SLG5a<g4Q<B5a<g5cLG>aL0
0SL02S/G=aLg5cLG=aL3=`055cLG=aL033L013/g=aL5=`0C5c/g=aLg5cLG=aLg5cLG=aLg5`03=`0;
5cLg>aLg4c/G=aL00cL00a<g5`05=`4G0CL000F<00F`S;2<[003S00J[8b/S:b<[8b/S;2//:b`[;2/
/8b/S:b<[8`3[005S:b/[8`02:`00k2/[003[009/:b/[;2/d:c@00>/00?@[;000j`02K2//:b`[;2/
/003[003/:b/00N/00>`[;000j`01M2/d:c@00>/00?@[=000j`00k2/[005[005d:c@[=000j`02;2/
[:c@[=2<0Z`00k2//003[007/8b/S:b<[003S005[8b/S:`00h`00i6<S005S008SFa]K6e/KD`3C@03
;C4=008B01DgEg]fEPdbD[nbfg8]CFe<KFb=S;400j`04K2<TFaaC4d]DS9F<SLfEcHg008b22d01`db
3A8>4Ph00Q800a<B4`044P0?3Q8=4Pdb3Bd=;PdB3A8=00<]00@=<@d^0Rd00`da;@03;@0e3Bd=<Pd^
3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3A8>4PhB3Q8>4Ph01a801@hB3Q8>00<B
00<>4Q801Q80@1<B4a8C4Q<F5a8C4QLB5a8C4QLB5aHG4Q<B5a8g5cLF5a8G4QLB4a8G5SLG=aHg4QLB
5a8g5SLG=aLg5cLG=a83=`0:5cLg=aLg4SLG=`<G00Hg5cLB5a825`0>=aLg5cLG>a8g5cLG=a825`05
=a8G5cL00aL7=`4G0000`8f</HbaS;6</HbaS;6</HbaS;6</Hba[;2//Jb`[;2//8b`[;2//:b`[;2/
/:c@[=2/d:c@[;2//:b`[;2/d:c@[=2/d;3@[=2/dK3@[=2/d:c@[=2/d:c@[=7@dJc@[=6`dJb`[=2/
/:c@[=2/d:c@[=2//:c@[=2/d:c@[=2/dJc@[=2/d:cA[=2/d:c@[=2/dJba[;6//Jb`S:b</:b=S;6<
/:baS;6<THb=S;6<T8baS95/TFb=K75=LDda3@8B00lc3S8><PdbEYl0/TWOUW400dd2K@04THfa[0;@
01oA/;6<TFeaCE4];Pdb;C8]CReACG5=LDeA;C8=<Q8b00<B00DC4Q<B4`044P0j3Q8><Rdb;C8]<Phb
3E8]CBdb3C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8><Phb3S8><PhB3S8><PLB00<b4S8011801@hb
4Q8>008B00Tc4Q8B4a8C4Q<01A8061<B4a8C4Q<B5a8G4QLB5a8G4QLB=a<G4P8G00@g4aLB0aL02A<g
5aLC=aLg4`03=`094aLG=a<G4cLG008g00Xk=cLG=aLg5cLG1SL00c/g=`07=`07>cLg5cLG>`02=`0?
5cLG=aLg5cLG=aLg5cLG00<g00/G=aLg5cLG=aLg5`03=`035cLG008g00<k=c/00SL0016<01B/S:b<
[8b/S:b<[8b/S:b<[8b/S0B/016`[;2//:c@[;2/d:b`[;2//003[003/:b`00>/01o@[=2/d:c@[=2/
d:b`[;2//:b`[;2/d:c@[=2/d:c@00>/00f`[;2//:b`[=2/d:b`00F/00?@[:`00j`01M2/d:c@00F/
00f`[;2/d:c@[=2/d:b`00:/00Z<[8b/S:b<[8b/0h`00jb<[004S003K8f<00J<01f=K6a/SHb=K6e<
CBda3Bd=<Pdb;C9FMi_K/]OFf`02C@0P;De=KFbAS;2/d<c@c=2//JbaS96<TFeaCG5<KDa=K6d2C@8]
00T=3PdB3A8>4Ph00a802`hB3Q8=4Pd^3Bh=008]00H^3Bh=<Bd3C@8]00<=;Bd01bd0<@d]3C8=;Pd^
3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PdB3Q8>4Ph01A801`hB4Q8>4Ph03Q8081<B
4a8C4QLB5a8G4QLB5a8G4Q<B=a8G5QLB5a8G4QLB0cL05a8g=cLF=a8g5SLG=aLg4QLF=aLg5cLG00Dg
00<G=aL01cL0:a8g4SLG=aLg5cLG=a8G4QLB5aHg5cLF=aLg4QLB=aLg4SLG=aHg5cLB=aL01CL14P00
02^aS:f</HbaS;6</HbaS;6</Hba[;6<[8b`[;6//Jba[;2//Jba[;6//:cA00:`00n//:c@[;2/d:b`
[;2/dJ`00[009]6/[:b`[=2/d:c@[=2`dK3@[=2/d:c@[=2/d:c@[=2/d:b`[=2/0[002=6`d:c@[=2/
0m004ZcA/=6`dK3Ad=6/d:c@[=2/d0>/00O@[;2/d;3A00;@0j`0:k2//:cA[;2//JcA/;6<[HbaS;2/
/HbaS96<SHbaS96<[Hb=K8f<SHb=K6d00dd01U8]<Rdb;@8b00DgMk^gU`03f`03LTeB009=00L]KFbA
S;2<00;@0_D01o[inMGA[:d00h`02He/TFaaC6e/K@02C@0:;C8=<Pdb4S8B<PLB03Lb3S8=<Rdb;C8]
<Rdb;E5=KDeA;C8]CReA;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3Q8><Q8b008B00/>4PhB3Q8>4PhB
3P074P043Q8B<P<B00Dg4Q8B<`054P0Q4a8g4Q<B4a8C4Q<B5a8G4QLB5a8G4Q<B=aLg4aLC=a8g008G
00TC=a8G4SLC5a<00cL03Q<g=c/G=aLg5cLG=aLk0SL00aLg=`02=`07>cLg=c/gF`03=`03>cMK00Hg
00@G=cLk0SL02aLg5cLG=aLg5cLG00<g00TG=aLk5cLC=aL00cL01ALk=cLG00Hg00AK=e/g0E/00003
S;2<00:<01Za[:b<[8b/S:b<[8b/S;2//8b/S:b<[8b/S0:/00R`S:b<[8b/S0:/00>`[;000j`00k2/
d003[003/8b/00>/00o@[=2/d:c@[=2/d:c@[=000j`06M2/d:c<[=3<d:c@[=2/d:c@[=2/d:c@[=00
2J`01m2/d:c@[;000j`01=2/d;02[007d:c@[=2/d005[003d:c@00N/01Z`[:b</:b`S:b</8b/S:b<
[8b/S;6<[8b`J0:<00>aS8`01H`048e/LDQ=C4d]CBd^3C8f=cH2E`07NgNKUU4]D@02;@9=00M<LFbA
S:c@00;e0_T01O[e/8cE00:/0X`08fa]C4e<KDa=;Dd];PdB3A8=4PhB3Q8>4PhB3A8=;Pd]3Bd=00@]
00==;Dd00Td00be=;@05;@0c3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>4PdB
3Q8=4PdB3Q8>00LB00D>4PhB3P054P073Q8B5`hB3P024P0/5a8B4QLB5a8G4Q<B5a8G4QLB5a8C4QLB
5a8G4QLB5a8G4QLF=a8G4SLG=a825`0<=aLg4QLF=a8g5cLG0cL01A8C4SLG00Tg00<G=cL00cL00aLg
4P03=`0O4QLB5aHg4QLB5a8G4QLB5a8G4QLB=aLg4QLB=aLg5`05=`4B0000=jf</Hba/=6//8ba[;6/
/JcA[;2//:ba[;2//Jba[;6</Jb`[;2//:cA/=6/d:c@[=2//:cA[;000j`03;2//:c@[=2/d:c@[0C@
00CAd=2/0m001lc@[=3<d:`00]008]6/d:c@[=2/d:c@[=2/d:c@[=2/dJc@[=2/d:c@[=2/d:`2d00Y
dJc@[=2/d:c@[=2/d:c@[=6/dJcA[=2//:b`[;2//Jba[;2//Jb`S;000Z`058ba[;6</8bAS;6</HbA
S95//Fb=16d044e]CDd]<Q8C4SLGFcMKEW82L@06CBd]DReA0Td01db=S;6`dK000mD06Ha/J;6/SFb=
KG5=LDeACE4]<Pdb3S8>4Ph02A80=@hb3C8]<Rdb;E8]DBeACE5=DBeA;C8]<Pdb3C8=<Pdb3C8=<Pdb
3Q8><Pdb3C8=<Phb3Q8>01PB00<b4Q802A80>Q<B=a8C4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a<G4cLC=a<g4cLG=aLg5c/G=aLg5cLG=aL3=`045cLG>`Hg00DG>cLg4`02=`03>aLk00Tg00<k=e/0
1CL04c/g=a<g5cLG=aLg5cLG=aLg5cL00QL01a<g5cLG=aL01SL00c/g>`02=`0000J8[8b/S;42[007
S:b<[8b/S002[004/8b/S0>/00N<[:b/S:b<00R/00F`[=2//003[005/:b/[;000Z`088b/[;2//:c@
[=2/d:c@[=2/d<c@[=2/d:c@[=2/d:c<0j`03m2/d:c@[<b/c:c<[=2/d005[007/:b`[;2//007[004
d:c@/0:/00W@[=2/d:c@[=000j`00m2//003[003/:b`00>/00R`S:b<[8b/S0:/00f`S:b</8b/S;2<
[8b/00F<00>`S8`00h`02He/SDa]K6e<C@02;@033C8=008B00Tg<SHbDTbeTFd00Td2;@0J3Be=CDaa
C76</92AT95/KFb=C6e<KDeA;Dd4;@0I3Bh=4PdB3A8=4PdB3A8=4PdB3Bh=;@d]3@02;@09CBd];Dd]
CBe=00@]02T=;@dB3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3P034P053Q8B4Ph0
0a801`dB4Q8>4Ph00a801@hB3Q8>008B00<C4Q800a801A<B4a8C00<B02hC4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB=aLg5cLG=a8G4QLF=aLg5cLG0cL01ALg5cLG008g00@k5cLF2cL00aLg=`05=`0?
4SLG=aHG4SLF=a8g4QLB008G00Pg5QLB5a8G4P8G00Xg4QLG=aLg5cLG0cL15`0003f/S;6</Jba[;6/
/JbaS;6</Jba[;6//8ba[=6//Jba[;2/dJb`[;6`dJcA[=2/d:c@[=2/d:ba[;2/dK3A00;@00N`d:c@
[=3<00?@00W<d:c@[=2/d<`01M00:Zc<[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@
/=6/d@C@00Z/d:cA[=2/d:c@0j`03[2/d:c@[=6`/Jb`S:b<0Z`03k6//Jba[;2</:baS:b</@03S00=
/JbaS:f<TFbAK8e]T@02K@9=01H]<Rdb3S8><Rhb;FfAKDe]B4d]DDea14d02da]K75/KDeaCG5]00A=
04mA;C8]<Rdb3C8><Phb3S8><Phb3Q8>4PhB3C8=<Rdb;C8]DRe=;E5=DRe=;E8]<Rdb;C8=<Pdb3C8=
<Pdb3C8>4Phb3C8=<Pdb3C8><Q8b008B00<>4Q801Q800c8B4P0?4P054a8C4Q<00a808cLB5a8C4QLB
5a8G4QLB5a8G4QLB5a<G4aLC5a<G4cLG=aLg008G01DC=a<g5cLG=aLg5cLG=aLg5cLG=aL00SL03S/g
FcLk=c/g>cLk=c/G0SL02C/g>cLk=c/g>`03=`03>cLk00@g01HG=cLg5cLG=aLg5cLG=aLg5cLG=aLg
0aL01CLG=aLk00Dg00<k=c/00SL00005S:b<[8`00j`02Hb/S:b<[8b/S002[004/:b/S0:/00F`[;2/
/003[003/:b`00>/00^`[:b//:c@[;2/d005[00a/:b/[=2/d:c@[=2/d:c@c=2/d:c@[=2/d:c@[=2/
d:c@[<b/d:c@[=2/c:c@[=2/d00;[005d:c@[=000j`00m2/d003[00?d:c@[=2/d:c@[=2/d:c@00F/
00N`[=2//:b`00:/00><[8`00Z`03k2/[8b`S:b<[8b/S:b<[003S00A[8b/S:a/SFa]K8e/KFa]C4d0
0bd00c8=;P03;@06CBe=2De80X`01[6e]Ha/:0==00A<CDaA1Dd00fe=C@02;@0Q3Bd=;Pd>3C8=4PdB
3A8=4PdB3C8=4PdB3C8=;@d]3Bd=008]00E=;Dd]C@0:;@0W3C8=;Pd^3C8=<PdB3A8=4Pdb3C8=4PdB
3A8=4PdB3A8=4PhB3Q8>00<B00<>4Q801A802@hB3Q8>4PhB3P0<4P0f4a8B4Q<B5a8G4Q<B4a8G4QLB
5a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8g5cLG=aHg4SLG0SL013/g=aL2=`08>cLg5cLG=aHC=`0X
4SLG=aLg5cLF=aHg5SLF=a8g4QLB5a8G4QLF=a8g5cLF=aLg5cLG=`4B00004k6//Jb`[;6//JbaS;6<
/Hba[;400j`05k6//JcA[=2/dJb`[=6//:b`[;2/dK3A00;@00B/d:c@0j`02=2/d:c@[=2/1=000m6/
d002d005c=3@d<`01M00:/c@c=2/d:c@[=3<d<c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d@;@
00^/dJc@c=3<d:c@[002d00OdJc@[=2/dJc@[;2/d:b`[;2/dJba[;2//Jba[;6//@03[00I/Jb`[:f/
/HbaS:f/[Jb=S95/THb=K95/K@03C@0>DBeB;E9=DDeB;C9AKK02e@07n_WES75=TP02T@E=05IA;E9=
DReB;C8=<PhB3S8B<Q8b4S8><Pdb3C8=<Pdb3C8=<Rdb;C8]<Re=;E4]DBeB;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Phb3S8=<Pdb3C8=<Phb3P<B00<>4Q8031800a<B4`074P0G4a8B4Q<B4a8C4Q<B4a8C4Q<B
5a8G4SL00QL03Q8G4QLB=aLg5cLG=aLg0QL04a<G4aLC5a8G4aLC5a<g4aLC=aL01CL00aLg=`05=`06
5cLg>cLk13L01QLg=c/G>`Lg00=K=cL00cL00c/g=`03=`0D>cLg5cLG=aLg5cLG=aLg5cLC=a<25`04
=aLg5`<g00<G=aL01CL00005S:b//8`00Z`03[2/[8b/S:b<[8b/S:b<0Z`00k2//003[009/:b`[;2/
/:b`00>/00V`[=2/d:c@[=000j`03M2/[:c@[=2/d:c@[=000/`0=Jc@[<b/d<c@[=2/d:c@[=2/c:c<
[=3<d:c@[<b/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/00?@01B/d:c<[=2/d:c@[=2/d:c@[<b/d0^/
00N`[;2//:b`00B/00F<[:b/S003[004S:b/[0><00N/S:b</FR=009/02:<SFR<K8e/KDa=;4dXCDa=
C4e<CBe=B95/TFbad=5/LI7I0]D018a]C4d4;@0O3Bd=;@d^3A8=4PdB3A8=4PdB3C8=<Pd]3Bh=<Pd^
3@05;@043Bd]C@h]02d=;Pdb3C8=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3Q8>4PhB3Q8>4Ph0
1A801@hB4Q8>00<B00<>4Ph00a800`hB4P064P124a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB=aLg5SLB=aLg5cLB=aLg4SLG=aLg5SLG0SL00c/g=`0<=`035cLg00<g00@G=cLg
0QL0818g5SLG=aLg5cLF=a8G4QLB=aLg4QLF=aHg5SLG=aLg0AL00005[8b`[;000j`01k6//Jba[;40
0Z`02Xba[;6//Jb`[;03[00BdJc@[=2/dK3@[=6/d:c@[=2/0]000m7@d002d003[=6/00?@00>/d=00
0m002jc<[=2/d<c@c=2/00G@00?<d:`00]004M7@dLc@[=2/dLc@[=2/d:cA00C@00B`d:cA0m001m7@
dM3Ad?400]004Jc@[=2/d:c@c=2/d:c@[=2/00?@012/d:c@[=2/dJb`[=2/dJcA0[003Zba[;2<dJb`
[;6//Jba0h`07K6//Jba/8f<TFbAS8f<THb=K6e=LDe]CG5]LFea00==00b=TDe=KFbeT6e<KK42e@0_
]Fa]CE4]<Rdb;C8]<Rdb3S8><Phb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;E800Td0:BeB;C8]<Rdb
;C8]<Rdb3C8]<Rdb3C8=<Pdb3S8><Phb3S8><Phb3Q8>00hB00LC4Q<B4a8C00<B00Lc4Q8B<a8C00<B
01TC4Q8B5a8G4Q<B5a8G4Q<B5a8G4QLB5a8g008G01TC5a<G4aLC5a8G4cLG=aLg5cLG=aLg5cLG00<g
00DG=a<g5`05=`034c/g00Dg00PC=cLk=e/kF`Tg00=K=cL00cL00c/gF`03=`08>cLg4cLG=aL7=`0A
5cLG=aLg5cLG=aLg5cLG=aL01CL00003[;2<00:/00C@[;2/0XP02k2//;2/S:b</:b`00:/00><[:`0
1:`00m2/d005[003/:b`00>/00?@[:`00j`06m2/d:c@[=2/c:c<[=2/d:c@[=2/d:c@c=3<d002[00A
c=3<d<c@c=3<d:c<[=2/d:`00m002Zc@c=2/d:c@[=03[008d<c@[<b/d:`3d00N[<b/d:c@[=2/d:c@
[=2/d:c@[=2`d:cA[;2/d:b`0j`00k2/[002[003S:b/00:/00B`[:b<0j`00hb`S002S005[8b/S;40
18`0;Vb<K8a/S6b=K8e/KDa]C6e/KFa]CE4]CFb=C4e<KFa];Dd]CFbAK6e<CDa=;E45;@0@<Pd^3Bh=
;Pdb3Bh=;Pd^3@@]00@a;Bd=2Rd00dd];@02;@073Bh=;Pd]3@03;@0M3Bh=;Pd^3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4Ph00a801`hB3Q8>4Ph02a800`hB3P074P053Q8>4Ph01Q80?1<B5a8G4QLB5a8G4Q<B
4a8G4QLB5a8G4Q<k=a8g5QLB=a8G4SLG=aLg4QLB=aLg5cLB=a8g5cLG=a8g4PDg00PG=cLg4SLG>`Dg
00<k=c/03SL02a8C4SLB=aLg5cLG00Lg00lG=aLg5cLB=aLg5cLG=aL00SL0000n/Jb/S;6//JcA[;6`
/JbaS;6//Jba[;6//:c@[=2/d:c@[=2/d:b`[=2//:c@[=2/d:c@[=2/d<c@[=2/d<`3d003[=3<00;@
00W`d=3<l=3ad?401]000lc@d003d003c=3<00C@00[A[=3<d:c@c=2/0m001jc@c=3<d:`01=006=7@
d:c@[=3<d<c@c=2/d<c@c=2/d:c@[0?@0j`04M6//:c@[=2/dJb`[=6//:cA00>/03Ra[;2//HbaS:f<
/HbAS;6<[HbAK96<THbAK8e/KFa]K75/SFa]CE5=KFaaCFe=KDeA;E5=LFeaC0==00<]DBd00Td0CU9A
DBdb;C8]<Rdb;C8]<Rdb;C8]<BeB;C8]<ReB;E4]DRdb;E8]DRdb;C8]<Pdb;C8]<Rdb3C8=<Pdb3C8=
<Phb3Q8>4PhB3Q8>4PhB3P/B00<>4Q8011800a<B4`074P0T4a8C4Q<B4a8C4Q<B=a8G4QLB4a8G4QLB
5a8G4QLB5a8G4QLB0QL01CLC5a9K00<G00/g4aLG=aLg5cLG>`02=`055cLG=aL00cL00aLg=`08=`03
>cLk00<g00=K=cL01cL00e/gF`09=`05>cLk=e/00SL00a<g=`02=`0;>cLk=c/g>cLk=c/04SL000:/
00B<[:b`1J`00k2<[003[004/:b/S0:/00V`[=2/d:c@[=000j`00k2//007[00Hd:c<[=2/d:c@[=2/
c:c@[=3<d:c@[=3<0]00BO3<d<c@c=2/d<c@c=2/d<c@[=3<d:c@[=2/d:c@[=2/d:c<[=2/d:c@[=2/
d:c<[=2/d:c@[=2/c:c@[=2/d:c@[=2/d:c@[=000j`00k2/[003[005d:b/[;001J`01;2/[8`3[00<
S:b/[8b`S92<[8b/0h`01I2<[8b@00:<015/SHb<K8a/SFa]C6e/KFa]B003C@0=C4e<KDa=C4d]CBe=
C003C@@]00P=;Be=C6f@]BH]03L=<Pd^3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>00<B00D>4PhB3P0@4P044a8B3P8B01@C4Q<B4a8C4Q<B4a8C4QLB5a8G4P<G
00DB4a8G4P025`0B=a8G4SLG=a8g4SLG=aLg5cLG3CL011Lg=c/9=`03>cLk00hg0QL@=`054SLB=aL0
0cL01ALg5cLG00@g00001k6//Jba[;400j`09=6/[:ba[;2//Jba[;2/dJcA[=2/d:c@[=2/d:c@[=2/
d:c@c0;@00KAd=2/d:`5d005c=2/d:`01]004?3@d<c@c=3<d:c@c=3<d<`5d003c=3<00?@00J/d<c@
[=02c003[=2/00?@00S<d<c@c=2/d0;<00>/d<`00m004:c@c=3<d<c@c=3<d<c@c=03[017dJcA[=6/
dJc@[=2/d:b`[=6//:b`[=6//:ba[;6//Hba[;6//HbAS;6</HbAK96<SHb=S96<SFbAK6e/SFa]K75<
LDeaCFd00dd00e5=D@03C@09DBda;E8]<ReB009=04e</KUA;E4]DBeA;Dd]CBeB;E8]DBeA;C8]DReB
;E4]DRdb;C8];Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<PhB3Q8>4PhB3Q8>4PhB3P034P033Q8>01HB
01`C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB0QL01SLC5a8G4P8G018g5cLG=a8G4QLC=aLg5cLG
=aL3=`035cLG00@g00lk=c/g>cLk=c/gFcMK=e/00cL01E/gFcLk00Dg00eK=e/gFcMK=e/gFcMK00<g
00AK=cLG23L01c/g>cLk=c/00SL00aLg=`02=`03>cLg00<g00@k=c/g0E/00003S:b<00J/00?Ad;00
1:`018b/[;03[003/:b/00N/00?@[:`01J`02M2/d:c@c=2//003[007c:c@c=3<d005[00<d<c@c=3<
d:c@[=3<0m004:c@c=2/d<c@[=2/d:c@[=02c003[=2/00:/02[@[=2/d:c@[<b/d:c@[=2/d:c<[=3<
d:c@c=3<d<c@c=2/d:c@[=2/d:`2/0:/0[02[003d:b/00^/00?@[;000j`01[2//8b`S0>/0h`01Jb<
[8b/00B<00=/S8`00X`02I5/SFa]K6e/S@02K00?J6e/KDa]C4e<KDa]C4d/00==00L/CBe=;Dd]00==
011<LBe=;Dd]CBa=;4d]CBe=0bd00dd];@05;@03CBd]00X]034=;@d^3Bh=;Pd^3Bh=;Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00DB00T>4PhB3Q8>4Ph00a801@hB4Q8>00DB00<>4Q80
0a805@hC4QLB4a8C4Q<B5a8G4Q<B5a8G4P025`0:=a8G4QLB=aHG4P8G00<g5cL00aL01SLG=aLg5ahg
00]G=eLgFcMK=e/gF`08=`075cLG=aLg5`09=`034SLG00Dg00<G=aL01SL0000=/Jba[;6//:cAd=6/
d003[003dJb`00>/00gAd=2/d:c@[=2/d:c@00>/00R`[=2/d:c@[0?@016/d:c@[=3<d<c@c=2/d:c@
[002d004l=3@c0W@00G<d=3@c003d003c=2/00?@00>/lM000m000jc@d003d007c=3@d:c@c003d003
c=2/00O@00G<d=3@c005d00Nc=3<d<c@c=2/d:c@[=2/d:c@[=2/d:c@[=2//:cA0[00<Jb`[;2/dJba
[;6</Hb/S;6//HbaS;6</HbAS8f<SHbAK95/TFbAK95/SFbAK6e<LDd00fd024eaCG5=LDeA0dd01e4]
CDeaCFd00Td012e=CE43C@03LDeA00A=02d]DBe=;E4]DReB;E4]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb3C8>4Ph01A803@hB3S8><Phb3Q8>4Ph071807a<B4a8C4QLB5a8G4QLB4a8G4QLB5a8C4QLB
=a8G4SL00QL02A<g5cLG=aLg4`03=`035cLG008g00Hk5cLC=aL6=`03>cLk00Dg00Dk=e/gF`03=`07
FcLg=c/gF`05=`0=FcMK=e/gFcMK=e/gF`03=`09FcMK=c/g>cLk00<g00Lk=c/g>cLk00Lg00<k=cL0
0cL015/gFcL1F`0000B<[8b`1J`00m2/[003[003d:b`00>/00n`[=2/d:c@[=2/d:c@[;001J`0>=2/
d:c@[=2//:c@[=2/d:c@[=2/d:c@[=3<d<c@c=3<d<c@c=2/c:c@c=3<d<c@[=2/d:c@[=3<0]001_3<
d=3`[0?@02Z/d:c@c=3<d<c@[=2/d<c@[=2/d<c@c=2/d<c@[=2/d:c@[=2//:c@[=03[005d:c@[=00
0j`01M2/[:b`00>/00F`[:b//004[005S:b<[8`00Z`01;2<S8`3[003S8f<00><02=/S6b=K6e/KFa]
K6e<KFa]K6e/KFa]C4e<KFa]K6e<CDa=;@03C@07C4e<KBa=;@03C@05C4e=KD`01Dd00be=;@06;@03
CBe=00D]00<^;Bh00Rd0?`d]3Bd=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3A8>4PhB3Q8>4PhB3P034P053Q8B4Ph01Q801Q<B4a8C3P8B01/C4Q<B5a8C4QLB5a8C4QLB
5a8G4QLB=a8G4SL00QL01a8g5cLG=a<00QL03SLG=aLg5cLG=aLg5cLB1cL01aLg=cLB=a8023L00e/g
F`0F=`035cLg00lg00<G=cL00SL00eLgF`01=`0000B/S:b<1:`01M7@d:cA00:/00b`d:b`[=6//:cA
[=03[00:dM3@[=7@dK3A[0;@00CAd=3<0m002Jc@[=3<d:c@c003d004/=3@d@C@00G<d<c@c005d006
c=3<l=3`1=001Lc@d=3<00;@00?<d?400]001/c`d<c@m@;@00B/d=3a0]000lc@d002d003c:c@00?@
01?ad=3<d<c@c=3<d<c@c=3<d<c@00:/0m02[0;@00?Ad=400]003Jc@/=2/d;3@[=2/d:`00[008]6/
[:ba[;6/dM2][;6<[8ba[;6</HbaS8f<TFa]K8e/SF`4K@03TFb=009]00i/TFeaCFe=KFa]K75=K@==
00EaCDe=K@05C@05LDeaCFd01Dd0;E5=DBe=;E8]DReB;E4]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Pdb3S8><P044P0A3S8><Pdb3C8><Phb4S8>4Ph01A800`hB3P074P033Q8B00PB01DC4Q<B5a8C4QLB
4a8G4QLB5a8G4cL00QL03a8g4cLG=a<g4aLB5a8G4`025`03=a8g008g00LB>aLg5cLG00Pg00<k=cL0
1SL011Lg=c/5=`04FcLg4`8g01=K=eLgEcMK=e/gFcMK=e/gFcMK00<g00=K=e/023L03QLk=c/g>cLk
=c/g>cLk1cL015/gFeL1=`0000>/d:`00Z`04M2//:c@[;2/d:c@[;2//:b`00>/00?@[;000j`01m2/
[:c@[=000j`3d004[=2/[0;@00n/d:c@[=2/d:c@[;2/d:`00m000jc@c003d008c=3<d<c`c?02d00C
c=3<d<c@c=2/d<c@[=3<d<c@c003d0;<00n/c:c@c=3<d:c<[=3<d<`00m009/c@c=3<d:c@[=2/d<c@
[=3<d:c@[=2/c:c@[<b/d<c@[=2/d:c@0j`02K2/d:c@/=2/d003[003/:b`00:/00Z<[8b`[;2</8b/
1X`0:Fb=K8e/SFb=K6e/KFbAK8e/KFa]C4e<KFa]C6e<CDa=C6e<KDa=C4d/00==00L/CDe=C4e<00==
00@]CBe=3Rd0=`d^3Bd=;@d]3Bh=<PdB3A8=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4Ph00a800`hB3P054P053Q8>4Ph01A800`hB4P024P034a8B00<B01`C4Q8B5a8G4QLB4a8G4QLB
4a8C4QLB5a8G5QLB0QL02cLG5a8G4SLG=a8G008g00<G=aH00SL00c/g=`02=`035cLF00Dg00<G=cL0
13L02eLgEcMG=eLgFcMK01Xg00<B=cL01CL00aLg=`03=`035cLg008g00EG=e/gF`01=`0000>`[=00
0j`07m6/d:c@[=2/d:c@[;2/d:cA[=2/d:c@[=2/d:c@/=400]003Jc@[=2/d<c@c=2/d<`01M002:c@
d=2/d:c<0]001lc@d?3<d<`00m004Lc@d=3<l<c@c=3<d<c@c=2/00?@00?<d<`00]001_3@d<c@c0;@
00CAd=3<0m001Lc@d=3<00;@00G`d=3@l002d007c=3<d<c@c002d00:l=3@c=3<d<c@c0?@04S<d<c@
c=2/d:c@[=2/d:c@[=2/d:c@[=2//:c@[;6//:b`[;6//JbaS;6<SHbAS8f<SHb=K8e/TFb=K96<TFbA
K95]LFeaCG42K@0:CFe=KDeaCG5=K@==00EACDe=D@03C@0oLDe=CE5=DBe=;Dd]DBeB;C8]<Rdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3Q8>4PhB3S8><Phb3S8>4Phb008B00D><Q8B3P0J4P0V4a8G4Q<B
5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a825`0:=a<G4cLG=aLg5`Dg00LG=aLg5cLG008g
00<k=c/01CL00e/g=`03=`0Y>cLg=e/gFcMK=e/gFeMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/0
1CL00e/g>`02=`064cLgFcMK1CL00eLgF`02=`0000><[:`00Z`00k2//00=[00Wd:c@[;2//:c@[=2/
/:c@[=2/c:c@[<b/d<c@[=2/d<c@[<b/d:c@00>/00C@[=3<0]00=_3<c<c@[=3<d<c@[=3<d<c@c=2/
d:c@[<b/d:c@c=3<d<c@c=3<d<c@[=3<d:c@c=3<d<c@c0?@00W<d=3@c=3<d<`00m001<c@d=03c00A
d<c@c=3<d<c@c=2/d:c@[=000j`00m2/[00=[003/:b/00:/00J</:b/S;0:S008K8a/S6b<K6d3K00H
SFb=J6e/KFa]C6e<KDa]C4e<CDa]C6e<14d01fe<CFeaCE400Td00ba=;@04;@03CBe=00`]03D=;@d]
3Bh=;Pd^3Bh=<Pdb3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8B00<B
00L>4PhB3Q8>00LB00<>4Q800Q80<Q<B4a8C4Q<B5a8G4Q<B4a8G4Q<B4a8C4QLB4a8C4QLB4a8G4QLB
5aHg4SLF=aLg5cLG0cL00aLg=`05=`035cLg00<g00<G=cL013L03ELgEcMG=eLgFcMK=eL063L00aLg
=`05=`034SLG00Dg00<G=cL01SL00007/JcA[;6`d@03[00E/:b`[;2/d:c@[=2/d:c@[=6/d;3A00>/
00?@[=000]001jc@d=3<d<`01m002Lc@[=3<d:c@[006d009l=3@[?3@l=3`00?@00G`d?7@l002d007
c=3@d<c@c008d005l=3`d?000]001lc@[?3<d<`00]001o3@l=3`d?000m001?3@d<`3d006c?3@l=3`
0]000lc@c002d003lM3`00;@00G<d=3@c003d01<[=2/d:c@[=2/d:c@[=2/d:c@[=6/dJba[;6//Hb/
S;6</HbAS8f<SHbAS96<THb=K8e/SFbAK6e/KFa]K6e<KFa]CFe=KDe]CFe=K@==0g400deaC@03D@==
02eA;E4]DBe=;E4]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S800Q803@hB3S8><Phb
3S8>4Ph00a800`hB3P0<4P034a8B00TB01/C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4SL00QL00a8G
4P025`06=a<g4QLB0aL00a8G4P035`054cLG5a<00QL02CLG=cLk=e/g>`03=`03>cLk00<g00<k=cL0
0cL0<C/g=cMK=e/gFcMK=e]GFeMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK=c/g>cMK=e/00cL00e/g
F`02=`094e/gFcMK=e/g004k00002Jb`[;2//:b`S006[005/:c@[=001J`01M2/[:c@00F/01;@[=2/
d:c@c=2/d<c@[<b/d<`3d009[=3<d:c@[=2/00?@00?<d<`01=002o3@d<c@c=3<d<c@00?<01k@c=3<
d<c@[=3<d<c@c=3<d<c@c=3<d<c@c=3<d<`3d00?c=3<d<c@c=3<d<c@c=3<00?@01K<d<c@c=3<d<c@
c=2/d<c@c=2/d:c@1J`05M2/d:c@[=2/d:b`[;2//:b`S:b<[00<S003K8a/00><02M/S6b=K8e/KFa]
K6e/KFa]K6e<KDa]C4e<KDa=C4e<CDa=:54/;Dd00W402kY<CDa=;Dd]CBe=00D]00<a;Bd00Rd00`d]
3@03;@0o3Bd=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3Q8>4PhB3Q8>00<B00<>4Q802180>Q<B4a8C4Q<B4a8G4Q<B5a8G4Q<B4a8G4QLB5aHg4QLB5a8G4QLB
5a8G4QLB5a8G4SLB=aLg5cLB=aL?=`0H5cLgEcMG=eLgFcMK=e/gFcMK=e/gFcMK63L0118g=c/2=`03
4SLg008g00EG=e/gF`015`0001Ra[;6//:b`[;2/dJb`[=2/d:c@[=2/d:`2d009dJc@[=2/d:cA00;@
00>/d:`00Z`5d005c=3<d<`00]000o3@d004d003c=3@00K@00O`d?3@l=3`00;@00[<d<c@c?3@l=3`
1]002/c`d?3@l=3`d?02d003c=3<00;@00C`d?3<0]001?3@d<`2d003l<c`00?@00?`d?000]001<c@
d?02d004c?3@l0C@00?<d<`00]003?3@d<c@[=2/dJc@[0?@03J/d:c@[=2/d:c@[=6/dJbaS:f</Hb]
S96<THbAS96<THbAS96<SHbAS95/TFbAK95/KFa]K942K@06K75]KDea0Vd014e]CFd5C@03DDeA009=
00AACDe]1Dd0:E4]DBe=;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb;C8]<Pdb3C8><Q8b008B014>4Phb
3S8>4PhB3Q8>4PhB3P0J4P0H4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB0QL021<B4a8G4QLC0QL01cLG
=aLg5cL00aL033LG=aLg5cLG=aLg5`Xg00Dk=e/gF`03=`03>cLk00Dg02eK=e/gFcMKEe]GFeMKEe]G
FeMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/00SL01QLg=e/gF`Dg00=G=e/00SL000V/00?@[;00
0j`01m2/d:c@[=000j`01M2/d:c@00>/02C@[=2/c:c@[=3<d<c@[=3<d<c@c=3<d:c@c=3<d<c@c=3<
d<`2d005l<c@c?000]002/c@c=3<d<c`d?02d005c=3<d<`01]000o3@l002d00;c=3<d<c@c=3<d<`0
0]002_3<d<c@c=3<l<`2d004l<c@c0;@01o`d=3<d<c@c=3<d<c@c=3<d<c@c=2/c:c@[=2/d:c@00>/
00_@[=2/d:b`[;2//004[003S:b<00:<00>`S8`01h`00i6<T@05S00ZSFb=K8e/KFa]K6e/KFa]J6e/
KDa=C75<KDa]C4e<CDa=C75=DDa=C4e<0dd012e=;Dd8;@053Bd=;@d00bd02`d]3Bh=<Pdb3Bh=00<]
02T=<Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P074P053Q8B4Ph02Q80<1<B
4a8C4Q<B5a8G4Q<B4a8G4Q<B4a8G4QLB5a8G4QLF=a8G4QLF=aHG4QLB=aHg4PPg00<k5cL00cL013/g
=aL5=`035cLG008g01EK=eLgEcMKEe]GFcMK=e/gFcMK=e/04CL00e/g=`03=`03EcLg00<g00AK=e/F
1cL14P0000^`[=2/d:c@[=7@d@03[0;@00OA/=7@dJc@00>/00kA[=3@dJc@[=2/d:c@c0;@00?ad=00
0]000lc@c002d003l=3`00;@00G<l=3@c002d00:mM3@d?7@l<c`c0;@02?`d?3@l=3`c?3@mM3ad?3@
l=3`c=3<d<c@c=3<d<c@c?3@l@03d004l<c@d0?`00G@l=3`d003l008d?G`l=3`d?D2l004d?3@l0;@
00S<d=3@c?3@l0;@00?<d=000m002Jc@[=7<d:c@[002d00gdM3A[=2/d:c@[;2//Jba[;6</HbAS96<
SHbAS8f<SHb=S8f<THb=K95/SFa]K95/TFbAK6e/T@02K@0>CG5aLFeaKG5=KDeaCFd3C@03LFe]00==
03UaCE4]CBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb3C8=<Pdb4S8><Phb3Q8>4Phb4S80
0Q800`hB3P054P033Q8B00LB00@>4Q8C1A808a<>4Q8C4SLB5a8G4QLB5a8G4QLB5a<g5cLB5a8G4QLC
=aLg008G00LC5a<g4aLC00<g00HC5aLg5cL25`084SLG=aLg4c/2=`035cLG00@g00EK=e/gF`03=`03
>cMK00Dg03eK=e/gFcMKEe]GFeMKEe]GFeMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFeMK=e/g
FcMK=e/gFcMK008g00005:c@[=2/d:c@[=2/d:c@[=2/d:c@0j`07m2/d:c@[=2/d:c<[<b/d<c@c=3<
d:c@[=3<d<c@c=000/`02Jc@d?3<d<c@[002c008d<c@c=3<d<`2d00Hl<c@c=3<l<c@c=3<d<c@c=3<
d<c@c?3<0]002o3@l=3`c?3@l<c`00;@00_<l=3@c?3@l<c@c002d005l=3`c=000/`02jc<[=3<l<c@
c=3<00?@01K<l<c@c=3<d<c@[=2/d:c@[=3<d:c@0j`01M2/d:c@00B/00J<[8b/S;06S005J8a/S6P0
1h`03VR<K95XTFbAK6e/KFb=0f`03Fe/KDa]C6e<KDa]C6d00Td03Ta]C6e<CDa]C4d/CDa=0bd00dd]
;@08;@033Bd=00<]00/=;@d^3A8=4Pd^3@03;@0U3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3A8>4PhB3P054P033Q8>00DB00@>4Q8G0a802aLB4a8C4Q<B5a8C00<B02XG4Q<B5a8G4Q<B5a8G4QLB
5a8G4QLB5a8G5QLB5a8g5SLG=aLg5cLG=a825`05>cMK=e/02CL01c/g>cLk=c/01CL06ELgEcMG=eLg
FeMKEe/gFcMG=eLgFcMG=e/00cL01U/g=cHg=P8g00=K=cL01CL00e/gF`07=`03EcMG008g0AL0000:
d:c@[=2/d:cA[0?@00F/d=3A[002d008dJc@[=2/d:`2d005dM3@d=400]001/c@c?7@l@;@00G<d<c@
c003d003c=3<00;@00Gad?3@l003d00Ul=3`d?3@l=3`d?3@l=3`d?3@l=3`c?3@l<c@c=3<l=3`d?3@
l003d006l=3`d?3@0o001M3`d?G`00;@00C`d?3@0o003=3`d?3@l=3`d?3@l0;@00?<l<`00]001O3@
l=3`00;@00?<d<`00m000lc@c002d004dM3A[0;@03KA[=2/d:c@[=6/dJbaS:f</HbaS8f</Hb=S8f<
SHbaS;6<THb=S96@SFa]K95/TFbAK95/SF`2K@0?LDe]CFe<LDa]CG5=LFea00==00=ACFd00dd0>U5=
DDeA;Dd]DBeB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Rdb;C8=<Pdb3C8><PhB3S8><PhB3Q8>4Ph94P03
3Q8B00`B00<C4Q<00a80;CLB5a8G4QLB4a8G4QLB5a8C4QLB5a8G4QLB5a8g4aLC5a<g5cLG=aLg5cLG
=`025`0?4aLG=aLg5cLG=aLg5cLG008g00<k=cL01CL0<ELgFcMK=e/gFcMK=e/gFcMK=e]GFcMKEe]G
FeMKEe]GFeMK=e/gFcMKEe/gFeMK=e/00cL03e/gFcMK=e/gFcMK=e/gF`03=`05FcMK=e/00SL00004
[=2/d0>/01S<[=2/d:c<[=2/d:c@[=2/c:c@[=2/d:`2d00Ol=3@[<b/d<c@c=2/d:c@[=3<d<c@c=2/
d<c@c=3<l002d00Qc=3<l<c@c?3@l<c@c?3<d<c@c=3<l<c@c=3<d<c@c=3<00;@02[`d=3<d<c@c?3@
l=3`c?3@l<c`c?3<d<c@c?3@l<c@c?3@l=3`c=3<d:`2c006d<c@d?3<0o003/c@[=3<d:c@[=2/d:c@
0/`00jc@[002[005d:c@[=001Z`018b/S:`5S003/8b<00^<02^AS95/SFQ]K6e/SFa]K6e/KFa]K6e<
KDQ]C6e<KDa=C4e<CDa=;4e<CDa]00A=00@]CBe=3Rd0>@d^3Bh=4Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P034P033Q8>00`B03hC4Q<B4a8C4Q<B4a8C4Q<B
5a8G4QLB5a8G4QLB4a8G4QLB4a8G4QLB4a8g4QLB5a8g5SLF=aHg5cLG=a8g4P@g00=G=cL01cL02U/g
FcMK=e/gEcL6E`0EFeMK=e/gEcMG=eLgFcMG=e/gFcMG00Lg00MG=eLgFcMK00Lg00=G=eL00SL14P00
01;@[=2/d:c@[=2/d:c@[=2/d:`3d005[=2/d<`00m000jc@[002d004l<c@c0?@00G<d<c@c004d005
l=3@d?000]002<c@c=3<l=3`0]002lc`d?3<l=3`d?3@00?`00G@l=3`d003l00;d?3@lM3`d?3<l=00
0o03d008l=3`d?3@l<`2l00<mM3@c?3@l=3`c?3@0o005M3`d?3@l<c@c?3@l=3`d?3@l=3`d003l005
d?3@d<`00m002lc@[=2/d:c@[=2/00?@00B/d:cA0j`0>k6//HbaS;6<[HbaS;6</HbaS;6<THb=S8f<
THb=S8e/SFbAK8e/SFb=K8e]LDe]CFe<KDa]CFe=KDeA00A=00H]DDe]CE44C@0];Dd]DBeB;C8]<Rdb
;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>00DB00<>4Q800a800`hB3P0@4P03<a8C00<B
02DG4QLB4a8C4Q<B4a8G4Q<B5a8G4QLB=a8G4QLC=aLg4aLC=aLg008G00LB5a<G4aLB008G00@g5aLB
0cL00aLg5`02=`04>cLg5`8g00@k=e/k13L04U/gFcMK=e/gFcMK=e/gFeMKE`=K01=GFeMKEg]GNeMK
Ee]GFeMK=eLg00=K00=GFeL00e/06SMK=eLgFcMKEe]GFcMK=e/gFcMK=e/gFcMK0SL00008[;2//:c@
[=05[00Bd:c@[=2/d:c@[<b/d:c@[=2/0/`03=3<c:c@c=3<d<c@c0G@00k<d<c@c=3<d<c@c=3<l0;@
01g<d<c@c=3<d<c`d?3@l<c`c=3<l=3`c=3<l=3`c002d00@l<c`c?3<d<c`d?3@l=3`c0;@00cdl?3<
d<c`c=3<l=03l009d?3@l<c@c=3<00;@00?`d?000]007/c`d?3@l<c@c=3<d<c@c=3<d:c@[<b/d:c<
[<b/d0>/00G@[=2//004[003S:b<00:/00V`S:b<[8b/S:`01X`00fb<K002S00NSHb=K8e/SFa]K6e/
KFa]K6e<KDa]C6e<KDa]K6e<1Dd03Re=C4d]CBe=;Dd]CBe=2Rd0>`d^3Bh=;Pd^3Bh=<Pdb3Bh=<Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00<>4Ph03180<1<B5a8C4QLB
5a8C4QLB4a8G4QLB5a8G4QLB=a8G5SLG=aLg4SLG=a8G5S/B5aHg5`<g00<G=aL013L0;5/gFcMG=eLg
EcMK=e/gFcMK=e/gFeMKEe]GFeMKEg]GNeMKEe]GFcMK=eLg0UL02E]GFcMK=e/gF`05=`0;EcMK=e/g
FcMK=eL00cL01ELgFcMG008g0A80000Jd:b`[=2/d:b`[=2/d:c@[=3<d:c@c=2/d:`5d005c?7@d<`0
0]000o3<l004d004c=3@l@;@00W<d=3@c?3@l<`00]003_3@l=3`d?3@l=3`d?3@0o008/cdl?3@l=3`
d?3@l=3`d?3<l=3`d?3@l=3`d?G@l=3`d?D4l004d?3`m0G`00?dl?000o001OC`l=3d00;`00[@l=3`
d?3@l=3d1?000m3`c002d007l=3`d?3@l004d005c=2/d:`00m00<Jc@[=2/dJba[;6//:ba[=6//Hb`
S;6</HbaS;6</HbAS95//HbAS8f<TFbAK6e/SF`00Vd01W5]KFeaK09]00=aC6d016d014e]CE45C@05
DBeA;E400Td0:beA;E8]DRdb;C8]<Rdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4Ph02Q800c8B
4P024P033Q8>00`B03XC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<g5cLC=aLg5cLG
=aLg5cLG=aLk5cLG0SL02ALC=aLg5cLG>`04=`0K5cLGFeMKEe/gFcMKEe]GFeMKEe]GFeMKEe]G009K
00AkFg]K0g/02eMkEe]GFeMKEe]G00=K021GFcMK=e/gFcMK=e/gFeMKEe/gFcMK=e/gFcMKEe]GF`8g
0005[005/:b/[;000j`0<[2/[:c@[<b/d:c@[=2/d:c@[=3<d<c@c=3<d<c@c=2/d:c@c=2/d:c@[=3<
d<c@c=3<0]001_3@l=3`d0?`01o@l<c`c?3@l=3`c?3<l=3`d?3@l<c@c?3<l<c`d?3<00;@00[`c?3<
l=3`d?3<1O002M3`d?3<l<c`d003l00Yd?3@l<c@c=3<d<c@c?3@l<c`d?3<d<c@c=3<d<c@c=3<d:c@
[=2/d:`00m09[005/:b/[;000Z`018b/S:`BS008K8a/KFa]C6d3K00BKFa]C6e/KDa]K6e<KDa]C4d/
1Dd032a=CDd]CBe=;Dd]C@X]03L=;Pd^3Bh=;Pd^3A8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PdB3Q8>00<B00<>4Q801A800`hB4P044P0f4a8C4Q<B4a8G4Q<B5a8C4Q<B4a8G4QLB
5a8G4QLF=a8C4QLB5a8G5QLB5a8g5cLB5a8G4QLB0QL0>CLG=aLg4QLgEcMG=eLgEcMK=e/gFcMK=eLg
FeMKEe]GFeMKEe]GNeMkEe]GFcMKEe/gFeMK=eLgE`05=`0?FcMK=e/gFcMG=e/gFcMG00<g00MK=e/g
FcMK004g00004=6//JcA[=6/d;3A[=2/d:`3d006[=3@dM3A1=000lc@[002c005d<c@d?003]001Lc@
d=3<00;@00[`d?3@l=3`d?3@0_001_C`l=3`d0?`00?@l=001O001m3`d?3@l=000o001=3`c?03d003
l=3`00;`00G@l?3`d003l005d?3@l=000o000m3`l007l00Od?3@l=3`d?3<l=3`d?3@l=3`d?3<d:c@
c=3<d<c@c002d003dM3A00;@00R/d:c@[;2/d0>/00_A[;6//Jb`[;2//@02[0><01n]S;6</HbaS;5/
/HbaS96<SFbAKG5/TFb=KG5<KDaa00=]00maC6e=LDe]CE5=DDeaCE4014d0;ReACE4]DBeA;E8]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<Phb3S8=<Pdb3C8=<PhB3S824P0=3Q8B4PhB3Q8>4PhB3P0<4P09<a8B4Q<B
4a8g00<B02<C4Q<B5a8G4Q<B5a8g4QLB5a8G4Q<B5a8G4QLB=aLg5cLG=`025`084cLG=aLg5cL25`05
4cLG=aL01CL02QLg5cLG>cMK=c/3=`0QEcMK=e]GFcMK=e/gFcMK=e]GFeMKEe]GFeMKEg]GNe]k009K
00MGFeMkEe]G00=K00@gFcMG0cL06E]GFeMKEe]GFcMKEe/gFcMK=e]GFeMKEe/00SL00006[;2//:c@
0j`01M2/d:c<00:/0]002:c<[=2/d:c@0/`01Zc@[<c@l0;@017<d<c@c=3<l=3`c=2/d<c@c002d003
l=3`00;@01;<d:c<d?3<d<c`d?3<l=3`c?02d00Ac=3<d<c`c=3<l=3`d?3<l<`00o001=3`c?02d00G
c=3@l=3`c?3<l=3`d?3<l=3`c?3@l<`00o001lc@c=3<l=000o006<c`c?3<l<c`c?3@l<c@c=3<d<c@
c=3<d0:/00[<d:c@[=2/d:c@0j`00m2/d003[00C/:b/S:b<[8b/S:b</8b/S:b<[005S00TT8b<K8a/
S6a]K6e/KFa]K6e/KDa]C6e<KDa]C4e<KDa=C4e<0dd012a=;Dd3;@03CBe=00P]03D=;@d^3Bh=;Pd^
3C8=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3A8=4PhB3@034P033Q8>00DB00D>4Q8B
3P0:4P064a8C4QL>0Q8071<B5a8C4QLB5a8C4Q<B5a8C4SLB4a8G4QLF=a835`0;4QLB5a8g4QLB=aL0
0cL011Hg5c/7=`03FeMK00<g01IG=e/gEcMKEe]GFeMKEe]GFeMKEe/g0UL025]GFeMKEe]G0e/2=`0:
=ULgEcMG=e/gE`9K00=GFeL00UL02G/gEcMG=e/gF`04=`04<SLgF`4g00002M2/d:c@[=2/d@04d007
c=3<d<c@c007d009c=3<d<c`d?3<00;@00W`d?3@l<c`d?000]001Lc@c=3<00;@00?`d?000]003lc`
d?3@l=3`d?3@l=3`d003l00;d?3@l=3`d?3@l=000o000m3`d005l004d?3@m@;`00O@l=3`d?3@00;`
00Sdl?3@l=3`d0G`00?@l=000o001m3`l?3@m=000o003]3`d?3@l=3`d?3@l=3`0m001_3@d<c@c0?@
012/d:c@[=2/d:c@[=2/dJb`0j`0>k6//Jba[;6</HbaS;6</HbaS:f</HbaS96<THfASI6<THa]K75/
LFa]K6e<KDeaCFe=KDe]CFe=KDea00==03AA;Dd]DBeA;E4]DBeB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=
<Pdb3Q8><PhB3S8><PhB3Q8>2A800`hB3P0<4P03=a8C00<B02<C4Q<B4a8C4QLB4a8G4QLB5a8C4Q<B
5a8G4SLG=aLg4cLG=`025`0C4SLg=a8g4aLC=aLg4c/G=aLg5`03=`035cLg00Dg00@G=cLk0cL015/g
FcL3F`07=e/gFeMK=`03F`0@Ee]GFeMKEe]GFeMKEe]GN`9K00AGFeMk0U/01EMKEe]G00=K00eGFeMK
Ee]GNeMKEe/g00=K00dgFcMK=e/gFcMG=eLg009K0CL00007[=2/d:c@[002c00Ld<c@c=3<d:c<[=2/
d:c@[=3<d<c@c=3<d<c@c0G@01?<d<c@c=3<d<c@c=3<d<c@c=3<00;@04K`d?3@l<c`d?3<l=3`d?3@
l=3`d?3@l=3`c?3<l<c@c?3<l=3`c?3<l=3`d?3<l=3`c?3@l=3`c=3<d<c`d?3@l<c`c?3@0o000m3`
c003l009c?3`l<c`d?3<00;@00S`d?3@l<c@[0?@00[<d:c@c=2/d:c@0j`00m2/c005[004/:b/S0:/
00f`S;2//8b/S:b<[8b/00^<00R=J6aXK6Q/J09/01I]K6e/KDa]C6e<KDa]C4e<CDa=C4e<0dd01Re=
;Dd]C@`]03<=;@d^3Bh=;Pd^3C8=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8=4Ph0
0a800`hB4P074P033Q8B00`B02DC4Q<B5a8G4Q<B5a8C4Q<B5a8G4Q<B5a8G5SLF4a8G4QLF=a8G008g
01DF=aLG4SLG=aLg5cLF=aLg4SLF=aL013L00e/gF`03=`0OEcMK=eLgFeMKEe/gFcMKEe]GFeMK=e]G
FeMKEe]GF`02E`0>=eMGFeMKEe]GFeMKEe/3E`0ENeMG=e/gEcMG=e/gFcMK=eLgFcMK004g00001=2/
d:`3d007[=3<d<c@c002d003c:c@00;@00?<d=001]002_3@l=3`c=3<d<`2d00Fl=3`c=3<l=3`d?3@
l=3`d?3@l=3`d0?`00?@l=000o001m3`l?3@l=001O002m3`l?3@l=3`d?3@00W`00G@l=3`d003l00;
d?3@l=3`d?3@l=000o001M3`d?3@00;`00?el?000_000m3`d009l008d?3@l=3`d?03d004l=3@c0;@
00Cad=3<0m004:c@[=2/d:c@[;2/dJcA[;02[00bS;6//HbaS;6</HbaS:f</HbaS96<THb=K8e/THbA
K8e/KFa]K6e/KDa]CG5=KDeACE45C@03DDe=00==039>CE4]DBeA;E4]DRdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Phb3S8B<PhB3Q8><Phb3PDB00<>4Ph00a800`hB4P084P054a8C4Q<00a808QLB5a8C4Q<B
5a8C4QLB5a8G4SLG=a8G4QLB4a8G4QLB4a825`03=aLg008g00<B=a<00QL063LG=a<k5cLG=a<g5cLG
=aLg5cLG=aLg5`@g00AK=e/g0e/01cMK=e]GFeL00e/045MKEe]GFeMKEe]GFeMKEg/2F`06Ee]GNe]o
0U/03eMkFe/gNe]kFg]GFeMKE`02N`03OeMK009K00eGFcMK=e/gFeMKEe]G00=K00004Jc@[=2/d:c<
[=2/d:c@c=2/00G@01W<d<c@c=3<d<c@c=3<d<c@c=2/d<c`c=3<00?@00O<d<c@c=3<00;@02c`c=3<
d<c`c?3<l=3`c?3@l<c`c?3<l<c`c?3<l=3`c?3@l=3`d?3@l<c`d0?`00K@l<c@c=02l00Od?3@l=3`
d?3@l<c`c?3@l=3`d?3@l=3`c=3<l<c`c003l00bd?3<l<c`c?3@l<c@c=3<d<c@[=3<d:c@[=2/d:c@
[<b/d:c@[;2/d:b`S:b8[8b/S:`3S003[8b/00F<00>/S8`00X`0;Vb<S96<THbAK95/KFa]C6e<KDa]
C6e<KDa=C4e<CDa=C4e<CBe=;Dd]CBe=;Dd8;@0e3Bd=;Pd^3Bh=;Pdb3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph00a800`hB4P0=4P043Q8B4`<B00LC4Q<B5a8C00<B01XC4Q<B
4a8G4QLB5a8G4QLB=a8C4QLB5a8g4P<G01<B5a8C4SLB5a8G4SLB=aLg5cLG008g00MG=eLgEcMK00<g
00iG=e/gEcMK=eLgEcMG=`9G00iKEe]GFeMKEe]GFeMKE`=K00AGFe]k0eL01G]GFeMK009G00@gEeMk
0U/04SMK=e/gFcMK=e]GFeMK=e/gF`4g00003=2/d:c@c=2/d<c@c0G@00?<d=001=001_3@d=3`c0?@
00S<l=3`d?3@l0;@01;<d=3`d?3@l=3`c=3<l=3`d?02d005c?3@l=001O001M3`l?3<00?`00G@l=3`
d00=l003d?3`00;`00Wdl?3@l=3`d?D02O001?C`l=02l003m?3`00;`00C@l?3e0_000m3`d004l004
mO3`c0?`00S@l=3`d?3@l0;@04C<d=3@c=3<d:c@c=2/d:c@[=2/d:cA[=6/d:b`[;6//Jba[;6</Hba
S;6<[Hba[;6</Hb=S96<THb=K8e/SFb=K6e/L@9]00i=KDeaC6e<LDeaCG5=D@==03iACE4]CReA;E4]
DBeA;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><Phb3S8>4Phb3S8>4PhB3Q8>4PhB3PXB00@g4Q8>
0a800`hC4P024P0Q5a8C4Q<B4a8G4Q<B5a8G4QLB5a8C4QLB5a8G4SLG=aLg008G01DC=a<g5cLC=aLg
5cLG=a<g4aLC=a800aL0218G4cLG=aLk1CL045/gFcMK=e/gFcMK=e]GFeL3F`0FEe]GFeMKEe]GFeMK
Eg]GNe]kEe]GN`9K00AGFe]o0W/035]kFg]GNeMKEcLcE`9K01<gEeMKEe]GFeMKEe]GFeMKEe]G005K
00009:c@[=2/d:c@[=3<d<c@c=2/d:c<[=2/d<c@c=3<d<c@c=3<l0;@00O<l=3@c=3<00;@01g`d?3<
d<c@c=3<d<c`c=3<l=3`c?3@l=3`d?3@l002d009c?3@l=3`d?3@00?`00G@l=3`d003l00Qd?3@l=3`
c?3@l=3`d?3<l=3`d?3@l=3`d?3@l=3`d?3<00?`00C<l?3d1?000lc`d003l00Vc=3<l=3`d?3<l<c@
c=3<d<c@c=3<d:c@[=2/c:c@[=2/d:c@[=03[005/:c@[;000j`01k2<[8b/S:`01H`00jb</005S00Q
THbAK8e/SFa]K6e<KDa]C6e<KDa]C6e<KDa]C4e<CBe=00L]00==;Dd032d0:`d]3Bd=;Pdb3Bh=<Pd^
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Ph00a800`hB3P034P043Q8>4P<>00<B3Q802a80>Q<B
4a8C4QLB4a8G4SLB5a8G4QLB5a8G4QLB5a8g5cLB5a8G4QLB4a8C4QLB5a8g4QLB=a8g5SLG=aL6=`0X
EcLg=e/gEcMG=e/gEcMKEe]GFeMKEe/gFeMKEe]GFeMKEe]GFeMk=P9G0g/02e]kFg]GNeMKEe/b008g
01EKEeLgFeMKEe/gFcMG=e]GFcMK=eL00CL00004d<c@c0G@00?<d=001=001?G@d<`2d004l=3@c0;@
02G`d?3@l=3`d?3<l=3`d?3@l=3`c?7@l=3`d?3<d<c`d?3@mO3e00;`00G@m?3`c002l004m?3`d0;`
00?el?001?001M3dl?3@00C`00Gel?C`m005l008mO3`c?3@l=02l008mO3`d?3@l=02l004m?3`c0;`
00Gel?3`m003l005m=3`l?D00_001]3`d?3@m0;`00C@l=3`0m001?3@l=03l0;@00G<d<c@[005d00<
[=2/d:c@[=2/dK2a0j`08k6//Jba[;6</HbaS:f</HbaS8f<SHb=S96<THb=K8e/KFaa009]00i=KDe]
K6e/KDe]CFe=K@9=03d]CBda;C8]DDeA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb
3S8><Phb3Q8><Phb3S8>00<B00<>4Q801a800`hB4P034P0V3Q<B4a8g4QLB=a8C4QLB4a8G4QLB5a8G
4QLB=a<G4QLC=aLg4cL35`05=aLg=c/00SL011Lg5cL25`034SLB008G00<g5cL023L00aLg5`06=`0>
FcMG=e]GFcMK=e]GFeL5F`03Ee]K00=K00iGFeMKEg]GNeMkEg]GN`9K00QkWg]kEg]KO`Ak00EKNeMK
=`02F`03NeMK009K00mGFeMKEe]GFeMKEe]GFcL00E/00006[=3@d:c@0/`04:c@c=3<d:c<[=2/c:c@
[<`2d005c=3<d<`00]001_3@d<c@c0;@00o`c=3<d<c@c=3<l=3`c=000_002lc`c=3<l=3`d?3@00?`
00S@l=3`c?3@m0;`00K<l?3dd<`2l003c?3<00;`00?dd?001?002=3`d?3@l=3`0]001Lc@c?3<00?`
00G<l?3`d007l009d?3@l<c`d?3<00?`01;@l=3`c?3@l=3`d?3@l<c@c?05d00<l<c@[=2/d<c@[=2/
0m000jc@[004[005d:b`[;000Z`03Xb`[:b</8b`S;2<[8b`1H`01K6<S6b=009/01aXSFb=K6e/KDaa
C6e<KDa]C6e/KDa]C6e=DBa=12d01Pd];Dd]CA0]02<=;@d^3Bh=<Pd^3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3@034P0;3Q8>4PhB3Q8>4Ph00a801@hB3Q8>00<B00<>4Q80118081<B4Q8C4QLB5a8C4QLB
5a8C5SLF=a8G4Q<B5aHg5cLB0aL02A8g5aLB=aLg4P03=`044Q<>=`8G00LB>cLC5cLG00@g01QG=eLg
EcMG=eLgFcMKEe]GFeMKEe]GFcL2E`0EFeMKEg]GNeMkEg]GNeMKEg]GNeMk00=G00AkEeMG0g/063MK
Ee]GFcMG=eLgEcMG=eLgEcMK=e/gE`4g0003d009c=3@d<c@c=3<00K@00?`d=000]001:cad?03d00A
l<c`d?3@l=3`d?3@l=3el?D00_000lc`d003l003d?3<00;@00?`d?001?000m3`d00:l005m?3`l?@0
0_001lc`l?3@l=001?000oC`l005l005mO3`l?@02o000oC`l00:l005d?3`m=000o001lc`l?3@l=00
1_002oC@l=3`d?3@l=3`00;@00?<d<`01M000lc@c003d00_[=2/d:c@[=2//:cA[;2//HbaS;6</Hba
S;6`/HbaS:f</Hb=S95/SFb=K8e/KF`00Vd02G5=KDeaKG5/L@02K@04CFe=L@==03mA;E4]<ReACE4]
DBeA;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Pdb3S8><Phb3Q8>4Phb3S8><PhB3S803A80=1<B
4a8C4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4cLB5a8G4QLC=a<G4aLC=aLg4aLC=a<25`09=a<g=c/G
=aLk008g00HC=cLg4QL2=`034SLG008g00=K=e/00U/02cMK=e/gFcMKEe]G009K019kFg]GFeMKEe]G
FeMKEg]KNe/5N`03Eg]G00=k00mGNeMkEg]KNeMkFg]GFeL00e/04eMKEe]GFeMKEe]GFeMKEe]GFcL0
0E/0000Ac=3<d<c@c=3<d:c@[=3<d:`00m000lc@[002c00Vd<c@c=3<d<c`d?3@l<c@c=3<l=3`d?3<
d<c`d?3@l<c`c=3<d<`2d008l<c`c?3<l=07l00?c?3`l=3`d?3<l=3`d?3@00G`00G@l?3`d003l005
c?3@l=001o001Lc`d?3@00?`00?<l=001O001Lc`l?3<00O`02S@l=3`d?3@l=3`c?3<d<c@c=3<d:c@
c=3<d<c@[=2/d:c@[=2/d:c@0j`00m2//003[00=/:b/S:b<[8b/S:b</004S003R8b<00:<01bAS8a/
SFa]K6e8KDa]C6e<KDa]C6e<CDa=C4e<0dd032e=;Dd]CBe=;Dd]C@h]02/=;Pdb3Bh=;Pd^3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00TB00<>4Q803180:1<B4a8C4Q<B4a8G4QLB5a8G4QLB
4a8G4QLB5a8G4QLB5aHG4QLB5a83=`044SLG=`8G00/gFcLC4SLB4a8g5P02=`0eFcMK=eLgEcMG=eLg
EcMKEe]GFeMKEe]GFcMKEe]GFeMkEg]GNeMkEg]GNeMkEg]GNeMKEg/00eL057]GEeMKEe]GFeMK=eLg
EcMG=eLg0UL01E]GFcMG004g00001]3<d=3`c0;@00_`d=3<d<c@c=3<l002d003c=3<00;@00C`d=3<
0m001lc`d?3@l<`00]001_3@l<c`c0?`00g@l=3`d?3@l=3`c?3<00S`00Gdl?C`m@02l003d?3`00?`
00?@l?001?002oC`m?3dl?C`m?3d00K`00?@l?003?000oC`m008l003d?3`00C`00Wdl?C`m?3dl?@0
0_003]3`l?3@l=3`d?3@l=3`0]001Lc`d=3<00W@00O<d:c@c=2/00?@00j/dJcA[;6//JbaS;6</@><
00>aS;400h`03k6<SHbAK8e/TFbAK6e/L@02K@0@K6e]LFeaCE5=DDeACG5=L@Y=03<]DBeB;E8]<Rdb
;E8]DRdb;C8]<Pdb3C8=<Pdb3C8><Pdb3S8><Phb3S8><Phb3S8><Ph051807a<B4a8C4QLB5a8G4QLB
4a8G4QLB5a<G4QLB5a8G4cL00QL05Q8G4QLC=aLg5cLG=aLg5cLG=aLg5e/2=`035cLg00Dg02/G=cMK
=c/g>cMK=e/gFeMKEe]GFeMKEe]GFeMkEe]GFeMKEe]GFeMKEg]K00mk00=GNeL00g/015MkNil2N`06
Fg]GFeMk0U/03eMKEe]GFeMKEe]GFeMKE`01F`000/`04jc@c=3<d<c@c=3<d:c@c=3<d<`00]001_3<
l=3`c0;@013`c=3<l=3`c=3<l=3`c=3<0]009?3@l<c`c?3<l<c`d?3@l=3`d?3@l=3`d?3<l=3`c?3@
l=3`d0;`00Kdd?3@l=0=l009c?3@l=3`d?3@00?`00?@l=001?001?C`l=07l005d?3`l=002o003]3`
d?3@l=3`c?3<l=3`0]009<c@c=2/d<c@[=3<d<c@[=2/d:c@[=3<d:b`[;2//:b`S:b<[0F<00F`S;2<
[004S00MK8e/SFb=K6e/KFa]K6e/KDa]C6e<CDa=C4e<CD`02Dd012e=;Dd@;@0c3Bd=;Pd^3Bh=;Pd^
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00XB01HC4Q8B4a8C4Q<B4a8G4QLB
5a8C4Q<B0QL05SLB5a8G4QLB5a8g5SLG=a8G4QLB=aL3=`095cLG=aLg4SLB008g00=K=cL01cL0=eLg
FcMK=e/gFcMG=e]GFeMKEe]GFeMKEe]GFeMKEg]GNgMkMg]GNeMkEg]GNeMkEg]GNeMkEgl00W/00e]k
E`02E`0CFeMkEe]GFeMKEe]GFeMKEe/gF`01=`0000O@c=3@l=3`00;@00C<d=3`1=007lc@d?3@l=3`
d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=000o000m3`d009l003d?3`00O`00?@l=000_002oC`mO3dl?C`
m?3d00O`00Wdl?3`m?3dl?D00o001OG`m?3d00?`00?dl?001o000oC`l003l009m?3el?C`m?3d00o`
00?el?000_000m3`d003l007d?3@l<c@c003d008c=3@d<c@[?42d00<c=3@d:c@[;2/d:b`0Z`01Xba
[;6<[@><01^aS;6<SHb=S8f<TFb=K8e/KFb=K8e/SFa]K7400Vd024eaCG5=KDea3Dd0=U4]DReB;C8]
<Re>;E4]<Rdb;C8=<Pdb3C8=<Pdb3C8><Phb3C8><Phb3S8><Pdb3Q8>4PhB3PhB03@C4Q<B4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<g5cLG=a<G4cLG=aLg5cLC0QL00cLG>`04=`055cLg=a<0
0SL013/g=a<4=`0UFeMKEe]GFeMKEe]GFeMKEe]GNeMKEe]GFeMKEe]GFeMkFg]gV`0<N`03Fg]K009G
00EkEg]kW`04N`09Eg]GNeMkEg]G00=K00IGFeMkFg/2F`9G00001/c@c=3<l0;@01O<d<c@c=3<d<c@
[=3<d<c@c=3<d<c@c002d00Hl<c`c?3@l=3`c=3<l=3`c?3@l<c`d?3@0o000m3`c002d006l=3`d?3@
2?000oC`l008l005d?3@l=002o000m3`l00;l005c?3`l=002?000oC`l008l00;c?3<l<c`d?3@l=00
0o008/c`d?3<l=3`d?3<d<c@c=3<d:c@c=2/c:c@c=2/d:c@[<`3[00=/:b/[;2//8b`S;2<[00;S00;
SFb=K6e/KFa]K8d00f`05Ve/KDa]C4e<KDa]C6e<CDa=;4d]CBd3C@04;Dd]CA0]03T=;Pd^3Bh=;Pd^
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph021807Q<B5a8C4Q<B
5a8C4Q<B4a8C4Q<B5a8G5QLB5a8G4P8G00Lg4SLF5a8g008G00/F=aLg5cLB=aLg4P03=`035cLG00@g
01=K=e/gFeMKEe]GFcMG=e]GFeMK00=G00aKEe]GFeMKEe]GNeL3N`0@Mg]gNeMkMg]GNeMkEg]GN`=G
01]kEgMGNeMkEg]GFeMKEe]GFeMKEe]GFeMKEe/00CL000;@00O`d?3@mM3`00;@00?<d<`00]001O3<
d=3e00;@00?<l=000]002_3@lM3`d?3<l=02l004mO3`d0W`00?@l?000_000oC`l002l003d?3`00;`
00Odl?G`m?3e00O`00?dl?001o001OC`m?3d00G`00Odl?3`m?3d00?`00?dl?000o001OG`l?3e00?`
00Gdl?G`m003l009m?3`l?C`mO3d00[`00_@l?3`d?3<l=3`d002l007mO3@c?3@l@02d007c?7@d<c@
[003d005[=3<d<`00]00=m6/d;3A[=6`/Jb`S:b</HbaS;6</HbaT;6<THbAK8e/KFa]K96<TFbAK95]
LDe]CFe=KDe]CG401Dd01E4]DBeA00==031A;E4]DReB;E8]DReB;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=
<Phb3S8><Phb3S8><Ph74P053Q8B4Ph021805Q<B4a8C4Q<B4a8C4Q<B5a8G4Q<B5a835`094QLB5a8G
4QLC008G00Pg4aLB=aLg5`8g00Hk=aLG=a<25`04>aLg5`<g00@G=a=K0cL0:5/gFc]K=e/gFcMK=e]G
FeMKEe]GFeMKEe]GNeMKEe]GFeMkEe]GFeL3N`03Mi]k00Ek00=gNg/00g/00e]kN`03N`07Eg]gNeMk
F`05N`0>Eg]GNe]kEg]GFeMkFg/2F`5G0E/00007c=3<d<c@c003d004c=3<d0;<00W@l=3`d?3@l<`0
0]005_3@d<c@c=3<l=3`d?3<l<c`d?3<l<`2l004m?3`d0?`00G@l?3`d007l003d?3`00S`00?dl?00
0o000oC`l003l003m?3`00S`00?<l?002o000lc`d009l007d?3@l=3`c003l003d?3@00?`00O<l=3`
d?3<00?`00?@l=000o007=3`c?3<l<c@c=3<d<c@[<b/d:c@[=2/d:c@[=04[004S:b/d0:/00B</:b`
1:`4S005K8b<S6P00h`056b<K8e/KFa]K8e/KFa]K6e<KDa]0Td00da=C@03C@0D;4d]CBe=;Dd]CBe=
;Dd]CBe=;Dd:;@0Y3Bd=;Pd^3Bh=;Pd>3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd00a801`hB
4Q8>4Ph00a800`hB3P044P094a8C4Q<B4a8G00<B02XC4Q<B4a8G4QLF=a8G4QLB5a8G5SLB5a8g4QLB
5a8g4SLG=aLg5cLG=aL6=`03FcLg00<g00EG=e]GF`02E`0==e]GFeMKEe]GFeMK=P02E`0:FcMGEg]G
NeMkE`Ek02iGNeMkMg]KNeMkEg]GNeMkMg]gNgMkEe]GNeMkMg]GFeMKEe]GNe]kEg]GNeMK0EL000;@
00_`d?3@l=3ed?3@m002l008d?3@l=3`d?02d009c?3@l=3`d?3@013`00?el?002O001oC`l?3dl?@0
1o002OC`m?3dl?C`m005l003m?3`00?`00?dl?000o002oC`m?3dl?C`m?3d00W`00Odl?C`m?3d00G`
00Gdl?3`m009l003m?3`00?`00?dl?001_000m3`d003l008d?3@l=3`d?04d007c=2/d:c@c002d007
dM3@[=2//005[00W/:b`[;2</HbaS96</Hb=S;6</HbAK95/KFbAK95/KFa]K6e=KDe]00==00=aCG40
0dd00e5=D@08C@0_;De=DBeB;Dh]CRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8B<Ph0
1a800`hB4P024P03<Q8B008B00<>4Q800Q800c<B4P034P0>4a8G4QLB5a8C4QLF5a835`0>4QLB5a8G
4SLB5a8G4cL35`0>=aLg5cLG=aLg5cLG=aL3=`055cLG=aL013L013/gFcL3F`0;=eLgEcMKEe]GFcL0
0e/01UMKEg]GN`=G00aKEe]GFeMkEg]GNe/5N`03Mg]k00=k00=KNe/00W/01i]kNgNKNi/017/00eMk
E`02N`0>Vg]kEe]GFeMkFg]KNe/3N`5G0E/0000Uc=3<d<c@c=3<d<c@c?3<d<c@c=3<d<c@c=3<l=3`
d?3@l<c`c003l007c?3@l=3`d005l003c?3@00?`00?<l=002o000m3`l00Al003d?3`01;`00?dl?00
5?000m3`l00;l003d?3`00G`00c@l?3`d?3<l<c`d?02d004c=3<l0;@01;<d=3@[=2/d:c@[=2/d:c@
[=03[004/:b/S0:/00C@[:b/0X`00k2<T005S005/Hb<K8`00V`05fQ/K8e/SFa]K6e<KDa]C4e<KDe]
C4e<00E=00H]CBe=;Dd3;@03CBd]00`]034=;@d^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>00DB00<>4Q802A8010hB4Q<34P0/5a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB
=aHg5cLG=aLg5cLG=aLg5cLG=aL6=`03FcLg00<g01]G=eLgEcMG=e/gFeMKEe]GFeMK=e]GFeMKEe/0
0eL045]GNeMkEg]GNeMkEg]GNgL2N`04VgMkM`=k00MGNeMKEg]g00=k00]GNeMKEe]GNeMkE`03N`5G
0E/1E`0000?`d?000m001_3@mM3`d0;`01;dl?3@l=3`d?3@l=3`d?3@l=0Hl003m?3`00G`00Odl?C`
m?3d00?`00Gdl?C`m003l00Mm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o001oC`l?3el?@0
0o007OC`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3d00?`00Odl?3`mO3d00;`00c@l=3`d?3@l=3`
d?D3d003lM3@00C@017<d:c@[=2/dM3A[=7@dJc@[002d00]dJbaS:b</8baS:f</HbaS8f<THb=S96<
SFbAK95/KFaaKG5]LFeaCFe=KDea00E=03IA;E4]DBeA;E4]<Bda;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8><Phb3S8><Phb3Q8>4Ph54P033Q8B00<B00<>4Q800a800`hB4P044P034a8B00<B01/C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4cL00aL023LG5a<g5cLG13L00c/g=`02=`055cLG=aL01SL025/g
=cMK=e]G0e/01CMKEe/g009G00UKEe]GNeMkEgl00U/02eMkNg]KNeMkEg]G00]k00=gNgL00W/3V`0;
Ni]kNeMkEg]KNgL00W/00i]kN`02N`07Fg]GNeMkF`02N`04Vg]kE`5K00004M3`c=3<d<c`d?3@l=3`
d?3<00;@00k`d?3@l=3`c=3<l<c`d0G`00?@l=001o000m3`d00;l003d?3`00k`00?dl?001O000oC`
l00El003m<c`00o`00?dl?005_000lc`l003l005d?3@l=000o002=3`d?3@l=3`0]007Zc@d=3<d:c@
[=2/d<c@[<b/d:c@[;2/d:b`[=2/d0:/00B<[8b`0h`00jb<[005S00SSHb<S8e/S6b=K6e/KFa]C6e<
KFa]C6e<KDa]C4e<CBe=;Dd042d0>@d]3Bd=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P034P073Q8>4PhB3P044P0^5a8B4SLB4a8C4Q<B5a8G4QLB5a8G4QLB
5a8G4SLG=aLg5cLG=aLg5cLG=aLg5`Hg00=G5SL00cL00e]GF`03=`0<FcLg=U/gFcMKEe]G0e/05CMK
Eg]GNeMkEg]GNeMkEg]GNeMkE`03N`05Mg]gNgL01G/2E`07=SMKNeMkM`03N`0;Mg]GNeMkEg]GNeL0
0g/1E`5k0EL0000Nl=3`d?3@l=3`d?3@l<c`c?3@l=3`d?3@l=3`d?3@2O000m3`l004l003m?3`00?`
00Cdl?3@0_001OC`m?3d00?`01gdl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?G`m003l00=m?3dl?C`
m?3dl?C`m003l00Im?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m003l003m?3d00G`00?dl?000o001oC`
l?3dl?@01?001]3`d?C`m@;`00K@l=3@c?0<d007c=2/d:c@[002d00[dJb`[=2/dJcA/;6//Jba[;6<
[HbaS8f<THb=S96<THb=K6e/KFa]K75/L@02K@08CFe=KDe]CFd3C@0jDBeA;E4]DBeA;C4]DRdb;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8><PhB3Q8>4PhB3PLB00D>4Q8B3P034P033Q8B00PB
00PC4Q<B5a8G4P8g010C4QLB5a8G4SLC5a<G4QLB0aL01a<G4cLG=aL00SL00c/g>`04=`0G5cLG=aLk
=c/gFcMK=e/gFcMK=e/gFcL00e/02SMGFe/gFeMKEg/2F`07=eLgFeMkE`03N`03Fg]K00Uk00YgVg^K
Ni]gVg^K17/2E`05=g]kNgL01g/00e]kE`0:N`5K0000;Lc`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l<c`
d?3@l=3`d?3@l=3`c?3<l<c`c009l003d?3@023`00?dl?@01?000m3`l00@l005m?3`l?@00o000oC`
l009l003m=3`00C`00?@l?003O001=3`l?@2l00;d?3<d<c`d?3@l<`00m003Lc@c=3<d<c@c=3<d:`0
0/`3d008[<b/d:c@[=03[00=/:b/[;2<[8b`S:b<[003S003T6b<00:<00IXS8b=S8d3K00FKFa]K6e/
KFa]C6e<KDa]C4e<CDa=C0==00H]CBe=;Dd8;@0o3Bd=;@d^3Bh=;Pd^3Bh=3Pd>3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3Q8>00DB00<>4Q801180:SLB4a8C4Q<B5a8C4QLB
5a8G4QLB5a8G4SLF=aLg5cLG=aLg5cLG=aLg5`Xg00AK=e/g0UL2=`05Ne/g<U/00cL2E`08FeMK=eLg
EcL2E`0@NeMkEg]GNeMkEg]GNgMkE`=k00=gNgL00W/019]GNgL3N`0AEg]GNeMkEg]gNeMkEg]GNgL0
0g/00eMkM`03N`5G00004?3@l=3`d?3@l=3`d?3@l=03l003d?3@00C`00Cel?3@1O000m3`l008l003
m?3d00?`00Odl?C`m?3d00O`00?dl?@00o003OC`l?3dl?C`m?3dl?@00o006OC`m?3el?C`m?3dl?C`
m?3dl?C`m?3dl?@00o004oC`l?3dl?G`m?3dl?C`m?3dl?@00o000oC`m003l00=m?3el?G`m?3dl?G`
m009l003m?3d00;`00c@l=3`d?3@l=3`c?02d004c=3@l0C@00G<lM3@[004d005dJc@[=000j`04[6/
[8b`S:b</JbaS;6</I2AK0:<012aS;6<TFb=K95/TFbAK6e/16d01G5]LDea00==00U]CDe=DDeBCE80
0Td0<be>;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><Phb3S8><Phb3S8><Phb3S8><PhB3P024P05
<PhB4S801A80138B4Ph64P0J4a8g4QLB4a8C4Q<B4a8G4QLB4a8G4QLB5a835`094QLB=aLg5cLG00Lg
00DG=aLg5`0:=`03EcMK00AK00HgFg]o=eL2F`06=e]GFeMk0e/017]KFeL3N`07Fg]GNeMkE`07N`03
Mg]g009k00JKNinKNgL2N`03Wg^O00Ak00UgNgMkMg]gNgL017/019mkNgL2N`6K0G/1N`0000W<d<c`
c=3<l<`00m003<c@d?3<d<c@c?3@l0;@00O<l<c`d?3@00G`00?<l=001o000lc`l00Gl003d?3`00;`
00?dl?002O000oC`m00;l003m?3d00W`00?dl?00:?000lc`c003l004d<c<l0;@00g<l=3@c=3<d<c@
c=2/00?@013<d:c@c=2/d:c@[<b/d:c@2:`018b/S:`2S003[;6<00><00Y/SHb<K8e/S6R=0f`04Xe/
KFa]K6e/KDa]C6e<CDa]C09=00A]C4e<0dd022e=;Dd]CBe=1Rd0=@d]3Bh=;Pd^3Bh=;Pd^3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00L>4PhB3Q8>00@B01hC4QLB4a8C4Q<B
5a8C4QLB4a8C4Q<B5a8C4QLB5a825`08=aLg5cLC=aL3=`074QLB=aLg5`08=`0ZFeMK=eLgEcMG=eLg
FcMK=e]GFeMKEe]GFeMkEg]FNeMKEg]GNeMkEg]G0g/01EMkNg]g009k00RKMg]gNgMkM`9k00>KNi/0
0W/017MkNi/2N`0<Mg]GNeMkMi]kVgMk0EL0000;l=3`d?3@l=3`d?000]000lc`d003l007d?3@l=3e
d004l003m?3`00?`00?dl?003O003OC`m?3dl?C`m?3dl?@00o001OC`m?3d00?`047dl?3`mO3dl?C`
mO3dl?G`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m003l00?
m?3dl?C`m?3dl?C`m?3d00C`00G@l?3`c003l004d?3`m@;`00K@l=3`d?02d008c?3@d<c@c?04d00b
c=2/d<c@[=2/d:c@[;2//Jba[;6//JbaS95/SHbAS8f<SHbAS96<THbAK95/KFa]K742K@0:CFe=KDea
CFe=L@I=03d]CDeA;Dd]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb
3Q8>4PhB3Q8>008B00Db3Q8B<P054P0M4a8G4Q<B4a8G4QLB5a8C4Q<B4a8C4QLB5a8G4cL00QL00a8G
4`025`03=aLg008g00DG=aLg5`02=`04>cLg5`8g02Pk=c/gFcMK=e/gFcMKEe]GFeMKEe]GFeMKEe]G
FeMKEe]GFeMkEg]G0g/015]kNgl2N`03Eg]k009k00RKNg]GNeMkE`9k00fKNi]kVg^KNi]kVg^K00=k
00>ONi/00W/01gMkNg]gVg/00i/2N`0000o<l<c`d?3@l<c`d?3<l<`00]001_3@l=3`c0?`00W@l<c`
d?3@l=000o000m3dl003l005d?3@l<`09_001OC`l?3d00o`00Odl?3`m?3d00W`00?dl?@02O000oC`
l009l003m?3`00k`00?<l<`00_009oC`l<c`d?3<d<c@c?3@l<c@c=3<d<c@c=3<d<c@[<b/d:c@[=2/
d003[00;/:b`S;2</8b/S;400X`01Vb=K8a/S@><01n=K8e/KFa]K8e/KDa]C6e<CDa=C6e<KDa=C4d/
CBe=01@]03<=;@d]3Bh=;Pd^3Bh=<Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4Ph0
318071LB4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a825`0>=aLg5cLC=a8g5cLG=aL4=`0K>cMK=e/g
>cMG=e/gFeMKEe/gFeMK=e]GFeMK009G00TgFcMKEe]GNeL00g/04EMkFg]GNeMkEg]gNeMkFg]G009k
00JKMg]gVgL3V`07Mi]kNgMkM`02N`0?VgMkMg]gNgMkMi]kVg^K005G00001?3@l=03l0?@00S`d?3@
l=3`d0?`00G@l=3`d005l005d?3`l=006?00HoC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?G`m?3dl?C`mO3dl?G`mO3dl?G`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3el?G`mO3el?C`
m?3dl?C`m003l003m?3`00?`00?dl?D00_004]3`d?3@l=3`d?3@l=3`d?3@l0;@01K<d<c@c=2/d:c@
[=2/d:c@[=2//:ba1:`0:8ba/8f<THb=S8f</HbAS8f<TFb=K95/SFa]K75]LDe]CFe=KDeaCE42C@14
;E4]DBeA;E4]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8>4Phb
3S8><Phb3S894P0N4a8C4Q<B4a8G4QLB4a8G4QLB5a8G4Q<B4a8G4QLC0aL04a<G4aLC=aLg5cLG=aLg
5cLG=aL00SL03S/g>cMK=e/gFcMK=e/g0e/01EMKEe]G00=K00iGFe]kEe]GFeMKEg]GN`9G0W/01eMK
Eg]GNe/027/027mkNg^KNi]k2I/2N`0?Mg]kVg^KNi]kVg^KNi]k00:K0Il1N`5k00003]3`c?3@l=3`
c=3<l=3`0]03c00:l=3`c?3@l=3`d0G`00G@l=3`c00=l003d?3`023`00?dl?000o000oC`l005l003
m?3d00G`00gdl?C`m?3dl?C`m?3d00?`00?dl?@01O001OC`l?3d00O`00?dl?@03?00;<c`l?3@l=3`
c?3@l<c`d?3@l=3`c?3<l<c@c?3<d<c@c=2/d:c@[<b/d:c@0j`01K2/d:b`00:/00J<[:cAS:`2S005
J8b<S6`018`08K6<S8bAS8e/SFb<K8e/KFa]C6e<KDa]C4e<CDa=;4d]C@0H;@0c3Bd=;@d^3Bh=;Pd^
3Bh=;PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00HB00<C4Q<00Q80;@hB4Q<B5a8C
4Q<B4a8C4Q<B5a8G4QLB5a8G4SLB=a8g4cLC=a8g5cLG=aLg5`0:=`0AEcMK=eLgEcMG=e/gFeMKEe/0
0eL07U]GFeMkEg]GNeMKEe]GFeMkEg]GNgMkEe]GNeMkE`9k00JKNi]kVgL3V`03Ni]g009k016KMi]g
VgNKNi]kVg^KMi]gN`01E`001?000oC`m002l009d?3@l=3`c?3<00;@00Kdd?3@l=04l003mO3`00?`
00gdl?C`m?3dl?C`m?3d00G`06Wdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?G`
mO3dl?C`m?3el?C`m?3el?G`m?3el?C`mO3el?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@00o000oC`l009l003m?3`00C`00k@l=3`d?3@l=3`c?7@l0O@037A[=2/d:c@c=2/d:b`[;2/
/JbaS:b<THb=S;6</Hb]S8f</HbAS8f<THbAK75/LFea009]04]<KDa]CG5=DDeA;Dd]DBeA;E4]DReB
;E8]DRd^;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Q8b3S8><Phb3S8><Ph00Q800c8>
4P024P033Q8B008B030C4QLB=a8g4Q<B4a8G4SLB5a8G4SLC5a<G4aLC5a<G4aLC5a<g5cLG=aLg5cLG
=aL2=`04>aLg5`Hg019K=e/gFcMKEe]GFcMK=e]GFeL2F`04NeMKE`AK00=kFg/00g/029mkNe]kFg]K
0g/00gMkN`05N`07Mg]kVg^KN`04V`03^i^K00=k1i/02W^KNimkVg^KNi/2N`0000?@l=000o002=3`
l?3<d<c`1=002lc`d?3<l=3`d?3@00?`00?@l?001?001OC`l?3d00_`00?dl?001_001]3`l?C`m0?`
00Odl?C`m?3d00G`00?dl?@01o001OC`m?3d00O`01Gdl?C`m?3dl?C`m?3dl?C`m?3dl?@03o000oC`
l005l003m?3d00K`00G@l?3`d005l00>d?3`l=3`d?3@l=3`d?02d005c=3<l<`00m005<c@c=2/d:c@
[=2//:c@[=2/d:b`1Z`018b`[;03S005[8b/S:`02X`04fb=K8e/KDa]C6e<KDa]C6e<KD`00dd022e=
;Dd]CBe=52d0;`d]3Bh=;Pd^3Bh=;Pd^3A8=4Pd>3A8=4PdB3@h=4PdB3A8=4PdB3Q8=4PhB3Q8>00TB
00<>4Q800Q809ALB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4cLG=a8g5cL00aL00cLG=`09=`0<
EcMGEe/gEcMG=e/g0UL00g]GF`03E`08FeMKEe]GNeL3N`0=Eg]GNeMkEg]GNgMkE`03N`0;Mg]kVgMk
Mg]gVg/00i/2N`0:Mg]kVg^KNi]gV`9k00QGNgNKNi]gN`5G0008l004mO3`c0;`00Ced?3<0]001oG`
l?3dl?@00o001oC`l?3dl?@00o001OG`mO3d00?`00odl?C`m?3dl?C`m?3dl?@00o00HOC`mO3dl?C`
mO3el?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`mO3dl?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?@00o000oC`m@03l004m?3`d0S`00Cdd?3@0o004=3`
c=3<d<c@[=2/d:c@[=42d00;c=3@d:c@[?F//:`00[008m6</Hb][;6<[Hba[;6<SHbaS96<SFb=K95/
KFa]K75]LFea009]00A=KDea0dd00e5=C@04C@0k;E8]DReB;Bh]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb3C8=<Phb3Q8>4PhB3S8><Phb3S8B<Ph00a800`hB4P054P033Q8B00@B01Hg4Q<B5a8G4Q<B
4a8C4QLB5a<G4QLC0QL02cLG=aLg5cLG=aLk008g00DG=cLg4`02=`05>cLk=e/00cL035/gFcMK=e]G
FeMKE`=K00mGFe]kEe]GFeMKEe]GNeL00g/01EMKEg]G00Ek00UgNgMkMg]gNgL00W/2M`05NgNKVil0
19/00gMkM`02V`03Wi^K00:K00=kVg/00WL5V`9k0008l00=c?3<l<c`d?3<l=3`c005l003d?3`00K`
00?dl?001o000oC`l004l003d?3@00C`00Kdl?3`m=04l003m?3`00G`00?dl?@00o001OC`l?3d00?`
00?dl?@00o001OC`m?3d00O`00?dl?@00o001OC`m?3d00?`00?dl?@00o000oC`m003l007m?3`l?C`
m003l005m?3dl?@01O001oC`l?3dl?@00_000m3`l003l003d?3`00?`00C@l<c`0l`02?3@l<c`d?3<
0o002<c@c=3<l<c@0j`02M2/d:c<[=2/d003[005/:b/S;000j`01K2<[8b/00R<00A/S6bA0X`00fb=
K002K00@KFa]K6e<KDQ]K6e<CDa=C0M=00H]CBe=;Dd@;@0[3Bh=<Pdb3C8=;Pd^3Bh=;PdB3A8=4PdB
3A8=4PdB3A8=<PdB3A8=4PhB3P034P053Q8>4Ph00a800`hB4P064P0;4a8G4QLB4a8C4Q<00a803ALB
5aHC5cLG=a8G4QL00SL01aLg5cLF=a800SL00c/g>`02=`035SLG008g02IG=cLgEcMG=e]GFcMKEe]G
FeMKEe]GFeMkEg]GNeMkEe]GNeMkM`9k00>KMg/00g/07I]kVg^KNi]kVgNKNi]gVgNKMg]gNgNKNi]k
VgMk00=g00>KUi/00Y/1M`002?000oG`m008l003d?3`00[`07odl?C`m?3dl?C`m?3dl?C`mO3el?C`
mO3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`mO3dl?C`m?3em?G`mO3el?C`mO3el?G`mO3el?G`mO3el?C`
mO3dl?G`mO3dl?G`m?3el?G`m?3dl?G`m?3dl?C`m?3dl?C`mO3dl?C`m?3d00?`00Odl?C`m?3d00?`
00Gdl?3`m004l00Ad?3`l=3`d?3@l<c`d?3@l<`00]001_3@d:c@[0?@02^/d=3Ad=6`d:b`[;2//Jba
[;2</HbaS;6</HbAS8f<THbAS96<TFbAK6e/00=]00A<KFea0Vd00de]C@02C@03DDe=00M=03MA;E4]
DBeA;E8]DBe=;E8]<Rdb3C8=<Pdb3C8=<Rdb;C8=<Pdb3C8>4PhB3Q8><Phb3C8=<Pdb00@B00<>4Q80
218061<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8g4P@G00Hg4cLG=aL5=`035cLG00Dg00@G=cLk0SL00aLg
=`02=`0RFcMK=e/gFeMKEe]GFeMKEe]GFeMKEe]GNe]kFg]KNe]kE`Ik00RKNi]kVg^KN`nK00MkVg^K
Ni]k00>K00=kVg/019/00k^K_`02V`0000O@l=3`d?3@00O`00?<l=000o000m3`l00Dl003m?3`00g`
00Odl?3`m?3d00?`00Odl?C`m?3d00?`027dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@0
0o004OC`l?3dl?C`m?3dl?C`m?3d00?`00?dl?@00o000oC`m003l005m?3dl?@00o001_C`m?3dd17`
02S<l=3`c?3<l<c`c?3<d<c@c?3<d<c@c=3<d:c@[=2/d:c@[=2/d:b`0j`02K2/[8b/S:b</003S003
/8b<00B<01e/S6b<K8a/SFa]B6e8KDa]C6e/KDa]C4e<KDa=C007C@04;Dd]C@T]00==;Bd00Rd0;@d^
3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4Pdb3C8=4PdB3A8>4PhB3@054P053Q8B4Ph02Q803Q<B
4a8C4QLB5aHC4SLB11L04SLG=aLg5cLB5a8G4SLG=a8g5`<g00<G=cL013L09U/gEcMG=eLgFeMK=e]G
FeMKEe]GFeMKEg]GNeMkEg]GNeMkEg]g0W/029]gNgNKMi]k1I/00iNKM`05V`0ANi]kVg^KNi]gVgNK
Ni]kVg/00i/1N`6K0GL00003m?3`00?`00?dl?001o000oC`m003l00Om?3dl?G`m?3dl?C`m?3dl?C`
m?3el?C`m?3dl?G`m003l01Wm?3dl?G`m?3el?C`m?3dl?G`mO3dl?GdmO3dl?G`m?3el?C`m?3dl?C`
mO3el?G`mO3el?G`mO3el?G`m?3el?G`mOCel?G`m?3dl?C`m?3dl?G`mO3dl?G`m?3dl?C`m?3dl?C`
m003l003m?3d00?`00?dl?@01_001M3`l?3@00?`00W@l=3`d?3@l=000o02d00=c=3@d<c@c=2/d:c@
[003d00Z[=2/d:cA[;6//Jba[;6//HbaS;6</HbaS95/SHbAK8f<SFa]K6e/LFea0fd02g5]KDa]CFe=
KDea00==03UACE5=DBeA;E4]DReA;E5=DBeB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>4Phb3C8=
<Pdb3C801Q800`hB4P064P0I4a8B4Q<B4a8C4Q<B4a8G4QLB5a8G4cLB=`035`05=a<k=c/00SL02aLg
4cLG=aLg5cLC008g02`k=e/gFcMK=e/gFcMK=e/gFeMKEe]GFeMKEe]GFeMKEe]GNe]kFg]KNe]kE`Ik
00JKNi]kVg/6V`03^i^K00fK00JOVi]kVg/2V`08Wg^KNi]kVgL1N`002?000m3`l005l003c?3<00G`
00?@l?001_002oC`m?3dl?C`m?3d00G`00?dl?@01O001oC`m?3dl?@03o001oC`l?3dl?@00o00:OC`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00G`0o@00o3dl002l007m?3dl?C`
m00Ml00Om?3`d?3@l=3`d?3<l<c`d?3@l<c@c=3<d:c@[=2/d003[005d:b/[;000j`01K2/[:b`00:/
00Z<[8b/S:b<[8b`18`07fbAS8e/TFa]K6e/KFa]K6e<KFa]C6e<KDa]C6e<CD`00dd02be=;Dd]CBe=
;Dd]00==00<]CBd01Rd00bh=;@02;@0U3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=;Pd^3A8=4PdB3Q8=4PhB
3P034P053Q8B4Ph02Q8061<B5a8G4QLB5a8C4QLB5aHC5cLG=a8G4P8G00Hg5cLF=a825`@g00Tk=c/g
>cMK=e/00cL03ELgEcMK=e/gFeMKEe/00eL04U]GFeMkEg]GNeMkEe]GNeMkM`9k00JKMg]gVgL9V`0;
Ui^KVgNKMi]kVg/00i/00gNKM`03V`07Ni]gVgNKM`02V`0000?dl?@00o002oC`m?3dl?C`m?3d00?`
00?dl?002O00PoC`m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`mO3el?G`m?3dl?C`m?3el?C`mO3dl?G`
mO3el?G`m?3dl?G`mO3el?GdmO3em?G`mO3el?G`mO3el?C`mO3el?G`mO3em?G`mO3el?G`mOCel?C`
m?3el?G`m?3el?C`m?3dl?C`mO3d00?`00Gdl?C`m003l005m?3`l?D00_005=3`l?3@l=3`d?3@l=3`
d?3@l<c`1=000lc@c003d00@[=3@d:c@[=2/d:cA[=6//0:/026<[:b/S;6</JbaS8f<SHbAS96<THbA
K95/KFaaK75/KF`016d01G5]LDea00==00=ACDd00dd0=e4]CBeA;E5=DDeACDh]CRdb;C8]<Rdb;C8]
<Pdb3C8=<Pdb3S8><Phb3S8=<Pdb3C8=<PdB3S802a80:Q<B4Q8C4QLB5a8C4Q<B=a8G4QLB5a8G4QLC
5a<g4QLC=a<g5cLG=aLg5`8g00Hk=cLG=aL4=`0VFcMK=e/gFcMK=e]GFeMKEe]GFeMKEe]GFeMKEg]K
Ne]kFg]KNeL6N`04Vg^KN`RK00>kVk/00i/00k^KV`0?V`03Wi^K00>K0K/1V`6o0004l003d?3`00O`
00?@l?000_000oC`l00Gl00Em?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Wdl?3`m?3dl?@00o002OC`
m?3dl?C`m005l00Fm?3dl?C`m?3dl?C`m?3dl?C`m?3dd0;`01;dl?C`m?3dl?C`m?3dl?C`m=02l003
m?3d00G`00Odl?C`m?3d00?`00?dl?001o000oC`l002l005d?3`l=000o004lc`c?3@l=3`c=3<l<c`
c=3<l<`00]003O3@d<c@[=2/d<c@[=000j`01M2/[:c@00>/00>`[;000Z`028b/S:b<[8b`0X`00fR<
S003S00KK8a/SFb=K6e/KDa]C6e/KFb=K6e/KDa]C4e<00==010]CBe=;Dd]CBe=;Dd]CBe=32d0:@d]
3Bh=;Pd^3C8=4PdB3@h=4Pdb3Bh=;Pdb3A8=4PdB3A8>4PhB3Q8>00<B00<>4Q802Q801a<B4a8C4Q<0
0a8071LB5aHG4QLB5a8g5cLB5a8G4SLG=a8G4QLB=aL:=`0=FcMK=e/gEcMKEe]GF`03E`0BFeMKEg]G
NeMkEg]GFeMkEg]g0g/01GMkMi]g00fK00=gViL01I/00iNKV`07V`03Mi]g00:K0K/1M`0000?el?@0
0o001OC`m?3d00?`00?dl?@00o00UoC`m?3el?C`mO3el?C`m?3dl?C`m?3dl?G`m?3el?C`m?3el?C`
mO3dl?G`m?3el?C`mO3dl?G`mO3dl?C`m?3el?C`mOCel?C`mOCel?G`mO3el?C`mO3el?G`mO3el?C`
mO3el?GdmO3dl?G`mO3el?G`mO3el?C`mO3el?C`m?3el?C`m?3dl?G`m?3dl?C`m?3dl?@01O000oC`
m004l007c?C`l=3`d003l00:d?3<l=3`d?G`m@;@00?<d<`00m001Lc@d=2/00?@01B/d:cA[=2/dM3A
[=6//Jb`S;2</@><00faS;6@/Fb=K8e/SFbA009]00I/LFe]K946K@03CG5=009=00=aCDd01Dd01U5=
DDeA;@==02h]DBe=;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb3S8><Q8b1Q800`hB
4P044P0F4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4P8G01Hg4cLG=aLg5cLG=aLg5cLC5a<g5cLG13L00c/g
F`05=`0NFcMK=e/gFeMKEe]GFeMKEe]GFeMkFg]KNe]kFg]G1W/01Y]kVg^KN`JK00>oVk/00i/00knK
V`03V`03^i^o00>K00>kVkl019/2N`04Mi^K_`:K0005l004m?3dc0[`00Gdl?3`m007l003m?3`00?`
00gdl?C@m?3dl?C`m?3d00G`00?dl?@01O003oC`m?3dl?C`m?3dl?C`m003l00Em?3dl?C`m?3dl?C`
m?3dl?C`m?3d00?`037dl?C@m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00?`00?dl?001O000oC`m003l003m?3`00c`00[@l=3`c=3<d<c`0]001<c`d?02d00>c=3<d<c@
c=3<d<c@[=05[007d:c@[;2//005[007/8b/S:b</@07S00HTFbAK6e/TDa]C6e/KFa]K6e<KDa=C4e<
1dd01Da=CDd]00==00@/CBe=32d09`d]3C4=;@d^3Bh=;Pd>3A8=4Pdb3Bh=;PdB3A8=4PdB3A8=4PhB
3P074P033Q8B00@B02hG4Q<B4a8G4Q<B5a8C4Q<B5a8G4QLF5a8G4QLB=aLg5QLB=aLg5cLB=aLg5cLG
13L00e/gF`03=`0<FcMKEe]GFcMKEe/g0UL055]GNe]kEg]GNeMkEg]KNeMkEg]g0g/01WNKVi]fM`RK
00>GVi/029/00k^KV`02V`03Ni^K00FK0GL0000;m?3dl?C`m?3dl?@00o00YoC`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3el?G`mO3el?G`m?3el?G`mO3dl?C`m?3dl?G`mO3dl?C`mO3el?C`mO3el?G`
mO3el?G`mO3el?G`mOCel?G`mO3el?G`mOCel?GdmO3el?G`mO3el?G`mO3el?GdmO3el?G`mO3el?G`
m?3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?001?001m3`l?C`m=000o000m3`
d002d006l=3@c=3<0m002Lc@c=2/d:c@/002[00Ud:c@[=2//:ba[;6//JbaS8f</HbaS96<SHbAK8e/
LFaaK6e/T@04K@03CFe=00a=03QACDe=DDeACE4]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8>4PhB3PXB018C4Q<B4a8C4SLB=a8C4SLC5a835`0<4QLB5a8G4cLG=aLg0QL03a<G
5cLG=aLg5cLG=aLg5`06=`0J>cMK=e/gFcMK=e/gFeMKEe]GFeMKEe]GNe/3N`07Eg]KNe]kF`03N`03
Mg]g009k00FKNi]kV`02N`04E[nKW`VK00>kVi/00i/01K^K_i^k00>K00JoVk^K^i/1N`002O000oC`
l003l003m?3`00W`00Gdl?3`m005l00Km?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdl?C`
m007l01?m=3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m005l003m?3`00G`00?dl?004o009oC`l=3`c?3<d<c@c=3<
d<c@c=3<d<c@[=2/d:c<[=2/d:c@[=2//002[006S:b</:b`1H`00k2<S002S003K8a/009/02N=K6e/
KFa]K6e/KDa]C4e<CDa=C4e<CDa=C4e<CBa=;Dd]CBe=;Dd022d00`d];@02;@0Z<Bd]3Bd=;Pd^3Bh=
;Pd^3C8=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>2180;Q<B4Q8C4QLB5a8g4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB5a8C4QLF=aLg5cLG=aL4=`03>cMK00<g029G=eMGFcMG=e/gFcMKEe]GFeMkEg]GNeMkEg]G
NeMkEg]g0g/017NKNi/2M`BK00=gVgL039/00k^K^`02V`03Uk^k00>k0IL1^`5g0000^OC`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`mO3el?C`mO3el?G`mO3dl?G`mO3el?G`mO3dl?C`m?3el?G`mO3el?G`
mO3el?G`mO3el?G`m?3el?GdmOCem?G`m?3el?G`mO3dl?G`mO3el?GdmO3el?GdmOCem?G`mO3el?Gd
mOCel?G`mOCel?G`mO3el?C`mOCel?G`m?3el?G`mO3el?G`m?3el?C`m?3dl?C`m?3dl?C`m?3d00?`
00Odl?C`mO3d00;`00C@l=3d0_002]3`d?3@l=3`d?02d003c=3<00?@00c<d=3@[=7@dK3A[;02[00O
S:b//JbaS;6</HbaS;6<THb=K8e/TFbAK95/TFa]K003K@0<CFe=KDeaKG5=LDea0dd01E5=CDeA009=
02d]DBeA;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4Ph03Q804A<B4a8C4SLB
4a8C4Q<B4a8g008G01TB5a8G4QLC=aLg5cLG=a<g4aLC=aLg4QLC008g00<k=cL01CL093/gFcMK=e/g
FcMK=e]GFeMKEe]GFeMKEe]GNeMkEg]KNe]kF`=k00=gNg/00W/00i]kV`02V`04Ni]g_`:K00=kVgL0
2Y/02[^K^i^kVk^K^i/5^`6K0K/000O`00?dl?003o000oC`l003l00om?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`03_dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l009m?3`l?C`
m?3d00?`00Gdl?3`m008l00Gd?3@l=3`c?3@l<c`c?3@l=3`d?3<d<`00]003o3@d<c@c=3<d:c@c=2/
d003[003d:b/00>/00^`[:b<[8b`S;2<[005S00RT8b<K8a/S6b=K8e/SFa]K6e<KDa]C6e<KDaaCFe<
CDa=C0==00P]CBe=;Dd]C@P]00<=;Bd01bd0:@d^3Bh=;Pd^3A8=;PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3Q8>00TB01T>4Q8C4QLB5a8C4QLB5a8G4QLB5a8G4QLB008G00`g4Q<B4a8g5cLG=aL:=`03
>cLg00<g00eK=eLgEcMKEe]GFeMK00=G00ikEg]GNeMkEg]GNeMkM`9k0i/00g^KN`03V`05Mi]gVgL0
1I/00iNKV`08V`05^iNKVk/019/1M`000;_dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3el?G`
m?3el?G`mO3el?G`mO3el?G`mO3el?C`mO3el?GdmO3el?G`mO3el?GdmO3el?G`mO3em?G`mOCem?G`
mO3el?GdmO3em?GdmO3el?GdmO3em?G`mOCem?G`mO3el?G`mO3el?GdmO3el?GdmO3em?G`mO3em?Gd
mO3el?G`mO3dl?GdmO3el?C`mO3dl?C`m?3dl?C`m?3d00K`00?@l=000o004]3`d?3@l=3`d?3@l=3`
c?3@l@C@02n/d<c@[=2/d:b`[=6//Jba[;6//HbaS;6</Jb=S8f<SHbAS8f<THbAK8e/TFaaK005K@08
CFe=KDe]CFd3C@03DDeA00E=02iA;E4]DBeA;C8]<ReB;Dd]DRdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>
4PhB3Q8>418061<B4a8C4QLB4a8G4SLB5a8G4QLB5a<G4`8G010g5cLG=aLg5cLG=a<G4cLG2SL01c/g
=cMK=e/00cL06U/gFcMK=e]GFeMKEe]GFeMkEg]KNe]kFg]K17/01I]kVi^O00FK00>oVi/01I/00knK
V`03V`09^i^oVk^K^i^k00>K00>kVi/00i/1N`000o000oC`l003l007m?3`l?C`m00=l021m?3dl?C@
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00G`00gdl?C`m?3dl?C`m?3d00W`00?dl?@01?006=3`d?3@l=3`d?3<l<c`d?3<l<c@c=3<l0;@
01J/d<c<[=2/d:c@[;2/d:b`[;2//8b`0h`01Zb<S8b`J0><00=/SH`01h`3K00BKFa]K6e/KDa]C6e<
KDa]C4e<1Dd02Re=CDd]CBe=;Dd@;@0W3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3Q8>00<B00<>4Ph01Q808Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aL9=`045cLgF`Dg
01aK=eLgEcMK=e/gFcMKEe]GNeMkEg]GNeMkEg]G0W/00i]gV`02V`05Mi]gViL02i/00gNKV`05V`04
Ui^K^`BK00BGVi^k0GL0000Qm?3dl?C`m?3dl?C`mO3el?G`m?3dl?C`m?3dl?G`mO3e00?d08gel?G`
mO3el?G`mO3em?GdmOCel?GdmO3el?G`mO3el?G`mO3el?GdmOCel?G`mO3em?GdmO3dl?G`mOCem?Gd
mOCem?GdmOCel?GdmOCem?G`mO3em?GdmOCem?GdmO3em?G`mO3el?G`mO3el?GdmOCel?G`mOCem?G`
m?3el?C`m?3el?C`mO3dl?@00o000oC`m003l005m?3`l?@00o000oC`l002l003c?C`00?`00[@l?3`
d?3@l=3a0_001Jc<c=3<00?@00N/d:c@[=7@00B/00^`[;2//Hb`S;6<[003S00D/HbAS96</HbaS;6<
SFbAK95/KF`2K@0?LFeaKG5=KDe]CG5=DDea00==00=ACDd00dd0:54]DReB;C8]CBeA;E8]DRdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3S8><Ph>4P054a8C4Q<00a8051<B4a8C4Q<B4a8G4QLB5a8G4aLB0QL013LG
=aL24`0<=aLG4QLC=a<g4cLG0SL00c/g=`07=`03>cMK00<g01YK=e/gFcMK=e/gFeMKEe]GNeMkFg]K
Ne]kE`Ak00RKNg]kVg^KM`BK00NkVknK_i^o00FK00fkVknK^i^kVk^K_i^k00>K0Kl1^`6K0003l003
m?3`00S`00?@l?000_001OC`l?3d00?`01Kdl?C`m?3dd?C`m?3ed?C@mO3dl?C`0o@04_3dl?C@m?3d
l?C`m?3dl?C`m0?`00Gdl?C`m003l00fm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C@m?3dl?C`0o@05O3dl?C`m?3dl?C`m?3dl?C`m?3dl003m00Al?C`m?3dl?C`m?3d
l?C@l=001?000oC`l006l003d?3`00C`00Kdl=3@l<`2d008l<c@c=3<d<`3d00:c=3<d:c<[<b/d0>/
00G@[:b//003[003/:b/00:/00><[8`028`00hf<S004S00IK8a/SFa]K6e/KDa]C6e<KDa]K6e<CDa=
;007C@04C4d]C@L]00==;Dd022d07@d]3Bd=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>00<B00D>4PhB
3P0:4P0U4a8C4Q<B5a8G4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5aHg5cLB5`02=`055cLG=aL01SL055/g
FcMK=e]GFcMK=e/gFcMG=eLg0UL01U]GNeMkE`=k00MGNeMkEg]g009k0i/01GNKUi]g00FK00ikWi^K
MknK^i^kVk^K^`:K00>GVgH00Y/1_`5k00003OG`mO3dl?C`m?3dl?@00o00^OC`m?3dl?C`m?3dl?C`
mO3el?G`mO3el?G`mOCem?G`mOCem?G`mOCel?G`mO3em?G`mO3el?G`mOCem?GdmO3em?GdmO3el?G`
mO3el?G`mOCel?G`mO3em?G`mO3el?GdmOCem?G`mOCel?GdmOCem?GdmOCem?G`mOCel?G`mOCel?Gd
mO3em?G`mO3em?G`mO3em?G`mO3el?C`mO3el?C`m?3dl?C`m?3dl?C`mO3dl?G`m?3d00C`00[@l?3`
d?3@l=3`0]000lc@c003d003[?7<00?@03b/d:cA[=2/dJb`[=6/d:b`S:b</HbaS;6<SHbaS;6<THbA
S96<TFbAK6e/KDeaCFe=KDe]CFe=KDeaCFd3C@03KDe=00A=02l]DBdb;Dd]CBeA;E4]DRdb;C8]<Rdb
;C8]<Rdb;C8=<Pdb3C8=<Phb3S8>4PhB3P0<4P0J4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4aLC5a<35`0A
4aLG=aLg5cLG=aLg5cLG=aL00SL073/g>cMK=e/gFcMG=e/gFcMG=e]GFeMK=e/gFeL2F`03Ne]k009k
00EGNeMkE`04N`04Vg^KN`BK00NkVi^K^i^k00>K00nONi^K_i^kVk^K^i^oVk/00i/1_`6K0G/0000>
l?C`m?3dl?C`m?3dl?@3l009m?3dl?C`m?3d00O`00?dl?@00o002?C`m?3dl?C`1O@0Co3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m=3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?000o@0;_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@>l003d?3`00W`00K<l<c`d?02d009c=3<d<c@c=2/00?@00Z/d<c@[=2/d:c@1J`01M2/[8b/00><
00>/S8`01H`00jb<S003S00PSFb<K8e/KFa]C6e<KDa]C4e<CDa]C6e<KDa=C4e<CD`3C@03;Dd]00@]
00E=;Dd]C@08;@0O3Bd=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3P034P093Q8>4PhB3Q8>00HB
02PC4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLF=aLg4QLB5a8g5cLG23L00eLg=`04=`0;=SLgFcMK
=e/gEcL00UL02U]GNeMkEg]GNeL2N`03Wg]k009k00EgVgNKU`03V`05Ui^KViL01I/01gNKVi^GViL0
29/00k^K^`01M`0004Wdl?C`m?3el?G`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?G`mO3dl?C`m?3el?G`
mOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCe00Gd07?em?G`mO3el?G`mO3el?G`mO3el?GdmOCem?G`
mOCem?GdmO3el?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmO3el?GdmOCem?G`mO3em?G`mOCem?G`
mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Cel?C`0o@00o3el003l00:d?3`l=3`d?3@l0C@
00K<l<c@c=42d00Y[=2/d:c@[=2/dJcA[;6//HbaS;6</HbaS;6</HbaS96<SFb=K95/TF`00fd02Fa]
C75=LDeaC@05K@==00e]CFe=DDeACE8]DReA00==029A;E4]DReB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Phb3Q8>0Q800c8B4P024P033Q8B00XB00/C4Q<B5a8g4Q<B=`025`054QLB5a<00aL041<G4aLC5a<g
5cLG=aLg5cL35`<g00<G=a801SL055LgFcMK=e/gFcMKEe]GFeMKEe]G0U/017]KNe/3N`03Eg]G00=k
00=GNg/00Y/01InKVi^o00>K00FoVk^K^`05V`03^i^K00>K00ZkVi^K^i^oVknK0Il000?`00Gdl?C`
m009l005m?3dl?@01O000oC`m003l003m?3`00;`05?@l=3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl003m00E
l?C`m?3dl?C`m?3dl?C`m?3dl?C`00?d02C`m?3dl?C`m?3dl?C@m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@8l003c?3`00C`00?dd?@01?006/c`c=3<l=3`c?3@l<c@c=3<d<c@[=2/d:c@1J`04M2/d:b`[;2/
/8b/S:b<[8b/00Z<00=/S6`00V`076e/SFa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<CD`3C@0:;Dd]CBe=
;Dd]C@X]024=;Pd]3Bd=;@d^3Bh=<PdB3A8=4PdB3A8>4PhB3A8>4Ph01A801@hB3Q8>00HB02LC4Q<B
5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4SLB5a8G4QLF=aLg4Q<02CL06E/gFcMK=eLgFcMK=e/gFcMKEe]G
NeMkEg/00UL01c9GEW]GNgL00W/3V`05Mi^KVgL00i/01iNkVi^GVg/00i/00iNKU`03V`03Mi^K00:K
00>kVi/00GL0000QmO3el?G`mO3dl?C`m?3el?C`mO3em?G`m?3dl?G`m?3d00?`09_ad=6`dM3al?G`
mOCem?G`mOCem?G`mO3el?GdmOCem?GdmO3el?GdmO3el?GdmO3el?GdmOCel?G`mO3em?G`mO3em?G`
mO3el?GdmOCem?GdmOCem?GdmO3em?GdmOCel?GdmOCem?GdmOCem?GdmO3em?GdmOCem?G`mOCem?G`
mO3el?G`mO3el?C`mO3el?G`mO3dl?G`m002l003d?3`00S`00?dd?000_001M3`l?3@00?`00[@l=3`
d?3@l=3`1=00<jc@[=2/d:cA[=2/d:cA[;6//Jba[;6<[8baS;6</HbAS;6<TFb=K8e/TFaaK6e/KFa]
K002K@0;LFeaCFe=LDe]CFd00dd0;U5=CBe=;E5=DDeA;Dd]DBeA;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<PdB3A8>4Ph54P033Q8B00LB00<>4Q800Q80<A<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4aLC5a<g5cLG
=aLg4aLB=aLg5cLGFcMK=e/00cL065LgFcMK=eLgFcMK=e]GFeMKEg]KNeMkE`=k1EL029mkVg^KNi]g
0i/01G^KVi]k00:k00>oVi/01I/00k^KV`07V`03^i^k00:K00002_3dl?C`m?3dl?@3l003m?3`00;`
00?@l?001_001oC`m?3dl?@00_002<b`S91/T:c@0o03m00Il?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l003m00Ul?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl002m00BmOCdl?C`m?3dl?C`
m?3dl?C`0o@01_3dl?C`m@;d00?`m?000_@01?G`m?02m005mOCdm?D00_@04_3dl?C`m?3dl?C`m?3d
l?C`m0O`00?dl?002?006]3`d?3@l=3`d?3@l=3`d?3@l<c@c=3<d<c`0]001Zc@[=2/d0>/00W@[<b/
/:b`[;000Z`01Xb/S;2<[0><00>/S8`01H`088e/S6b=K8e/KFa]K8e/SFQ]K6e<KDa]C4e<CDa=C4e<
0dd03Re=;Dd]CBe=;Dd]CBe=32d08@d]3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB3A8>4PhB3P034P05
3Q8>4Ph0118091<B4a8G4Q<B5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5aHg5`8g00<k=cL013L00a<g
=`06=`0=EcMK=e/gFeMKEg]GF`02E`Ak00=GNeL00W/02I]kNgMkMg]gV`02N`06Mi]kNiNk0Y/00gNK
N`04V`03^i^K00:K00=gViL00Y/00k^K^`01M`0001oel?G`mO3el?C`mO3dl?G`mO3el?C`m?3el?G`
mO3e00;d08k`mM3AS8e<KFb][?7`mOCem?GdmOCem?GdmOCem?G`mOCel?G`mOCel?G`nO3em?GdmOCe
m?GdmO3em?GdmO3em?GdmO3el?GdmOCem?G`nOCel?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCe0_@04?3el?G`mO3el?C`mO3dl?D3l003m?3`00;`
00?<m?000_001OG`mO3e00G`00Oel?3@l=3`00?@00Cad=3<0m003Zc@[=2/d:c@[=2/d:b`0Z`07Xba
[;6//HbaS;6</HbaS8f<THbAS96<SFb=K96<T@:=011/KFa]K6e<KDeaCFe=LDea2dd09e5=DDeA;E4]
DBeB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8><Phb3Q8><P024P033Q8B00<B00H>4Q8g4S874P0?4a8G4QLB
5a8G4SLC=aLg008C00@B5aLg0QL0618g4cLG=aLg4cLG=aLg5cLGFc]K=e/gF`<g00=K=e/00cL025/g
FcMKEe]G0U/01W]KNeMkE`Ek00=GNg/00W/01I]kVg^K00=k00JKMg]kVgL2V`03_i^K00:K00QgVi^o
^knK^`FK00BkVknk0I/0000Il?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd002l00Bm?3dl?C`m?3@[8a/
KDa/J:c<0_02m006mOCel?C`0_@00oGdm@02m00Al?C`m?3dl?C`m?3dl?C`m?000o@02O3dl?C`m?3d
l002m00@mO3dl?C`m?3dl?C`m?3dl0;d00oem?G`m?3em?G`m=3dl?D00_@01O3dl?C`00;d00Oel?C`
m?3e00;`0_@02O3em?GdmO3dl002m00AmOCed?C`m?3dl?C`m?3dl?@00o000oC`m003l003m?3d00?`
00?dl?@05?002/c`l?3<l<c`d?03d00;l=3`c=2/d<c@[=000j`01Lb/d:b`00F/00>`[:`00j`00k2<
/003S003[8b<00B<00Q/SFa/J8a/S@=/00=]K6d00f`03Ve/KDa=B4e<KDa=C4e<2dd01Re=;Dd]C@`]
02<=;@d]3Bd=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P084P054a8C4Q<00a8031<B5a8G4Q<B
5a8G4P8G010g4QLB=aLg5cLF=a8C4S/G2SL00e/g=`05=`0JEcMK=eLgEcMKEe]GNeMkEg]GNeMkEg]G
NgL2N`03VgNK009k00EgVg^KM`03V`04EWMgW`nK0K/1V`0001oel?C`m?3dl?G`mO3el?G`mOCem?G`
mO3dl?G`mO3e00;d0:k`mM3AS8e/KFb][?7`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdnOCem?GdmOCem?GdmOCem?GdnOCe
m?GdmOCem?G`mO3em?G`mOCem?GdmOCel?G`mOCel?G`mOCel?G`m?3el?G`mO3el?C`mO3dl?C`m?3d
l?C`m?3dl?@3l003m?3e00;`00o@l?3`d?3@l=3`d?3@l<`00]00=o7<d<c@[=3<dJc@[=2//:b`[;2/
/:b`[;6//HbaS;6</HbAS8f<THb=S96<SFa]K95/TFbAK9400Vd034e]CG5]LDe]CFe=K@i=028]CBeA
;E8]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8>4Phb0Q800`hB3P074P043Q8B4`<B02HC4Q<B4a8C4Q<B
4a8G4QLB5a8G4QLC5a<g5cLC=aLg5cLG=aLg4P`g00=K=e/00cL01e/gFcMKEe/00UL04cMKEe]GNeMk
Fg]KNe]kFg]GNgL01W/02I]gNg^ONi]kW`02N`03Ei^K00:K00FkVk^K^`05V`03^i^k00:K00002_3d
l?C`m?3dl?@7l003m?3d00;`00c@l?3dl?C`m?3dl?@2l003c=2<00><00Z/c<c`d?C@m?3e0_@02O3d
l?C`m?3dl002m006mO3el?G`0_@03?G`m?3dl?C`m?3dl0;d00Cem?G`0o@03_3dl?C`m?3em?GdmOCe
0_@04?3dm?GdmOCel?C`mOCem?D2m00?l?GdmO3em?G`mO3el?G`00;d00kem?G`mOCel?C`m?3dl0?d
01[`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?000o000oC`l008l005d?3`l=000o003M3`
d?3<l<c@c?3<d:`00m002Zc@[=2/d<c@[=05[003/:b/00>/00N`S:b<[8b`00N<00NAS8e/SHbA00=/
022=K6e/KFa]K6e8KDa]C6e<KDa=C4e<CDa=C4e<CDa=C0==00<]CBd04bd06`d^3C8=<Pdb3A8=4PdB
3A8=4PdB3A8>4PhB3P034P033Q8>00XB00<C4Q<00a803QLB4a8G4QLB5a8G4QLB0aL03A8g4QLB=aHg
5cLG=aH01cL00aLg=`02=`05EcMK=eL00cL00eLgE`03E`0@FeMKEe]GFeMKEg]GNeMkE`=k00EGNg]k
M`03N`0AEWMgVg^KUi^GViNKMi]gViL019/0000Um?3em?G`mOCel?G`mO3el?G`mO3el?G`mO3el?G`
mOCem?G`m@02d003[=2/00;@0:Gal?GdmO3em?GdmOCem?GdmO3el?GdmOCem?G`mOCem?GdmOCem?Gd
mOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3el?G`mO3el?C`mO3dl?C`
m?3dl?D00_001=3`l?@:l005d?3@l<`01M00><c@c=3<dJc@[=6/d:cA[=6/d:c@[;6//Jba[;6</Hba
S;6</Hb=K8f<TFbAS95/TFbAK95/KFaa0Vd0?4e]CFe=KDe]CFe=KDe]CFe=KDeACE4]CBeB;E8]CBeB
;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8><P8B00<>4Ph02Q8071<B4a8C4Q<B4a8C4QLB4a8G4QLB
5a8G4aLC5a<25`04=aLk5`<g00<G=cL00SL00c/g>`03=`03>cLk00@g01dG>cMK=e]GFeMK=e/gFeMK
Eg]GNeMkEg]GNeMkE`06N`05Wg]kNil01W/00eMkN`0<V`03^i^K00:K00001?3dl?@3l00Km?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3d00C`0m001?3@l?02m008mO3dl?C`m?02m00BmOCel?C`m?3dl?C`
m?3dl?C`0_@01?GdmO03m007l?CdmO3dl003m00:l?C`mO3dl?C`m@;d00W`m?3dl?C`m=001?@08?Gd
mOCel?GdmO3em?G`mO3em?GdmOCel?G@mOCel?G`0_@07oGdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@00o000oC`m003l005m?3dl?@00o000oC`l004l003c=3<00;`00odd?3<l<c`d?3@l<c`d?00
0]006/c@c=2/d:c@c=3<d:c@[=2/d:c@[=2/d:c@0Z`028b/S:b<[8b/1X`3K008SFb=K8f<SH`4K00O
KDa]K6e<KDa]C6e<KDa=C4e<CDa=C4e<CDa=;Dd]C@03;@03CBd]00`]01l=;@d]3Bh=;PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>00TB00<>4Ph00Q804Q<B4Q8C4QLB4a8C4QLB5a8G4P<G00TB=aLG4SLG=aL0
0cL02ALg=cLG=aLg5P06=`0LFcMG=e/gFcMKEe]GFeMKEe]GFeMkEg]GNeMkE`=k00]gVg^KEg]gNeMk
E`02N`NK00=gVi/01I/1M`00027em?GdmO3em?G`mO3el?G`mO3el?C`m?3el?G`mOCem?D00_@0[?3d
l?G`mO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?@2l006d?3`mO3d
1_001M3`d?3@00?`00C@l=3`0]001<c@d?42d00a[=3<dJc@[=2/d:c@[=2//Hb/S;6</HbaS;6</Hb=
S95/SHbAS8f<THbAK95/TFa]K003K@0jK6e]KDe]CFe=KDeaCFe=KDe]CFe=DDeA;E4]DBe=;E8]DRdb
;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<P8B00T>4PhB3Q8>4Ph01Q80:Q<B4a8G4QLB4a8C4QLB5a8C4QLB
=a8G4QLC=aLg5cLG=a8G4cLC5a8g5`Dg02LG>cLg5cLG=aLk=e/gFeMKEe/gFeMKEe]GNe]kFg]KNe]k
Fg]KNe/017/01ImkNg^O00Uk2Y/01K^K_i^o00:K0000;o3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3el?G`m?3dl?C`00;d013em?C`m?3el?C`m?3em?G`0o@00o3dl003m008l?C`m?3d
l?D2m003l?C`00;d00?el?@00_@01_3em?Gdm@?d00[em?G`mOCel?C@0_@02?GdmOCem?G`0_@0>oGd
m?Cem?G`mO3em?GdmOCem?GdmOCel?GdmOCem?GdmOCel?GdmOCel?C`m?3dl?C`m?3dl?C`m?3d00?`
00_dl?3`m?3dl?C`m00<l003d?3@00;`00?dd?000_004Lc`c?3<l=3`d?3<d<c@c=3<00?@012/d:c@
[=2/d:c@[=2/d:c@0Z`01Xb`S:b<[0N<00VAS8e/SFb=K8d01f`06Xe/KFa]C6e<KDa]C4e<CDa=C4e<
CDa=C4e<0dd01Re=;Dd]CA8]01d=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P0<4P034a8B00<B
01`C4Q<B4a8G4QLB5a8G4Q<B5aHG4Q<F=aLg5cLF0cL01A<G4QLF00Hg00YK=eLgFcMK=e/g0UL045]G
FeMKEe]GFeMKEe]GNeL3N`07Eg]gNgMkM`06N`08VgNKMi]kVgL7V`5g00008?GdmOCel?GdmO3el?G`
mO3el?G`mO3el?G`mO3el?G`0_@0[OGdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdnOCem?Gd
mOCem?WdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?G`
mO3dl?C`m?3dl?C`m?3d00?`00?el?D03?001]3`l?C@l0C@013<d=3`c=2/d:c@[=2/dM3A1M001Jb<
[:ba00:/01f</HbaS;6</Hb=S8f<THbAS95/TFbAK96=TFa]K002K@0CLFe]CFe=KDeaCFe=KDe]CG5=
K@04C@0W;Dd]DBe=;Dd]CRdb;C8]<Rdb;E8]<Rdb;C8]<Pdb3C8=<Pdb4S8>008B00Db3S8B<P024P03
3Q8B008B02<C4Q<B4a8g4Q<B5a8C4QLB4a8C4QLB5a8G4cLC5a<g4aLg>`02=`0:5cLg>cLk=c/g>`8g
02@G=aLg5c/gFcMKEe/gFcMK=e/gFeMKEe]GFeMKEe]GFeMKEe/3E`07NgMkMg]gV`03N`03Wg]k00=k
00RKNi]kVg^KM`:K00BoVi^K0G/0000[l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl003m00?l?GdmO3dl?C`m?3dl?C`00;d01;em?G`m?3em?GdmO3el?C`mM02m00>mOCem?Gd
mOCem?GdmO02m004mOCel0;d03Oem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmO3dd?GdmO3em?Gd
mOCem?GdmOCem?GdmOCe00;d01k@mOCed?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@0
1o000oC`l007l00=m?3`c?3@l<c`d?3@l003d00<l=3@c=3<d:c@[<b/0m003:c@[=2/d:c<[=2/d0J/
0h`00jb</@08S00QK8a/K6Q]K6e/KDQ]K6e/LDQ]C6e<CDa=C6e<KDa]C4e<00==00Y<CDe=;Dd]CBe=
42d06`db3A8=4Pdb3C8=4PdB3A8=4PdB3A8>4PhB3P054P033Q8>00HB01hC4Q<B4a8C4Q<B5a8G4QLB
5a8G5SLG=aLg5cLB=aL3=`045cLG=`8G00<B=aL013L00e/gF`03=`07EcMK=eLgF`02E`03=e]G009G
00QKEe]GNeMk=P9G0g/00gMkN`03N`0AEg]GNgMkMg]gVgNKNi]kViL00i/1M`0008Sem?GdmOCem?G`
mOCel?GdmO3em?GdmOCel?G`m?3em?GdmOCel?G`mOCel?G`mOCem?GdmOCel?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?Gd0_D0AoWdmOCimOWdmOCem?GdnOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`
mO3el?G`mO3dl?C`m?3dl?C`m?3d00?`00?dl?@00o000oG`m@02l003c?3@00?`00o@l=3`d?3@l=3`
c=3<d<`00m001Lc@[=3<00;@02SAd=3<d:c@[;2/dJbaS;6</Hb]S;6</HbaS8f<SFa]K6e/KFa]K75/
16d04G5=KDeaCG5/KDa]CFe=KDeA00==02iACDe=DDeA;E4]DBeA;E4]DReB;E8]<Rdb;C8=<Phb3C8=
<Phb3S8><Phb3Q8>1Q800a<B4`074P0D4a8C4QLB5a8G4QLB5a8G4QLB5a825`0:=aLg5c/g>aLg5`8g
00@k=c/G0cL00a<g=`04=`0<FcMK=e/gFcMKEe]G0U/00g]GF`02F`07=g]KNeMkF`02N`9G0W/019mk
NgL8N`03Vg^K00VK00>kVk/00Y/0000Jl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00:m?3dl?C`
m?3dl0?d00o@m?3dl?G`m?3dl?C`m?000_@01?Gdm?02m00NmO3em?GdmO3el?G`mO3em?G`mOCem?Gd
mO3em?G`0_@0AoGdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmM3em?GdmOCel?G`mO3e00;d00G`mOCdl003m00Bl?Cdm?3dl?C`m?3dl?C`m?3d0o001OC`
l?3d00c`02c@l?3`d?3@l=3`d?3@l<c@c=3<l=3`c=2/d<c@[=3<d:c@[=2/d:c@[=2/d0F/00>`[;00
0Z`3S009[8b/S;2</8ba00:<031/SFa]K6e/KFa]C6e<KFa]C6e<KFa]C6e<KDa=C4e<CDa=C4d]CBe=
;Dd]CBe=;Dd:;@0K3Bh=<PdB3Bh=;PdB3A8=4PdB3A8=4PhB3Q8>00DB00D>4PhB3P0<4P0M4a8C4Q<B
4a8C4QLB5a8g5cLG=a8g5cLG=aLg5cL00QL01A8g5cLG00Pg00MG=e/gEcMK009G00<gFeL00UL05U]G
FeMkEg]GFeMkMg]gNeMgEg]GNgL2N`03Vg^K00BK00QkVg^KUk^K^`5g0000fOG`mO3el?GdmO3em?Gd
mOCel?G`mOCel?G`mOCem?GdmO3em?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?WdnOCem?Gd
nOCem?GdmOCim?GdnOCem?GdnOCem?WdnOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?G`
m?3dl?C`mO3el?G`m?3dl?C`m?3dl?@01O002OC`l=3`d?3@l002d006c?3@l=3`1=001/c@d=3<d@;@
02c<d:c@[=2/d:c@[=2/dJba[;6/[HbaS;6</JbaS;6</HbAS95/TFb=KI5]L@=]00MaK6e=LFea009]
011/KDe]CG5=LDe]CG5=DDeA0Td09ReACE5=DBeA;E4]DReB;E8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb
4A8081<B4a8C4Q<B4a8C4QLB5a8G4QLB5a<G4cLG=aLg5cLG0cL00aLg5`03=`054cLg=aL01SL035/g
FcMKEe]GFeMK=`=K00eGNeMKEg]KNe]kEg]G00Ek00=GNgL01W/00i]kV`07V`04^i^kV`5k00007o3d
l?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?000o@00o3dl002m005mO3em?D00_@01?3em?D2m007
l?CdmO3dl006m01[mOCem?GdmOCel?G`mO3el?GdmOCem?GdmO3em?GdmOCem?GdmM3dl?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?G@mOCed?G`mOCem?D0
0_@06_3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3d4?001<c`l?@2l00Vd?3<l<c`d?3@l<c`c=3<d<c@
c=3<d<c@c=2/d:c@[=3<d:c@[=03[003/:b/00B/00R<[8b/S:b<[0J<02=/SFa]K6e/KFa]K95/KDa]
C6e<KFa]K6e<KDa]C6e<KDa=C003C@0<;Dd]CBe=;Dd]CBe=22d08`d]3C8=<Pd^3Bh=<Pdb3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8>00hB02@C4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aHG4QLB=aHG4SLG=aL8=`0;
EcMK=eLgFcMG=e/00eL03U]GFeMKEg]GNeMkEg]G0g/05WMkEg]GNgMkMg]gVg^KNi]kViNkVk/1E`00
09Gem?GdmO3em?GdmOCem?GdmOCem?GdmO3el?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WenOCem?Gd
mOCim?GdnOGim?GdmOCimOWdmOCem?GdmOCim?Gdn@02m@16m?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?GdmOCem?G`m?3el?G`mO3el?C`mO3dl?G`m?3dl?C`m?3dl?C`m0C`00?@l=001O001]3`
c?3@l0;@00C<d=3`1]003/c@c=3<d:c@[=2/d:b`0j`08[2//JbaS:f</Hb/S:f<SHbAS95/TFb=K8e/
KFbAK6e/KF`2K@09TFa]K6e/KDaa009]00A=KDe]0dd00e5=C@03C@0SDDe=CE5=DBe>;E8]DRdb;C8=
<Pdb;C8]<Pdb3C8=<Pdb3S803a808Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4aLC5a8G4SLC=aL3=`03
4cLC00<g00@C=cLk1cL01e/gFcMKEe/00eL00e/gF`02F`0?Ee]GFeMKEg]KNe]kEg]G009k00>ONi/0
17/01GNKNi]k00RK00BkVk^K0G/0000Sl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C@m?00
0_@01_GdmO3dl0;d00Wel?G`m?3em?D00_@0S_3dl?C`m?3dl?C`mOCem?GdmO3el?G`mOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G`mO3el?GdmOCel?C`mO3dl?C@m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@0
1O000oC`l003l004m?3`c0;`02Wdd?3@l=3`d?3@l<c`c=3<d<c@c=3<d<c@c=3<d<c@[<b/d:c@[;2/
d005[009/:b/S:b<[8b`00><00F/S8b<T@02S00QK8e/SFa]K8e/KFa]K6e/LFa]K6e/KDa]K6e<KDa]
C4e<00U=00H]CBe=;Dd8;@053Bh=;Pd00bd06@d^3Bh=;PdB3A8=4PdB3Q8>4PhB3Q8>4Ph031808Q<B
4a8C4Q<B4a8C4QLB4a8C4Q<B5a8g5cLB5a8G4SLF5a8>=`05FcMK<UL00cL01U]GEeMK=`9G01IKEg]G
FeMkEg]GNgMkMg]GNeMkMg]g0W/02i]kVg^KNi^G^i^k005g0000L_GdmOCem?GdmO3el?G`mOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
nOCem?GdmOCem?WdmOCem?GdnOCem?GdmOCimOWdmOCem0;e00Gim?Wen@02m@0Km?GdnOGimOWdmOCi
mOWenOCem?WdnOGim?Gd00?e04;dnOCimOWdmOCem?GdmOCem?GdmO3em?GdmO3em?G`mO3el?GdmO3e
m?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?D5l003m?3`00K`00g@l=3`d?3@l=3`d?3<00?@00?<d=00
0m00:<c@[=2/d:c@[=2/d:cA[=2//Hb][;6`/JbaS:f</Hb=K8e/SHbAS942S@05K6e/TF`00Vd02I5/
KFa]K75/L@02K@06K6e/KDe]0dd01e5=CDeACE401Td07BeB;E8]<Rdb;C8]<ReB;C8]<Pdb3C8=<Phb
3Q8>008B00@b4Q8>21807Q<B4a8C4Q<B5a8g4QLB5a8G4QLB5a8G4QLB5a8G4`8G00Xg5cLB=a<g5cLC
0SL03c/g>cMK=e/gFcMK=e/gF`03=`03FcMK009K01EGFeMKEe]GNe]kEg]KNeMkEg]GNgL01G/01eMk
Mg]gNgL019/00k^K^`02V`0001[dmO3dl?G`m?3dl?C`m?3dl?G`m?3dl?C`m@;d00?`m=000o@01O3d
m?G`00?d08S@mOCel?G`m?3em?GdmM3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?C`m?3e0_@00o3dl003m00Bd?Cdm?3dl?C`m?3dl?C`m?3d0_001]3`
l?C`m0k`00o@l=3`d?3<d<c`c=3<l<`00]000o3@d003c00>d<c@[=3<d:c@[=2/d:`3d004[=2/d0B/
00Z<[8b`[;2<[8b/1H`038e/S6b<K8eXSFa]J09/01a]B6e/KFa]K6e/KFa]K6e<KDa=C4e<CDa=C4e<
1Dd00be=;@07;@033Bd=00<]01T=;Pd^3Bh=;PdB3A8=4PhB3A8=4PhB3Q8>00/B00<>4Q800Q800a<B
4`054P0H5a8G4QLB5aHg5SLF5a8G4SLB5a8G4QLB0QL@=`0KEcMK=eLgEcMG=e]GNeMkFg]GNe]kEg]G
NeMk009G00EgNgMGEP02N`09VgNKMi^G^i^o005g0000LOGdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?Gd
mOCim?GdmOCim?GdmOCem?WdmOCem?GdnOGi00;e00WdmOGim?GdmO@01?D02?WenOCimOWd0_D03?We
nOCem?WdmOCim0?e04KdmOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?G`mO3e
l?G`mO3el?C`mO3el?G`mO3dl?C`m?3d0o001?C`l=07l00Gd?3`l=3`d?3@l=3`d?3@l=3`c=2/d<`0
1=00=m6/d:cA[=2//Jba[;6//JbaS;6</HbaS;6<SHb=S8f<SHbAK8e/SFa]K95/KFa]K6e/KFaaK740
0Vd01Te]CG5=K@U=01mA;E4]CBeA;C8]<Rdb;E8]<Rdb;C8]<Pdb3C8><Q8b00/B02XC4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4cLG=aLg5cLG=aLg5cLG=a<25`04=aLg5`Hg01MK=e/gFcMK=e/gFcMKEe]G
FcMK=e]GN`03F`04Ne]kF`Uk00]GNeNONi]kWgNKN`02V`04^i^oV`5k00005?Cel?C`mO3dl?C`m?3d
l?C`mO3e1?@0^_3dl?C`mOCel?C`mO3dl?G`mOCel?GdmOCed?GdmOCem?G`mOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCe
m?GdmOCem?GdmOCee?GdmOCem?GdnOCem?GdmOCel?GdmO3dl?G`mOCel?GdmOCel?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m0?`00Odl?C`m?3d00C`00?<l?000o004m3`l?3@l=3`c?3@l<c@c=3<d<`0
0m005<c@c=2/d:c@[=2/d:c@[=2/d:b`0Z`018b/S:`3S007[8b/S:b</007S007SFb=K8e/S@03K003
KFa]00=/01A]K6e/KFa]K6e<KDa=C4e<CDa=C0==00Q<CBe=;Dd]C@@]00<=;Bd00bd06`d]3Bd=;Pd^
3C8=4PdB3A8=4PdB3Q8>4PhB3P074P033Q8>00HB028C4QLB5a8G4QLB5a8G5SLF5a8G4QLB5a8G4QLB
5aHg4SLB1SL01C/g>cLk00<g01QG=e/gEcMG=eLgFeMK=e]GFeMKEg]GNeL6N`06Ei^KEUNO0WL01i]k
ViNkVk/00GL0001]mOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCim?GdmOCem?GdmOCem?WdnOCim?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdnOCim?Gd
n@02m@08m?GenOGimOT5m@03nOGi00;e00SdmOGimOWen@;e00odmOGimOWdmOCem?GdmO@00_D0AOWd
mOCimOWdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCel?G`mO3el?G`mOCel?C`m?3dl?G`
mO3dl?C`m003l005mO3`c?@01?005=3`l?3@l=3`d?3<d<c`d?3@l<c`1=004<c@[=3<d:c@[=2//:b`
[;42[00ZS:b</HbaS;6<[HbaS;6<THb=S96<THbAK95/TFa]K8e/TFb=K6e/TFea0Vd014a]CG45C@03
DDe=00==029ACE4]DBeB;C8]<ReB;C8]<Rdb;C8=<Pdb3C8><PhB3Q8>318091<B4a8C4Q<B4a8C4QLB
=a8G4QLB5a8G4cLG=aLg4aLC=a<G4`8G00Hg5cLG=aL4=`0RFcMK=e/gFcMK=e/gFeMKEe/gFcMKEe]G
FeMkEe]GNe]kE`Ik00ROEg]k<UNOM`BK00>kVk/00Y/00004m?Gdm@;d00c`m?3dl?C`m?3em?D2m005
d?C`mM000_@01?G`m?02m02<mO3dm?G`m?3el?G`mO3em?G`mOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO02m007mOCel?C`m@02m00Rl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0C`00G@l?3`c002l003m?3`00C`01_@l<c`c?3@l=3`
c=3<d<c@c=3<d<c@c=2/d:`00/`03M3<d:c<[=2//:c@[;000Z`038b/S:b<[8b/S:b<[0B<02E/S8bA
K8e/SFa]K6e/KFb=K6e/KFa]K75/KDa]C6e<KDa=C4e<00==00H]CBe=;Dd4;@033Bd]00@]02H^3Bh=
;Pd^3Bh=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P`B01HC4Q<B5a8G4QLB5a8G4QLB5a8G4SLB
0QL@=`0>EcMK=eLgEcMK=e/gFcL2E`05FeMGEg/00eL047]GNeMkEi]BW`jKMg]gVg/2V`03^i^K005g
0000DoGdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?Gd
mOCem?GdmOCim?GdmOCim?GdmOCem?WenOCi00;e017dnOCim?WdmOCim?GdmOCem002m@0AnOGem?We
nOGimOWenOGimOT00_D00oCem@02m@05nOGimOT00oD00oWen@06m@08m?WemOCimOT3m@11nOCimOWd
mOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`m?3dl?@0
1O002oC`l?3dl?C`m?3d00?`00Cel?3@0_002OC`l=3`d?3@l002d007c=3<d<c@c002d00odLc@[=2/
d:c@[=6//Jba[;6//HbaS;6</JbaS;6<SHbAS95/SFbAK6e/KFbAK95/SFb=K95]LFeaK75=LDea00E=
00=ACE401Dd06e4]DRdb;E8]DRdb;C8]<Rdb;C8=<Pdb3S8><P0G4P0L4a8C4Q<B4a8G4QLB5a8g4aLC
5a<G4aLC5a<G4`8G00@g5aLG0SL00e/g=`09=`0GFcMK=e]GFcMK=e]GFeMKEe]GFeMKEg/00U/01UMk
Eg]GN`9G00FOEg]GV`02M`:K00JOVk^K^i/1N`0000S`m?3em?Gdm@;d00K`mOCem?D3m02^mO3em?Gd
mOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?Gd
mOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCel?G`m?3dl?C`0o@04?3dl?C`m?3d
l?C`m=3dl?@3l005m?3dl?@01?001Lc`l?3<00;`00Gdl?3`m002l00<d?3`l<c`c?3@l<c`0]005<c`
d=3<d<c@c=3<d:c@[<b/d:c@2J`03K2<[8b/S:b<[8b/S:`018`09Fb=K8e/SFa]K6e/KFb=K6e/KFa]
K6e/KDa]C6e<KDa=C4d/CBd00dd01Ta=;4d]C@P]02<=;Pd^3Bh=;Pd^3C8=<PdB3A8>4PhB3Q8>4PhB
3Q8=4PhB3P034P033Q8B00XB01XC4QLB5a8G4QLB5a8G4QLB5a8G5SLB5aHg5`Dg00DG=aLg5`06=`0I
FcMG=e/gFcMK=eLgFeMKEe]GNeMKEg]GF`03E`0:Wc9GMg]fVgNKN`:K00>kUi/00GL0000/mOCem?Gd
mOCim?GdmOCem?G@nOCem?GdmOCel?GdmOCem?GdmOCem?GdmO@2m@0HnOCem?GdmOCimOWdmOCim?Gd
nOCem?Gd0oD01_Cem?Gdn@;e00KdnOGem?T2m@03m?We00;e00gim?GdnOGim?WenOGi00?e00OimOWe
nOGi00;e00?dmOD00_D02OWemOGimOWen@03m@0<nOGimOWenOGimOWd0_D00oWdm@03m@04nOGim0;e
04Gim?GdnOCim?WdmOCem?GdnOCem?GdmOCel?GdmOCem?GdmO3em?GdmO3el?G`mO3el?C`mO3dl?C`
m?3dl?G`m?3dl?@01O000oC`l002l007c?3@l=3`c002d00;l=3`d?3<l=3`d?000]001Lc@[=2/00;@
01_A[=6/d:c@[=6//Jba[;6</Hba[;6//HbaS;400X`0BFbAS8e/KFa]K95/TFb=K8e/SFa]K75/KFa]
C6e<KDeaCE5=DDeACE5=DDeA;Dd]DRd^;C8]<Rdb;C8]<Rdb3C8=<Pdb3Q8>4Ph0618041<B4a8C4Q<B
5a8G4QLB5a825`0>=aLG4QLC=aLg5cLG=aL2=`0D>cLk=c/g>cLk=c/gFcMK=e/gFcL3F`06Ee/gFeMk
0U/04eMkFg]KNe]kEg]GWg]G;[mBVil00Y/01InK_i^k00:K00002]3dm?GdmOCem?D2m02]l?CdmOCe
m?GdmOCel?GdmOCem?G`mO3ed?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmMCim?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCel?GdmO000_@07oG`mOCel?C@
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`l00Bl005c?3@l<`00]001_3@l<c@c0?@01:/c:c@
c=2/c:c@[=2/d:c@[=03[007d:b/[;2<[007S003/8b<00:<00AXS8b=0V`00fR=K002K00LSHb<K8a/
SFa]K6e/KFa]C6e<LFa]C6e<CDa=C0==00P]CBe=;Dd]C@P]02<=;Pd]3Bh=<PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3P084P035Q8B00<B01`C4Q<B4a8C4Q<B4aHg5QLB5a8C4QLB=aLg5cLB0cL00aLg
5`08=`03EcMK008g00dF=cMKEe]GFeMKEe/f009G00akEg]GFeMkEg]GNgL2N`03Vg^K00BK0GL0000^
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem0;e00CimOGd0_D02?We
nOGim?Gd0oD02?Cim?WdnOCi0_D02OCimOGdmOCem002m@04nOCim0;e00?im?T00oD06_WdnOGimOWe
nOGimOWenOGimOWenOGimOWe0oT01?GimOT3m@1QnOGimOWenOGimOWenOGimOWenOGimOWenOGim?Wd
nOCem?WdmOCim?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`m?3dl?C`
m?3dl?C`m005l005m?3dl?@01_001m3`d?3@l=000o001m3`d?3@l<`00m001:c@d=42d012[=3@d:c@
[=6/dK3A[=6</Hb=S;6</HbaS8f</HbAS8f<THb=S96<THbAS95/TFb=K6e/KFa]K75<KDeaCFe=KDeA
0dd0955=CDeACE4]<ReB;C8]<Rdb;C8]<Pdb3C8><Pdb3C8=<Phb3PTB00<>4Q800Q800a<B4`034P0R
4a8C4Q<B5a8G4QLB5a8G4QLB5a<G4aLC5a<G4SLG=aLg5`8g00@k=cLG0SL00e/g>`03=`05FcMK=e/0
1CL2F`03Ne]k00=K00QoNg]GFeMkF`Qk00FKNi^K^`03V`5k00005oCem?GdmOCem?GdmO3el?G`m?3e
m?G`00;d0:Cem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GDmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?Wd
mOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel0;d01Oel?C`
m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3d00?`00?dl?004_004=3`l?C@l=3`d?3@l=3`d?02d00B
c=3@d:c<[=2/d:c@[=2/d:c@0j`00k2//002[0F<00>/S:`01X`01Vb<K8e/T@:<01]/SFb<K8e/KFa]
K6eXKFa]C6e<KDa]C6e8CD`00dd01Da=C4e<00==22d0:`d]3Bd=;@d^3A8=4Pdb3A8=4PdB3A8>4PhB
3Q8=4PdB3Q8>4PhB3Q8>4Ph01Q808Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB4a8G4SLB5a8g5cLG=aL:=`03
FcMK008g00`f=eMKEe]GFeMKEg/3E`0CFeMkEg]GNeMkMg]gNgNKUi^GV`01U`0003?em?GdmOCem?Gd
mOCem?GdmOCem?GdmO3em?WenOCem?WdnOCim?WdmOCem?GdmOCimOT00_D02OCimOGdmOCem003m@0@
m?GdmOCimOWenOCem?Wen@?e00KimOWenO@2m@03nOGi00Ge01OimOWenOGimOWenOGimOWenOGimOWe
n@03m@0OnOGimOWenOGimOWenOGimOWdnOGimOWenOGimOWen@02m@12m?WenOGim?GdnOCim?GdmOCe
m?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCel?G`mOCel?G`mO3el?G`m?3d0o002OC`m?3el?C`
m009l003m?3e00;`00G@l?3`d003l0;@00C<l=3a0]001lc@d=2/d:`00m001/c@d=2/d0>/02ba[;2<
/HbaS;6<[HbaS96<SHbAS8f<THb=S96<SFb=K8e/TFb=K95/KFa]C09]00MaCFe=KDea00E=00=]CE40
0Td06beB;E8]<Rdb;C8]<Rdb;C8=<Phb3C8=<Pdb3P024P03<Q8B00@B00<>4Ph03Q805A<B4a8G4QLB
5a8G4QLB5a8G4QLC=`025`0;4QLG=aLg5cLG=aL013L00e/g=`03=`07FcMK=e/gF`03=`07FeMKEe]G
F`03E`06Ne]kEg]G2G/00gNKV`02V`6k0I/1_`0001cdmOCem?GdmO3em?GdmOCem?GdmOCel?G`mOCe
0_@0`=3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3el?GdmO3dd?C@m=3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m0O`00Gdl?3`m006l003d?3@00?`00c@l=3`c?3@l<c@c?02d007c=3<l:c<
[003d0>/00O@[=2/d:c@00>/00W@[:b//8b`[;000h`01Jb<[8ba00J<02a/THb<K95/SFb=K8e/TFa]
K8e/KFa]C6e<KDa]C6e<KDa=C4e<CDa=C4d]C@P]02/=;Bd]3Bh=<PdB3C8=4PdB3A8=4PhB3Q8>4PdB
3A8=4PhB3Q8>4PhB3Q8>00HB020C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB=a8g4QLB=aLg5`Xg00=K=e/0
0SL043Hg=e]GFeMK=e]GNeMkEg/3E`0<NeMkMg]gNeMkMi]k0i/1M`0001kem?WdnOCim?GdmOCem?Gd
mOCem?GdmOCem?GdmO@3m@05m?WdnO@00oD00oCem002m@08nOGemOWenO@2m@05nOGimOT01?D04OCi
mOWenOCimOWenOGim?Wd00;e00_imOGenOGimOWen@03m@0YnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOT00oD08oWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdmOCi00;e
03SdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3dl?C`m?3dl?C`m?3dl?C`m0W`
00Cdl?3@0o001=3`d?03d007m?3`d?3@l@06d00<[=3@d<c@c=2/d:cA0[00:JcA/;2//K2aS:b</Hba
S;6<SHb=S8f<THbAS8e/THb=K96<SFb=K6e/009]00IaK6e]LD`3K@08CFe=KDe]CFd3C@0NDDeA;E8]
DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>0a802@hB3Q8><Phb3P044P03<Q8B00DB028C4Q<B5a8G4QLB
5a8G4SLG=a8G4QLB=aLg5cLG=aLg4cLG0SL00c/g>`07=`0AEcMK=c/gFcMKEe]GFeMKEil00W/00eMK
E`08N`04Vg]kF`9k0Y/1W`6K0G/0003Nl?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdnOCem?GdmOCem?WdmOCem?GdmOCim?WdmOCem?GdmMCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d5_000m3`d002l00>m?3`d?3<l<c`d?3@l<`2d00Cl=3@c=2/d:c@c=2/d:c<[<b/d003[009
/8b/[;2<[8b/00V<00>`S8`00h`098eXSFb=K8a/SFa]K6e/KFa]K6e<KDa]C6e<KDa]C4e<CDa=C0==
00@]CBe=2Rd09@d^3A8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph01Q8071<B4a8C4Q<B
4a8G4Q<B4a8G4QLB5a8G4QLB5a825`Dg00<G=aL02SL025/gEcMG=eLg0eL03cIGEe]GNeMkEg]gNgMk
E`02N`FK0GL00007mOCem?Gdn@02m@0Gm?GdmOCem?GdmOCem?GdmOCem?WdmO@01OD00oCem@03m@06
m?WenOGi0oD01OWenOGi00;e01KdnOGimOWenOCimOWenOGimOWenOGi0oD01OWenOGi00?e01gimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@0AnOCimOWenOGimOWenOGimOT00oD02OWenOGimOWe
n@03m@05nOGimOT00_D0B_CimOGdnOGim?WenOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCe
l?GdmOCel?G`mO3el?G`mOCel?C`m?3dl?G`m?3d0o000oC`m@02l003d?C`00;`00?dl?001_001=3`
d?02d006c?3@l=3`0m000o7<d002d004c=2/d0>/00_A[;2//:b`[;6//@03S00S/Jba[;6`/Hb=S95/
SHbAS96<SHbaK8e/TFbAKI5]LFeaK7400Vd0=De]CFe=KDeaCG5=LDeA;E4]DReB;C8]<Rdb;C8]<Pdb
3C8=<Pdb3S8>4Phb4S8B<PhB3Q8>00LB00<>4Q800Q8083<B4a8C4QLB5a8G4QLB5a8G4Q<B5a<G4QLB
5a<G4cLC0QL2=`03>cLg00Tg00AK=cLg0e/02EMKEe]GFeLB3P02E`04Ne]G=`Ik00BKNg]k0Y/00k^K
_`02V`000<3@mOCem?GdmOCem?GdmOCed?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?WdnOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCee?GdmMCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?D2m004l?C`m@?d01_em?C`mOCel?C`m?3dl?C@m?3dl?C`m?3dl?@0
0o001OC`m?3d00k`00[@l<c`d?3@l<c`0]001lc`d=3<d<`00]003O2/d<c@[<b/d<c@[=001J`00k2/
/002[003S:b<00B<00B`S8b81X`01Xe/SFb=K0:<02>AK8e/SFa]K6e/KDQ]K6e<KDa]C4e<CDa=C4e<
CBa=;Dd]C@0:;@0U3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P034P033Q8B008B
00DC4Q<B4`034P0@4a8G4QLB4a8C4QLB5a8G4P8G00Xg5cLG=a8g4SLG33L2E`04FeMK=`9G00IkFg]G
FeL3N`0<Eg]kWg^KMi]gViNk0Y/1M`000_D06oWdmOCem?GdnOCem?GdmOCem?GdmOCimOWen@03m@07
nOCemOWen@03m@09nOGimOWenOGi00?e00WimOWenOGimOT00oD03OWenOGimOWenOGimOT00oD01OWe
nOGi00?e00?imOT00_D0:?CimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0I
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@09nOCimOWenOGi00;e04;dmOCem?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmO3em?GdmO3dl?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?@<l003d?G`00;`
00?el?000_002]3`d?3@l=3`d?42d003c=3@00;@00oAd=2/d:c@[=6//:ba[;400Z`0<8ba[;2</:b`
S;6<THb=S96<SHbAS95/TFb=K8e/TFa]K75/KDa]CFe=KDeaCFe=K@A=00@]CBeA0bd08S8]DRdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3S8><Q8b3S8>4Ph>4P0F4a8C4QLB5a8G4QLB5a8g4QLB5a8G4P8G00@g5aLC
0cL01ALg5cLG00@g01QK=e/gFcLk=c/gFeMKEe]GFeMkFg]KNeL6N`>K00=kVi/00Y/00k^K^`02V`00
0<GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?WdmOCem?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mO3em?G`m?3dd003m00Jd?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@0
3_002=3`l?3@l<c@0_001/c`d?3@l0;@00o<m?3@c?3@l<c@c=3<d:`00m03[005d:c@[;000j`01;2/
[8`2[003/8b/00:/00B<[8b`1X`026b<S8e/SFb=1F`06fe/KFa]K6e<KDa=C4e<CDa=C4e<CBe=;Dd]
C@0:;@0W3C8=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B02<>4Q8C4Q<B4a8C
4QLB4a8C4Q<B5a8G4QLB5a8g5SLB=aLg5`04=`03>cLg00Lg011G=e]GFcMG=e]GNeMKEg]G0g/01GNK
Ni]k00BK00>kVi/00GL0000HnOGim?GdnOCim?GdnOGim?GdnOCem?Gd0_D00oWen@07m@0;nOGimOWe
nOGimOT00oD06oWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0;nOGimOWenOGimOT00oD0@oWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOT00oD01oWenOGimOT00_D0C?CemOWenOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCel?GdmO3el?G`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?@8l009d?3@l=3`d?C@00;`00_ec=3@
l=3`c=3<l003d004l=3@[0?@06V/d:b`[;6//:b`[;6//:b`[;2</HbaS;6</HbAS96<SFb=K8e/SFb=
K6e/TFbAK6e=KDe]CFe=LDeaCE5=DDeACE4]DBeB;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3A8>4Phb
3S8>4Ph031805Q<B4a8C4QLB5a8C4Q<B5a8C4QLB5a825`0:=aLG4cLG=aLg5`@g01<k=e/gFcMK=e/g
FcMKEe]GFeMK00=G00IkFg]GFeL2N`04Wg^KM`:K00BOVknK0k/2V`000<GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCie?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdnOCi
m?WdnOCim?GdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
d002m00KmOCel?C`m?3el?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdl?C`m005l003m?3`00K`00O@l=3`
d?3@00?`00G@l=3`d003l00Hc?3@d<c`c?3<d<c`c?3<d<c@c=2/d:c@1Z`00hb/S002[004/:b/S0:/
00F`S:b</005S00<SHb=K8a/SFb=K8eX0V`06Fe/KFa]K6e<KDa]C4e<KDa=C4e<CDa=;Dd02Rd09`d]
3Bd=;@d^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P064P034a8C00<B00<C4Q800a8031<B
4a8G4QLB5a8G4P8G00Hg5cLG=aL6=`0@EcLk=c/gEcMG=e]GFcMG=P9G00=kEeL00eL2N`04VgMkM`:K
00NkVk^g^kNk006K00004?GdmOCimOWenOGim?WenO@2m@03nOCi00;e02[dnOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0CnOGimOWenOGimOWenOGimOWen@03m@0EnOGimOWe
nOGimOWenOGimOWenOGi00?e00GimOWen@03m@0enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOT00oD0AOWenOGim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3el?GdmO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m003l007m?3el?C`m005l00Cm?3`d?3@
l<c`d?3<l=3`d?3@l002d00Hc=3@d<c@[=2/d:b`[;6//Jb`[;2//:cA0[00Fhb/[:f<[HbAS8e/TFb=
K96<TFbAK95/TFbAK75/LFeaCFe=KDe]CFe=LDeaCE4]DBeB;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3S8>4Ph01Q8071<B5a8G4Q<B4a8g4Q<B4a8G4QLB5a8G4aLC=a<25`<g00<G=cL0
1SL03e/gFcMK=e/gFeMKEe]GF`03E`06Ne]kEe]G0W/019]kVg/2V`04^i^k^`?K0K/1f`0009CdmOCe
m?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?WdmOCim?GdnOCim?GdmOCem?WdmOCim?GdmOCem?GdmOCem?WenOCem?WdmOCe
m?GdmOCem?WdmOCem?GdnOGim?GdmOCi0_D01oCim?WdnO@00oD0:?Cem?WdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?D2m00=l?C`m?3el?C`m?3dl003m00>l?C`m?3dl?C`m?3dl?@@l003
d?3`00G`02K@l=3`c?3@l<c`d?3<l=3`c=3<d<c`c=3<d<c@c=2/d:c@[=2/d0>/00>`[;001:`02Xb`
[;2<[8b/S:`3S00TSFa/K8e/SFb=K8a/SFb=K6e/KFa]K6e<KDa]C6e<KDa]C4e<0dd00beA;@08;@0V
<@d]3Bd=;@d]3Bh=;Pd^3Bh=<Pdb3Bh=;Pd^3A8=4PdB3A8>4Ph<4P0N4a8C4Q<B4a8C4QLB5a8G4QLB
5a8g5SLG=aLg5cLB2SL02eLgFeMK=eLgFeMK00=G0g/01GMkNi]g00BK0[/00m^kf`01]`0000OimOWe
nOCi00?e00oimOWenOGimOWenOGimOT00oD01oWenOCimOT00oD04OWemOGimOWenOGimOWenOGi00?e
03_imOGenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
n@03m@0NnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT05_GimOWenOGimOWenOGimOWenOGi
mOT4m@0/m?GdnOCem?WenOGim?GdmOCem?WdmOCem?GdmOCem?GdmOCel?GdmO3el?D2m00Dl?G`mO3d
l?C`m?3dl?C`m?3dl?@3l003mO3d00?`00?dl?001O001_C@l?3dd0?`00?<l=000_001oG`l<c`d?00
0]001Lc@d=3<00;@03_A/=2//:cA[=6/d;2/S;6//:ba[;6//HbaS96<SFb=K96<THb=K8e/SFb=K8e/
KFa]K6e<KDa]C6e=L@05C@0/DDeB;E8]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>
4Ph:4P0V4a8G4QLB4a8g4cLB4a8G4QLB5a<G4QLB5a8g5cLC=aLg5cLG=a<4=`0B>cLg=e]GFeMKEe]G
Ne]kEe]G0W/019mkNg/3V`03Mi^K00:k0]/1g`7K0M/0000_m?GdmOCim?GdmOCem?GdmOCem?GdmOCe
e?GdmOCem?GdmOCem?GdnOCem?GdmO@00oD0COCem?WDmOCem?GdmOCem?GdmOCim?GdmOCim?GdnOCi
m?GdnOCem?WdmMCem?WdmOCem?GdmMCem?GdmOCem?GdmOCem?WdmOCem?Wd00?e00[dnOGem?WdnOGi
0oD01_WenOCim0;e00CimOWd0_D0;oWdnOCem?GdnOCim?GdmOCem?GdmOCem?GdmM3em?GdmOCem?G`
mOCem?G`mOCe00;d00g`m?Cdl?C`m?3el?C@00;`00Wdl?3`m?3dl?@00_001]3`l?C`m0?`00?dl?@0
2_000m3`l003l00;d?3@l=3`d?3<d<`00o005=3`c=3<d<c@c=2/d:c<[=2/d:c@0j`01K2/[:b`00:/
00N<[:b/S:b<00:/00F`S:b</002S005J;6<S6P01X`00he/S003K00MKFa]K6e<KDa]B4e<CDa=C4e<
CBa=;Dd]CBe=;Dd022d07`d]3Bd=;@d]3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4Ph00a801`hB4Q8>4Ph0
118011LB4`h24P0J5a8C4QLB4a8G4QLB5a8G4SLG=aLg5cLB=a86=`06FcMK=e/g0U/047]GEeMKEg]K
NgMkMi]gViL2V`:k00?K^k/00IL00003nOGe00?e00?imOT00oD00oWen@03m@05nOGimOT00oD01oWe
nOGimOT01OD0TOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0@oWenOCimOWdmOCim?GdmOCem?Gd
mOCem?GdmO3em?GdmOCel?GdmO3el?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?@00o000oC`m007l003
m?3`00C`00G<l=3`d002l0;@00?`d?000]000lc@d003d00:[=2/d:c@[=2/d0>/00fa[;6//Jba[;6/
/Jba00><01^=S;6</HbaS96<SHb=K8e/SFbAK6e<LDe]CG400dd00g5=K@03C@03DDeA009=02@]CBeA
;E4]CReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb4S824P033Q8>00HB01TC4Q<B4a8C4QLB5a8G4QLB
5a8G4aLB5a8g008G00TC=aLg5cLG=aL013L03U/gFcMK=e/gFcMKEe]G0g/00eMkE`04N`03Vg^K00>K
1;/00m^kf`02^`0004OdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCi
m?GdmOCem?WdnOCem?GdmOCim?WdmOCem002m@0XnOCem?GdnOCem?GdnOCem?WdnOCim?GdmOCem?Gd
nOCim?WdmOCim0;e01?im?GdmOCimOWenOCimOWenOCi00?e00Kim?GdmO@6m@05nOCem?T00_D0>OCe
m?WdnOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel002m00C
mO3dl?G`m?3dl?C`m?3dl?C`m003l005m?3dl?@05?001M3`d?3@00?`00K@l=3`d?02d003c?3<00;@
00C`d=3<0m002<c@[=2/d:c@0j`01M2//:b`00B/00j<[8b/S:b<[8b`S:b</@F<00N@S8a/S6b=00=/
01:=K6e/KDa]C6e<CDa=C6e<CD`3C@08;Dd]CBe=;Dd8;@0Q3Bd=;@d]3Bd=;Pd^3Bh=4PdB3A8=4PdB
3A8=4PdB3Q8>00`B01XC4QLB4a8C4QLB5a8G4QLB5a8G4SLG=aLg5`@g01AK=e/gFcMK=e/gFcMKEg]G
NeMkE`Ak00JKNi^K^i/4^`03fk_K006G0005m@0^m?WenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@?e05kimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT07_Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@Ce04[dmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmO3em?GdmO3em?G`mO3el?G`mO3dl?G`mO3dl?C`m?3dl?C`m?3dl?C`m0W`00Odl?3@mO3d00;`
00?@l=000]000o3@l002d007c?7@d<c@c005d00=[=2/d;3A/;6//Jb`S002[007/Jba[;6</@03S00M
/HbaS;6<THb=S96<SFb=K95/TFa]C6e=LDe]CG400Vd014e]CG45C@0UDDeA;Dd]DReB;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<P024P033Q8B00HB01LC4Q<B4a8C4Q<B5a8G4QLB5a<G4aLB=`025`09
4cLG=aLg5cLG008g019K=e/gFcMK=e/gFcMKEe]GNeL8N`BK00JoVk^k_k/3f`:k0000>OCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCim?WdmOCim?GdmOCem?WdmOCem?GdmOCim002m@0<nOCem?Gd
mOCem?Gd0_D0<?WdmOCem?GdmOCem?WdmOCem?GdnOCem?GdmOCem?GdmOCimOWenOGimOWdmOCim0;e
00GimOWen@02m@03m?We00;e00CimOGd0_D00oWen@04m@0ne?WDnOCim?GdnOCim?GdmOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmO3dl?D2m003l?Cd00?d013`mOCel?C`m?3d
l?C`m?3d0o000oC`m003l005m?3dl?@04_00:M3`d?3@l=3`d?3@l=3`d?3@l<c@c=3<d:c@[=2/d:c@
[=2/d:c@S:b<00:/00>`[;000Z`02Xb`[;2<[8baJ;08S00IK8b<SFb<K8e/KFa]C6e<KDa]C4e/KDa]
C003C@03C4e=00==00<]CBd02Bd08@d]3Bd=;@d]3Bd=;Pd^3C8=<Pdb3C8=4PdB3A8>4PhB3P084P03
4a8C00<B01HG4QLB4a8G4QLB5a8G4QLB=aLg5cLG13L00c/g=`03=`0:FcMK=e]GFeMkE`=k00MgNgMk
Mi]g00BK00NkVk^kfk_K006K0000^OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e053dnOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?GdmOCem?GdmO3el?G`m?3el?G`mO3el?G`m?3el?C`m?3dl?C`m?3dl?G`m0S`00K@l?3d
l?D2l004d?3@l0;@00?<d<`01M001/c@[=2/d0:`012//:b`[=6/dJb`[=6`/Hba0h`07K6</HbaS8f<
SHbAS8e/TFb=K95/LFa]K75]LDaa009]00I=KDe]CFd8C@0U;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8>4PhB3P0:4P0C4a8G4QLB4a8G4SLB5a8G4QLB=`025`094cLG=aLg5cLG008g019K=e/g
FcMK=e/gFeMKEe]GNe/4N`04Vg^KM`JK1;/00m^kf`02^`00033dmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCim?GdnOCem?T4m@0Am?WdmOCem?GdmOCem?WenO@00_D01OWdnOGi00?e
00kim?WenOCimOWenOCee0;e00_imOWenOGimOWen@02m@07m?GdnOGim002m@09nOGimOWenOGi00;e
00[dnOGimOWenOGi0_D03_CemOWenOGimOWenOGi0oD02_WenMCem?GdmO@3m@0Xm?WdnOCim?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m@;d00K`m?3dl?D2m00Jl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@3l003m?3d01;`00?@l?000o000m3`d003l00Jd?3<l=3`c=2/d:c@c=2/d:c@[=2/d:b`
[;06[00:S:b//:b`S;6<[0:<0Z`7S005SFb=K8d00f`046e/KFa]C6e/KFa]C6e<KD`3C@03C4d]00==
00<]CBd03Bd06@d]3Bd=;@d^3Bh=;Pd^3A8=4PdB3Q8>4Ph0318071<B4a8C4QLB4a8G4QLB5a8G4QLB
=aLg5cLG=aL2=`0B>cMK=e/gEcMG=e]GFeMkEg]g0W/019]kViL5V`Bk00Bffm_K0IH00009nOGimOWe
nOGi00?e01?imOWenOGimOWenOGimOWenOGi00;e01?dnOGimOWenOGimOWenOGimOWe00?i00oenOGi
mOWenOGimOWenOD00oT0<oGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGim@03n@0ImOWenOGimOWenOGimOWenOGimOWenOGim@03n@0PmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@09m?GenOCimOWd00;e03oim?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`
mO3em?G`mO3dl?G`mO3el?G`mO3dl?G`m?3dl?C`m?3dl?@00o000oG`m003l003m?3`00?`00_dd?3@
l=3`d?3@l002d003c=3<00?@00n/d=3@[=2/d:cA[=2/dK000Z`09[2//:ba/8b//HbaS;6<[HbaS;6<
/HbAS96<SFb=K8e/SFa]K75/1Fd00de]C@04C@03DDeA009=02@]DBeB;E8]DRdb;C8]DRdb;C8]<Rdb
;C8]<Rdb3C8><Q8b4S854P03<Q8B00<B00hC4Q<B4a8g5a<B5a8G4P<G00dB=aLG4cLG=aLg5cLG00<g
01<G=cMK=e/gFeMKEe]GFeMkFg]G009k0Y/03;nK^i^kVk^Kgk_K^`;K0O/1f`7O0000:oCem?GdmOCi
m?GdmOCem?GDmOCem?GdmOCem?WdnOCem?GdnOCem?WdmO@00_D01OWdmOCi00;e01;dmOCem?WenOCe
m?WenOGimOT3m@04nOGem0?e00GdmOCim002m@0FnOGimOWenOGimOWenOGimOWenOCem0;e01OimOWe
nOGimOWdnOGimOWenMCimOWen@02m@0Dm?GenOGimOWenOGimOWenOGimOT2m@04e?Wen@;e02kdmOCe
m?WdmOCem?GDmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mO3e0_@07=3dl?C`m?3em?G`mO3d
d?C`m?3dd?C`m?3dl?@2l00:d?C`m?3dl?C`m0G`00Gdl?3@m006l004d?3`m0;`00G<l?3`d005l005
d?3@l<`00m000lc@c003d008c=2/d:c<[=05[004d:b/S0B/00f`S:b<[8b/S:b<[8b/00><01bAS8e/
S6b=K8e/KFa]J6e/LDa]C6e<KDa=C4e<1Dd012e=;Dd<;@0I3C4=;@d]3Bh=;Pd^3Bh=4PdB3A8=4PhB
3@054P033Q8B00@B00DC4Q<B4`034P0B5a8C4QLB5a8G4QLB5a8G4SLG1SL055LgEcMK=e]GFeMKEg]G
NgMkMi]g0Y/00k^K^`02V`08^m^kfmOke_/1^`0005KimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i
03genOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWe00?i00GenOGim@03n@0@mOWenOGimOWenOGimOWen@?e01GimOWenOGimOWenOGimOWenOGim?T0
0_D0>?Cem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCel?G`mO3el?C`mO3el?C`mO3el?G`mO3e
0o001OC`m?3d00?`00?dl?002_000m3`d003l006d?3@l=3`0]000lc@c002d00;dM3@[=2/d:c@/=40
0j`0:k2//:b`S;6</JbaS:b</Hb]S;6<THbAS8e/SFb=K95/SFbAKG5]LFeaCG400dd01e5=DDeACE40
0Td08Be=;E8]DRdb;E8]DRdb;C8]<Rdb;C8]<Pdb3C8><PhB3P0;4P0C3Q<B4a8C4QLB=a8C4QLB5a8G
4`025`0:=aLg5cLG=a<g5`8g018k=cLgFcMK=e]GFeMkEe]GNe/4N`0<VgNKVk^K_i^kVm^k0]/00o_K
n`02f`0001WdmOCem?GdnOCem?GdmOCem?GdmOCem?Gd00;e00cim?GdnOCem?GdmO@2m@05nOCimOT0
0_D01]CemOWen@;e037dmOCem?WenOGimOWenOGimOWenOGimOWenOCimOWenOGimOWdmOCimOWenOGi
mOWd00;e00CimOWd0_D02OWenOGimOWen@03m@05nOGimOT00_D04]CimOWenOGimOWenOGimOWen@Ge
00OimOGdnOGi00;e00_dnOGim?GdnOCim002m@0QnOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCe00?d01Cem?G@m?3em?GdmO3dd?C`m?3dl0?d01;`m?3dl?C`m?3dl?C`m?3dl?@3l007m?3`d?C`
m008l007c?3`l=3`d003l00Hc?3<d<c`c=3<d<c@c=2/d:c@[=2/c:c@0j`00m2/d005[00?/:b`S:b<
[8b/S:b<[8b/00R<00=/S6`00V`05Xe/SFa]K6e<KDa]C6e<CDa=C4d/CD`3C@06;Dd]DBe=1Bd08S4]
;@d]3Bd=;@d^3Bh=;PdB3A8=4PdB3A8>4PhB3Q8>4Ph34P033Q8>008B01PC4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB=aL6=`0BEcMG=e]GFeMKEe]GNeMkMg]g19/01;^K^i/4^`?K0ML1f`6f0000H_WenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT03oGimOWenOGimOWenOGim@05n@03mOWe00?i
01?enOGimOWenOGimOWenOGimOWe00?i02;enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0oD01?WenO@2m@09nOCemOWenOGi00;e03cdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3e
m?G`mOCem?G`mOCel?G`mOCel?G`mO3dl?@3l005m?3dl?@00o001oG`m?3dl?@01?001]3`l?3@l0;@
00?<d<`01m00>:c@[=2/d:c@[=2//:c@[=6//:ba[;6//Jba[;6</HbaS96<THbAS8e/SFbAK95/SFa]
K6e/KDa]0dd01e5=CDeACE400Td08BeACE8]DReA;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=4PhB3P034P05
3Q8>4Ph0118051LB4a8C4QLB5a8G4QLB5a<G4aLC0QL023LG=aLg5cLG0SL043/g>cMK=e/gFeMKEg]G
NeL6N`BK00>kVk/01K/01M^kfm_k00;K0000<_Cem?GdmOCem?GdmMCee?GdnOCem?GdnOCem?GdnOCi
m?GdnOGim?WenOCimOWenOGi0_D02_CemOWenOGimOT3m@0CnOGimOWenOGimOWenOGimOWen@03m@0H
nMCimOWenOGimOWenOGimOWenOGimOWe0oT01?GimOT3m@0EnOGimOWenOGimOWenOGimOWenOGi00?e
01KimOWenOGimOWenOGimOWdnOGimOWd0_D01?WdmO@2m@0WnMCem?GdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCe00?d00_em?GdmO3el?G`m@04m00Bl?C`m?3dl?C`m?3dl?C`m?3d0o001OC`
m?3d00?`00?dl?@02O000oC`l004l00Ed?3`l=3`c?3@l=3`c=3<d:c@c=3<00?@00S<d:c<[=2/d0F/
00n`[:b//:b`[;2//8b`S:`02X`08Vb<K8e/KFa]K6e/KFa]K6e<KDa=C4e<CDa=;4d]CBe=;DdA;@0D
;Pd^3C8=4PdB3A8=4PdB3A8>4Ph:4P0H5a8B4Q<B4a8G4QLB5a8G4QLF=a8g4SLG1SL045LgEcMKEe]G
FeMKEg]gNgL2N`BK00JkVk^kfkL2^`;K00?keo/00K/0001JnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWe0oT06oGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@03mOWe00?i00oenOGimOWenOGi
mOWenOD00oT02oGimOWenOGimOWe00?i02KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@Ce04KdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmO3el?G`mO3el?G`m?3e
l?G`mO3dl?C`m?3dl?C`m?3e0_000m3`l004l003m?3`00;`00S@l=3`d?3@l0C@00K<d=3ad?06d00h
c=2/d:c@[=2/d:cA[=6/dJb`[;6<[Hb=S8f<THbAS96<TFb=K8e/KFbAK95]LFeaCFe=LDe]CG43C@0T
DDeA;E4]CBeB;E4]DBeA;E4]DReB;C8]<Rdb3C8=4Phb3Q8>2Q807Q<B4a8C4QLB4a8G4Q<B5a8G4QLC
5a<G4cLG=aLg5`8g010k=c/gFcMK=e]GFeMkEg]G17/00i]kV`03V`Bk00WK^k^kfk_kfo/00]/0000=
m?GdmOCim?GdmOCem003m@0Dm?GdmOCem?GdmOCim?GdmOCem?T2m@0<m?GdmOCem?WenOGi0_D02OCi
mOWenOGim002m@0YnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0;?We
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWD0_D05_WenOGimOWenOGimOWe
nOCimOWdmO@2m@0enOCem?WdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3em?D01?@04?3em?C`m?3dl?C`m?3dl?@3l003m?3`00G`00?dl?002?002M3`c?3@l=3`d003l00;
d?3<l<c@c=3<d<`00]004O3<d:c@c=3<d<c@[=2/d:c@00>/00o@[:b//:b`[;2//8b/S:`02X`06Fb=
K8e/KFa]K6e/KFa]K6e<KDa]C4e<CD`01Dd00be=;@08;@07CBd];Dd]C@06;@0;3C8=4PdB3A8=4Ph0
0a801`hB3Q8>4Ph021803Q<B4a8C4QLB5a8G4QLB0QL01SLG=aLg5`Hg00iG=eLgFeMKEe]GFgMkM`9k
00BKNi]g0Y/2^`03fk^k00Fk0m/1^`000_D05OWenOGimOWenOGimOWenOGimOWen@03m@0NnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWe0oT00oGim@03n@0CmOWenOGimOWenOGimOWenOGim@03n@0G
mOWenOGimOWenOGimOWenOGimOWenOD00oT02oGimOWenOGimOWe00?i01;enOGimOWenOGimOWenOGi
mOT3m@?i02cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00?imOT0
0oD0:oWenOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCel?GdmO3em?GdmOCel?D00_@03?3el?G`mO3e
l?G`m0?`00Odl?3`m?3d00;`00K@l?3dl?@3l003m?3`00?`00Wel?3@l=3`c?000]001<c@d?04d005
c=2/d<`00]00:m6/d;3A[;2/d:c@[;2//:baS;6</HbaS;6<SHb=S96<SFb=K95/SFb=K7401Vd01Te]
CFe=L@E=01iA;E4]DBeB;E8]DBeA;E8]DReB;C8]<Rdb3C8><Ph24P03<Q8B00LB00hC4Q<B5a8G4QLB
=a8G4P<G00dB5a8G4aLC=aLg5cLG008g010k=c/gFcMK=e]GFeMkEg]G0W/019]kVg/4V`:k00SO^m^k
_k^o^`CK0K/00006m?WdmOCi0oD00oWdm@03m@0GnOGemOWenOGimOWenOGimOWenOGimOT00_D09_Ci
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD02OWenOGimOWen@03m@03nOGi00?e
00_imOWenOGimOWen@03m@0>nOGimOWenOGimOWenMD2m@0CnOGimOWenOGimOWenOGimOWen@05m@03
nOGi00?e05oimOWenOCem?WenOGimOWdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCed?Gd
mOCem?GdmOCed?G@mO3dl?C`mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l005m?3dl?@00o000oC`
l00>l005d?3@l=000o02d00Dc=3<d<c@c=3<d<c@c=3<d<c@[=03[007d:b/[=2//002[006S:b//:b`
0Z`00hb`S004S00N[8b<J8f<SFb=K8e/KFa]K6e/KFa]K6e/KDQ]C6e<1Dd00be=;@0C;@0A3E8]<@dB
3A8=4PdB3Q8>4Ph0118011<B4Ph44P0D4a8C4QLB5a8G4QLB4a8C5SLG=aL2=`03>cLg00<g00AK=e/g
0UL01W]GNeMkE`9k00RKNi^K^i^kV`Vk00Bjfk_K0K/00012nOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT0<oGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@07n@0CmOWinOGimOWenOGimOWenOGi
m@03n@0dmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdn@;e
04SdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3d
l?C`mO3dl?C`m?3dl?@5l005m?3`l?@01?001]3`d?3@l0S@00?<d=000m001Jc@[=2/00?@00Z/d=2`
[;6//:cA0[009Jb`S;6//HbaS;6</HbAS96<TFb=K8e/KFa]K75/LFa]K6e/KF`00fd00deAC@03C@0F
;E4]DBeB;C8]CBeA;C8]<Rdb;C8aMP<]00Pb3S8><PhB3PHB020C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB
5a8G4SLG=aLg5`@g00YK=e]GFeMKEg]G1W/01YnKVi^kV`Rk00CK^m^k0]/1g`6k0K/00007m?GdmOCe
m003m@03e?GD00;e00?imOT00_D03]Cem?GdmOCim?WenOCi0_D09]CemOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD04OWenOGimOWenOGimOWenOGi00?e00?imOT00oD09OWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD03oWenOGimOWenOGimOWen@03m@0BnOGimOWe
nOGimOWenOGimOWd0_D0;?WdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@
0_@00oGdm@03m006mO3dl?C`0_@04OG`m?3dl?C`m?3dl?C`m?3d01C`00G@l=3`d003l006d?3<l=3`
0]002<c@c=3<d<c@0/`04:c@[=2/d:c@[=2/d:c@[=07[007d:b/S:b</002S0:/1H`01I6<SFb<00=/
019]K6e/KFa]K6e/KDa]K6e/KD`3C@08;Dd]CBe=;Dd=;@0H<PeBNS4]<PdB3A8=4PdB3Q8>4PhB3Q8>
1Q800a<B4P034P0B4a8C4QLB5a8G4QLB=a8g4SLG13L01U/gFeMK=`9G00AkEg]G0W/039]kViNKUk^K
^i^kV`Bk00?K^m/01=/1]`0004[imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i00genOGimOWenOGimOWe00Gi00OenOGi
mOWe00?i00SenOGimOWenP;i02?enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@03
mOWe00?i02SenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D01_Cim?Wen@;e
04CdnOCem?GdnOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?G`mO3dl?G`mO3d
l?G`mO3dl?C`m0C`00C@l?3d1O000oC`l002d004c=3@l0C@00>/d<`01=000o3@d003d00^dLc@[=6/
/:b`[;2/d:b`[;6`/HbaS;6</HbaS96<SFb=K95/KFa]K95/LFaaK09]00>AKG400dd0955=CBeA;Dd]
DBe=;Dd]DBeA;E8]<Rdb;C8]MS5B<C8>4PhB3PXB010C4Q<B5a8C4QLB5a8G4QLB0QL013LG=aL2=`03
>cLg00Dg00Hk=e/gFeL3F`03Eg]K00Ak00JKNi^K^i/8^`03fk_K00SK00002MCem?GdmOCim002m@03
nOGi00Ge01SimOWenOGim?GdmOCem?WenOGimOWenO@2m@11nOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0<OWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD03_WenOGimOWenOGimOWd0oD0;_Ce
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D2m003d?C`00;d01oem?C`
mO3em?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00k`00O@l<c`d?3@00?`00C@l=3@0l`01]3<d<c@c0;@
017`d?3<d<c@[=3<d<c@[<b//007[005/:b/[;000h`01K2<[8b`00B<01I/SFb=K95/KFa]K6e/KFa]
C6e/KDa]0Td042e=;Dd]CBe=;Dd]CBe=;Dd6;@033Bd]008]01@b;C8=4PdB3A8=4PhB3Q8>4PhB3PPB
01HC4QLB5a8G4QLB5a8G5SLG=aLg5cLG13L03U/gFeMKEe]GNeMkMg]g0i/00iNk^`08^`09fk_K^m^k
fk_K006k0000=_WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim@?i01GenOGimOWenOGimOWenOGimOWenOD00oT04OGimOWenOGimOWenOGimOWe00Gi00?enOD0
1OT00oGim@03n@05mOWen_D00oT04OGinOWenOGimOWenOGimOWe00?i00?enOD00oT01oGimOWenOD0
0oT0;oGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd00;e04Oim?Gd
mOCim?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`mO3el?G`m?3dl?C`
m?3dl?C`m003l003m?3d00C`01;@l=3`d?3@l=3`d?3<l=3ad?06d00Ec=3@d:c@[;2/d:c@[;2//:b`
[;2<00:/01ZaS;6</Hb=S8e/TFbAK8e/SFbAK75/KFa]C0=]0dd02U5=CBeACE5=DBd2C@0FDDeA;Dd]
DRdb;E8=DS4^;C8a<PhB3P`B01hC4Q<B4a8C4Q<B5a8G4QLB4a8G4QLB=aLg5cLG=aL2=`04FcMK=`9K
00AkFe]G27/2V`Zk00WK^m^kfk_K^ml00[/0000Qm?WdmOCim?GDmOCimOWenOGimOWenOGim?GdmOCi
m?WD00?e08;dnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD02_WenOGimOWDmO@3m@0fm?WdmOCem?GdmOCem?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe0_@07_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m1;`00o@l<c@c?3@l=3`d?3<d<`00m003/c@c=3<d<c@[=2/c:c@0/`3[003/:c@00J/00V<[:b/
S:b<[8P00h`01Vb<K8e/K@=/012=K6e/KFa]C6e<KDa]C6e<0dd03Re=;Dd]CBe=;Dd]CBe=2Bd04S8]
;Rdb3A8=4PdB3A8>4PhB3PXB01PC4Q<B4a8G4QLB5a8G4QLB5a8g4SLB=aL2=`0@FcMK=e]GNeMKEg]g
NgMkM`>K00>G^i/00k/00i^k^`0;^`6F0000A_WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD3n@0=mOWinOGimOWenOGim@03n@07
mOWenOGim@03n@0<mOWin_GimOWenOGj0_T01?GinOX2n@03mOWe00;i00?jmOT00_T01oGimOWenOD0
0oT01OGimOWe00?i01OenOWimOWenOGimOWenOGimOWenOGim@03n@0JmOWenOGimOWenOGimOWenOGi
mOWenOGimOT3m@05nOGimOT00_D01oCem?GdnO@02?D0?OWdmOCem?GdnOCem?GdmOCel?G`mOCel?Gd
mOCel?GdmO3em?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?@00_02d00Bc?3@l=3`d?3@l=3`d?7@l=3`
0]001lc@d=3<d:`00m002:cAd=2/d:c@0j`08M6//:cA[;2/dHb/S;6<SHbAS8e/KFRAK95/SFa]K75]
L@02K@04CG5]K@E=00]ACE4]CBeA;Dd]DP02C@0@;E8]DRdb;C8]EPeF3C8><P8B00<>4Ph02Q803A<B
4a8g4QLB5a8G4cL00aL013LG=aL3=`0;5cLg>cMK=e/gFeL00U/017]KNeL6N`:K00BoVk^K2;/02M^k
fk_K^m^kf`02^`0000odmMCee?GDmOCee?GDmM@00oD0;OCem?GdnOCee?GDmMCem?GdmOCem?GdmOCe
e?GDnOCee?GDmMCem?GdmOCem003m@0=m?GdmOCim?GDmMCee004m@1?nOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWe
n@03m@03nOGe00?e00OimOWenOCi00;e00CdmOGi0_D0:_CemOWenOCem?GdmOCim?WdmOCem?GdmOCe
m?GdnOCim?GdmOCel?Gdm@;d00C`mOCe0_@08?3dd?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
1O000oC`m003l005m?3dl?@02?001m3`c=3<d<`00o001Lc@d=3<00?@0/`04Jc@c=2/d<c@[=2/d:c@
[;2<00:/00?@[:`01:`00hb/S004S00LTFb<K8a/TFbAK8e/KFbAK75/KDa]C6e<KDa=C0==00H]CBe=
;Dd3;@03CBe=00@]01D=;Pd^3Bh=4PdB3A8=4PdB3A8>4Ph021801A<B5a8C008B00`>4a8G4QLB5a8G
4QL5=`03>cMG00<g00=G=eL00eL017]GNgL2N`03Vg^K00FK00JkVk^GViL4^`03fk_K00;K0K/1f`6k
0000H?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i00?enOT01OT01_GjnO[enP?i
00SjnOWenOGim@Ki00CjnOWe1?T03_[inOGimOWenOGimOWe1OT02OGimOWenOGim@03n@0ZmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D00oCim003m@14m?GenOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?C`m?3el?C`m?3dl?C`m?3dl?@8l006
d?3@l<c`0m002?3@d<c@c=3<0]001?3<d<`3d00f[=2/d:c@[;2/dJcA[;2//JbaS:b</HbaS96<THbA
S8e/TFb=K8e/KFa]K75]LFeaKG5=KDeA0Td06beA;E8]DRe=;Dd]CBdb;C8]<Pdb3C8=<PhB3P0<4P0B
4a8C4Q<B5a8G4SLC5a8G4aLC0QL05SLG=aLk=c/gFcMK=e/gFeMKEg]GNe/6N`03Vg^K00>K00JkVknK
^i/4^`CK00?kfm/00]/0001Im?GdmMCem?WdmMCee?GDmOCee?GDmMCem?GdmMCem?WdmOCem?GdmOCe
e?GDmMCem?GdmMCem?WdmOCem?GdmOCee?GDmMCem?GdmMCem?WDmMCee?GdmO@00oD0FMCee?GDnOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOCimOWd00;e03CimOGdnOGim?GdnOGimOWdnOCem?GdmOCem?WdmOCem?Gd
mOCem?GdmM3el?GdmM3el?G`0_@03?G`m?3dl?C`m?3dl0?d013`m?3dl?C`m?3dl?C`m?3d0o000oC`
m003l004m?3dd0O`00_<l=3`d?3@l=3`c003d00;c?3<d<c@[<b/d<`00m003Zc@c=2/d:b`[=2//:b`
0j`02K2/[:b`S:b<[008S00LK8a/S6b=K6e/KDQ]C6e<KDa]C6e<KDa=C4d/C@L]00==;Dd012d03@d^
3C8=4PdB3A8=4Pd00a801`hB3Q8>4Ph0218041<B5a8g4QLB4a8G4QLB5a86=`0JEcMG=e/gFeMKEg]G
NgMkMg]gNgMkMi]gViL2V`04^i^kV`Bk1m/1]`0006cimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOD3n@0AmOWenOGimOWenOGimOWenOD00_T01?[in_D2n@08n_WimOWe
nOD3n@0jmOWenOGimOWenOGimOWenOGimOWen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00OimOGenOGi00?e00Gim?Gen@02m@0nm?GdnOCem?GdmOCem?GdmOCel?GdmOCem?GdmO3e
m?G`mOCel?G`mO3el?C`mO3el?C`m?3dl?C`m?3dl?@:l004d?3@m@G@00K`d?3<d<`2d00klM3@c=3<
d:c@[=2/d:cA[;2//:c@[;6//JbaS;6</HbaS96<THb=S96<TFbAK75/KFa]K6e/KFa]CFd014d06beA
;E8]DReBCE4]DRdb;C8]<Pdb3C8=4PhB3P024P03<Q8B00<B01HC4Q<B5a8G4QLB5a8C4SLG=a8G4QLC
0QL053LG=aLk=c/gFcMK=e]GFeMKEg]G0W/01YnKWg^KM`9k00>KNi/00i/01KnK_k^o00>k2M/0001W
m?GDmOCem?GdmOCem?GdmOCem?GdmOCim?GDmOCem?GdmOCem?GdmOCem?WdmOCim?GDmOCem?GdmOCe
m?GdmOCem?WdmOCim?GDmOCem?GdmOCem?GdmMCem?GdmOCie?GDmMCim002m@0inOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00kimOGenOGimOWe
nOGim0;e00gimOGenOGim?GdnOGi00;e00?dmO@00_D08OWdmOCem?GdnOCem?GdmOCem?GdmOCem?Gd
mOCem?Gdm@03m005mO3em?D00_@07_3dm?C@m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?00
1_000m3`d003l005d?3<l<`00]001?3<d<`2d00El=3@[=2/d<c@[=2/d:c@[=2//:b`00:/00b<[:b`
[;2<[8b/S:`3S003/8b<00><02FAK8e/SFa]K8e/KFa]C6e<KDa]C6e<CDa=;Dd]CBe=;Dd]CBe=00@]
01<=;Pd^3A8=4PdB3A8=4PhB3Q8>00HB01HC4Q<B5a8G4Q<B4a8C4QLB5a8G4SLG1SL02eLgEcMG=e]G
FeMK00=k00bKNi]gNgMkMi]gViL4V`04^i^kU`:k00OK^m_Jfm[K006j00006OWemOGimOWenOGimOWe
nOGimOWenOGimOT00oD05OWenOGimOWenOGimOWenOGimOWen@03m@0EnOGimOWenOGimOWenOGimOWe
nOGi00?e01GimOWenOGimOWenOGimOWenOGimOT00_D05=CimOWenOGimOWenOGjnO[en_Gj0_T04OGj
mOWen_WjnO[enOGimOWe00;i00GjnOWenP02n@03mOWe00;i00?jnOT00_T00oGin@03n@0KmOWenOGi
mOWenOGimOWenOGimOWenOGimOWe00?i01kenOGimOWenOGimOWenOGimOWenOCimOWenOGimOT2m@0n
m?GdmOCem?WdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCel?G`mO3el?G`mO3el?C`m?3dl?C`m?3d
l?@<l003c?3@00;`00?ed?000]00G<c@d=3<d:c@[=3<d:c@[=2/d:b`[;2/d:cA[;2//HbaS;6</Hba
S8f</HbAS8e/SFb=K95/TFaaK75/LFeaCG5=DDeACE4]CBeA;Dd]DBeB;E8]<Rdb3C8=<Phb0Q800`hB
3P064P0C4a8C4QLB5a8G4QLB5a8G4QLB=`055`05=aLk=c/00cL035/gFcMKEe]GFeMkE`Ak00RKNg]g
Vg^KN`JK00>kVk/00k/4f`03nm_k00;K0000JOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCee?GdmOCe
m?GdmOCem?GDmMCim?GDnOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCem?WDmOCe
m?GdnOCie?GdmOCem006m@0mnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@07nOGimOWen@05m@1KnOGemOWdmOCimOWenOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m00:l003d?3`00?`00C@l<c`0l`00o3<l002d00J[<b/d:c@[=2/d:c@[=2/d:c@[;2//:b`
[;06[008S:b<[8b/S:`6S00GK8e/SFa]K8e/KFa]K6e/KDa]C4e<CD`01Dd022e=;Dd]CBe=12d05@d^
3C8=4PdB3A8=4PdB3Q8>4PhB3P044P0F4a8C4Q<B5a8G4QLB5a8g4QLB5aHg5`Hg019G=eLgFeMKEe]G
NeMkEg]gNgL2N`03Vg^K00JK00>G^i/00[/3f`06f__Fnm[k0MX0001[nOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD09OWenOGimO[in_WjmOWen_WjmO[in_GjnO[i
n_WjmO[in_GjnOX00oT01?[in_D2n@03n_Wi00;i00?enOD00oT0:?GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT5m@05nOCim?T00_D01OCimOGd00;e03?im?GdmOCim?GdnOCem?Gd
mOCem?GdmOCel?GdmO3el?G`mO3em?G`mO3dl?G`mO3dl?D00_@01_3el?C`m0k`00K@m?3`c?02d005
c=3<d:`00]001M7<d=3A00;@00c<d=3@[=2//:cA/=43[00O/JbaS;6</JbaS;6</Hb=S8f<THbAK95/
TFbAK6e/L@02K@03CFe=00A=00=ACE4014d05BeA;E8]CRd^;C8=<Pdb3C8>4PhB3P084P0H4a8g4SLB
5a8G4QLC5a<g4aLB5a8G4cLG0SL00c/g>`03=`04FcMK=`9K00AkFg]K27/01I]kWg^O00>K00JkVk^K
^i/2^`06gm_Kfo_K0o/1f`7k0000JOCem?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GDmOCem?GdnOCe
m?WdmOCem?GdmOCem?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GDmOCem?GdnOCem?WdmOCem?GdmOCe
m?GDmOCem002m@0cnOCemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00?e00OimOWenOGi00?e00oimOWenOGimOWenOGimOT00_D00oCim@02m@04nOCem0;e03;im?We
nOCem?WdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmO3dl?GdmO3dl0?d00k`m?3dl?C`m?3d
l?C`m0?`00?dl?000o02m0O`00?@l=001O001/c@c?3<l0;@00K<l=3`c?02d005c=3<d:`00m000jc@
c002c003d<c@00>/00G@[;2//002[00<S:b//8b/S:b</8b`0h`05Zb<S6b=K6e/KDQ]K6e<KDa]C6e<
CD`3C@06C4d]CBe=2Rd04@d^3Bh=4PdB3A8=4PdB3A8>00XB01@C4Q<B4a8C4QLB5a8g5QLF5a8G4P8G
00<g4SL00cL00e/gE`02F`=G0g/01EMkEg]g009k00JO<UMGNgL2V`06_i^KVk^K1;/01m_JfmKkf_/0
0ML0001dnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOD2n@0:n_WjmO[in_Wjm@;i00GjmO[inP02n@06mOWin_Wj0_T00oGim@03n@03mO[i00Gi00genOGi
mOWenOGimOWe00Gi023enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e04WimOWenOGim?Gd
nOGim?WdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`m?3el?G`mO3el?C`m?3dl?C`
m?3d00G`00Cdl?3@1?003OG`l=3`d?3@l=3`d?001=002<c@d=6/l=3a0]003:c@d=6/dK3A[;6//0:/
01b<[8baS;6</HbaS;6<THb=K8e/LFeaK6e<KFaa0Vd3C@03LDe=00==01UA;E8]DReB;C8]<Rdb3C8=
<Pdb3S8><Phb008B00@>4Q8C0a8041<B4a8G4QLB5a8G4QLC5a825`03=a<k008g00<C=aL00SL01C/g
FcMK00<g0e/00eMkF`03N`03Fg]G009k0Y/017]gVg/3V`05Uk^K^i/01;/01=oKfm/3n`;K00004OCe
m?GdnOCem?GdmOCem?Gd00?e02gdmOCem?GdmMCim?GdmOCim?GdnOCem?GdmOCem?GdmOCim?GdmOCe
m?GdmO@00oD0;OCem?GdmOCee?WdmOCem?WdmOCim?GdmOCem?GdmOCee?WdmOCem?GdmOCie002m@0[
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0InOGimOWenOGimOWe
nOGimOWenOGim?Gdn@03m@0bnOGemOWenOGim?WenOGim?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mO3em?GdmM02m00CmO3el?GdmO3el?G`mO3dl?C`m003l00Em?3dl?C`m?3dl?C`m=3`d?C`m?3d00;`
00?@l?000o001]3`d?3<l0;@00?<d:`00/`04=3<d<c@c=2/d<c@[=2/d<`3d00<[=2/d:c@[;2//:b`
0Z`01Xb/S:b</0R<01=/S6a]K6e/KFa]C6e<KFa]C4e<00==00I<CBe=;Dd8;@0G3Bd=;PdB3A8=4PdB
3A8=4PdB3Q8>4Ph01Q803a<B4a8C4Q<B5a8C4SLF5`02=`055cLB=a802SL03U/gFeMKEg]GFeMKEg]g
17/3V`07MiNK^i^kV`04^`07fm[ke__Fn`01eP0007oimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGjnO[in_Wj00;i00?enOD00_T03_[enOWjnO[i
n_GimOWe0oT03oGimOWenOGimOWenOGim@03n@05mOWenOD00oT02oGimOWenOGimOWe00?i057enOGi
mOWenOGimOWenOGimOWenOGim?GdmOCimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCe
m?GdmO3el?C`m?3el?C`mO000_@02oGdm?3dl?G`m?3d00?`00?dl?@01O003OGdmO3dd?C`mM3`d?00
0]001Lc@d=3<00?@00?<d=000m008JcAd=2/d:cA[;2/dJba[;6</HbaS8f<[Hb=S8e/SFa]K002K@06
LFe]K6e/0fd00deaC@04C@0JDDeA;Dd];ReB;C8]<Rdb3C8=<Pdb3S8>4Ph:4P0<4a8C4QLB5a8G4QLB
0Q<01aLB5aLg5c/00SL00aLg=`06=`0BFcMK=eLgFeMKEg]GNeMKEg]G0W/02imkNg^kVk^G_k^o00>k
00KK^m_Knm/3n`;K00003mCem?GDmOCem?GdmOCem007m@0Am?GDmOCee?GdnOCem?GdmO@01oD04OCe
e?GdmMCem?GdmOCem?Gd00Oe017dmMCem?GDmOCim?GdmOCem007m@0Am?GDmOCee?GdnOCem?GdmO@0
0_D0@OWEmMCeeOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00?e00WimOWenOGimOT00oD0=OWenOCem?GDmOCem?WdmMCem?GdmOCem?G@mM3ed?Gd
mOCem?G`mOCem?GdmO3el?G`m?3e00;d00?`m?000o@03?3dl?C`m?3dl?C`m0G`00Odd?C`m?3d00k`
00S@l=3`d?3<d0?<01W`d?3<l<c`c=3<d<c@[=3<d<c@[=2/d:c@00V/00N`S:b<[8b/00V<01BAK8e/
KFa]K6e<KFa]C6e<CDa=C0E=00<]CBd02Bd05@d^3Bh=4PdB3A8=4PdB3Q8>4PhB3P064P0<4a8G4QLB
4a8G4QLB0cL01AHg5SLG008g00@k4SLG13L045/g=cMKEe]GFeMKEe]GNeL3N`04Mi^K_`Vk00WKem_F
nmKke]/00ML0001hnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWe1?T04?[in_WjnO[in_WjnO[in_D2n@0=n_GimO[en_WjmO[inP06n@05mOWenOD0
0oT00oGim@05n@0NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01oWenOGimOT00_D0B?Ce
m?GdnOGim?GdmOCim?GdmOCem?GdmOCem?G`mO3el?G`mOCel?GdmO3em?G`mO3el?G`mO3el?G`mO3e
l?C`m?3dl?C`m0C`00?@mO001?002oG`l=3`d?3@l=3`00;@00?<d=001M009jc@[=2/d:c@[=2/d:cA
[;6//8baS;6</HbaS;6<THbAS95/KFa]K002K@03LFea009]00==KDd014d06U5=DBeB;E8]DRdb;C8]
<Pdb3C8=<Pdb3Q8>21803Q<B4a8C4QLB5a8G4QLB0QL03cLG=cLk5cLG=aLk=e/g>`07=`0BFcMKEe]G
FeMKEe]GNeMkEgmk0Y/2^`03gk_O00;K00>kfk/01=/5n`;K00001OCimOGd00;e00[im?GdmOCim?Gd
1?D01OWenOCi00;e00gDmOGim?GDmOCim?Gd00Ce00GimOWdn@02m@0=m?GenOCem?GdnOCem004m@05
nOGim?T00_D03MCemOWdmMCem?WdmO@01?D02?WenOCim?GD0_D01?WdmM@2m@29nOGee?GDmOCimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOCem?WenOGimOWenOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?D00_@06_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001OC`m?3d00c`00o@l=3@c=3<d<c@
c=3<d<`00]003o3<d:c@[=2/d<c@[=2//009[003/:b`00:/00B<[8b/28`05Fb<K8e/KFa]C6e<KFa]
K6e<CDa=C003C@03;Dd]00T]01D=;@d^3Bh=4PdB3A8=4PdB3A8>4Ph00a800`hB3P024P094a8G4QLB
4a8g008G00TB=aHG4QLF=aL01cL00a8g=`02=`0BFcMG=e]GNeMKEe]GNeMkEg]g0Y/2^`?K00Fkfk_K
^`02f`07nmKkm__Fn`01eP0007[imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGim@?i00WenOWjmO[in_D01?T01_[en_Wjm@;i00KjnO[in_D3n@0;
mOWenOGimOWenOD00_T01?[enOD3n@0RmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
00GimOWen@02m@04m?Gdn@?e02oim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`
mOCel?C`m@04m00Dl?C`mO3dl?G`m?3dl?C`m?3dl?D3l007mO3`d?3@l002d00;c?3@d<c@[=2/d<`0
0m00;Zc@[;2/d:c@[=2/d:b`[;2<[8b/S;6</HbaS96<SFbAS95/SFbAKG5/LFeaCFd5C@0LDDeACE4]
DBeB;E8]<Rdb;C8=<Pdb3C8=<PdB3PPB00hC4Q8>4a8C4QLB=a<G4P8G00Xg4aLG=a8g5cLG1CL00aLg
=`02=`0AFcMK=e/gFeMkFg]KNe]kFg/00eL2V`:k0]/00o_Kf`05f`03nm_k00Kk0002m@05m?WdmM@0
0_D02?WdmOCem?Wd0_D01OWenOGi00;e00GdnOCee002m@04nOCem0;e00Wim?GenOGimOT00_D01OCi
m?GD00;e00Sim?GdmOCim0;e00GimOWen@02m@05m?WdmM@00_D01?WdmO@2m@09nOCemOWenOGi00;e
00GdnOCee002m@0?nOGee?GdmMCim?WenOGi00?e03OimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00gimOWenOGim?GdnOGi00?e00?imOD00_D0?oCe
mOGdnOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?G`m?3dl?C`m?3dl?C`m?3d
d002l00;m?3dl?C@m?3dl?@00o000oC`l004l005c?3`l<`00o003lc`l?3@l=3`c?3@l<c@c003d003
[<b/00?@00>/d:`00Z`00m2//003[005d:c@[<`00j`01[2/[8b`R0N<015/SFb=K6e/KFa]C6e<KDa]
C007C@03;Dd]00/]00T=;Pd^3A8=4Pd00a801@dB4Q8>00TB00d>4Q8G4QLB5a8G4Q<B008g00Xk4SLG
=aLg5cLB0cL01ALg=e/B008g01QG=eLgFeMK=e]GNeMkEg]gVk_K^m_JfmX5f`08f__FnoKkm_/1fP00
07[imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim@;i01_jnOWin_WjmO[in_WjnO[in_WjnO[in_WjnOX00oT01_[inOGim@Wi00oenOGimOWenOGi
mOWenOD01OT07_GimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e00_dnOGimOWdmOCem002m@0U
nOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`m@02m00<l?G`m?3dl?G`m?3d1O001OG`
l?3d00?`00?dl?001_001=3`d?07d00^lM3@[=2/d:c@[=2/d:c@[=6/dJb`[;6//8b]S;6</HbAS96<
SFb=K8e/TFa]K0=]0dd0855=DDeACE4]DBe=;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8>0Q800c8B4P034P0B
4a8C4Q<B4a8G4QLB5a<g5cLG1CL00aLg5`02=`05>cLg=c/00cL035/k=cMK=e/gFeMKE`9K1G/00gNK
V`02^`CK00Kkfo_Knm/3n`05n__fnoX00O/00008e?GDmOCem?T2m@0Fe?GDmOCimOWEmMCeeOGDmMCe
m?GDn@;e00?DmM@00_D04OWenMGeeOGEmMCee?GdmOCi00;e01KDmMCem?WenMGee?GEmMCee?GdmMCi
0_D00mCee002m@0FnOGieOGEmMGee?GDnOCie?WEmMCee@;e05kimOWdmMCeeOWEnOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWd1?D0=_WdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmO3el?GdmOCel?G`m?3dl?C`
m?3dl?C`m?3dl0?d00c`m?3dl?C`m?3dl?@3l003m?3`00G`00Cdl?3@0o004M3`d?3@l=3`d?3@l<c@
c=2/00O@00J/d:c@[=07[007d:c@[;2</002[004S:b</0B<00I/S8b=K8`3K00:SFa]K6e<KDa]C0M=
00@]CBe=22d05@d]3Bh=;Pd^3C8=4PdB3A8>4PdB3P084P064a8G4Q<B0QL043LB5a8G4Q<G=a8G4SLG
=aH3=`055cLg>aH00SL03ULgEcMKEe]GFeMkEg]G0W/2V`:k00KKf]_JfmX3f`08f__FnoKkm_/1eP00
09OimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[en_Gj00?i00GjnOWenP02n@0YmOWenOGimOWenOGj
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOD00_T2m@0EnOGimOWenOGimOWenOGimOWenOGi00?e
03WimOGdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?C`m?3el?C`m?3dl?@0
0o001OC`m?3d00k`00?@l=000]000oG@d002d003c=3@00;@00SAd=6/d:c@[0;@027Ad=6//:cA[;2<
/HbaS96<THbAS8e/SFbAK95/LFeaKG401Dd00e5=D@02C@0I;E4]DBeA;C8]<Rdb;C8=<Pdb3C8=<Pdb
3P024P03<PhB00DB00XC4QLB=a8G4QLB0QL02CLG=a<g4Q<B=`025`034QLC00`g00YK=e]GFeMKEe]G
0g/00gNKN`02V`:k1]/01?_Knm/3n`05n__fnoX00O/000Se00KDmOGimOT2m@0:eOGenOGimOWEn@;e
00GEmMCee002m@03nOGi00;e00SEmOGimOWen@Se00KDmOGimOT2m@0:eOGenOGimOWEn@;e00GEmMCe
e002m@03nOGi00;e00oEmOGimOWenMCim?WDmMD00_D01OWenOGi00;e00gEmMGimOWenOGimOWe00?i
03oenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenO@00_D01oWenOGimOT00_D01?Cie?T2m@08m?GdmOCem?T2m@0Lm?GdnOCem?GdmOCem?GdmOCe
m?GdmOCel?Gdm@;d023`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0S`00?@l?003O002/c`
d?3@l<c@c?02d00<[=2/d:c@[=2/d:c@1J`03M2/d:b`S;2//8b/S:`00h`05Xf<S6b<K8e/SFa]K6e/
KDa]C4e<CB`3C@06;Dd]CBe=22d05@d]3Bh=;Pd^3Bh=4PdB3A8=4PdB3@084P0=5a8C4Q<B5a8G4QLB
5`024P0=5QLB5a8G5SLG=aLg5`03=`055SLgFcL00UL015]GEcL2E`04NgMgN`BK0[/04M^kfm[Kf]_J
nmKkm__fnoKk007F0000N?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGim@;i02KjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjmOWen_Wjm@Oi
00OenOWimO[e00?i00OenOGimOWe00?i02WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWdnOGim003m@0lm?GdnOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?C`mO3d
l?C`mO3dl?C`m?3e1O001oC`l?3dl?@00_005]3`l?C@l=3`d?3<d<c@[=2/d:c@[=07[00Ld:cA[;2/
/Jb`S;6<[HbaS96<SHbAS95/SFb=K09]00=aKFd00dd08U5=DDeACE5=DBeA;E4]DRdb;C8]<Rdb3C8=
<Pdb3A8>4Ph24P05<PhB4S800a8023LB5a8G4QLB0aL03A8G5cLG=a8g5cLG=aL00cL00aLg5`02=`0>
>cLg=e]GFeMKEe]GFeL3N`03Mi]k00:K0[/00m^kf`03f`04nm_kf`?k00GfnoKknP01n`0000KDnOGe
m?T2m@03e?Ge00;e00gimOWenOGimOWenMGi00;e01KDnOGee?GEnOGimOWenOGimOWenMGi0_D01OCi
mOGD00Ce00gimOWenOGimOWenMGi00;e01KDnOGee?GEnOGimOWenOGimOWenMCi0_D01MCimOGD00;e
05GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWdnOGi00?e00OimOGdmOCi00Ge033im?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3em?G`m?3dl?C`m?03m00Jl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@5l006m?3`d?3@0o000m3`l003l00Dc?3@l=3`d?3<d<c@[=2/c:c<[=03[003d:b/00R/00R<[:b/
S:b<[0><01BAK8b<SFb=K8e/KFa]K6e<KDa=C0==00P]CBe=;Dd]C@P]01T=;@db3Bh=;Pd^3Bh=4PdB
3A8=4PdB3Q8>00@B01XC4QLB4a8G4Q<B5a8g4QLB5a8G4QLB=a8G4P8g00@k=cLG0SL045/gEeMKEe]G
NgNKMg]gVg/2V`Bk00oK^m_Jfm[ke__fnoKkm_/00MH0001/nOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWe1OT0:_GimOWen_WjmO[in_GjnO[in_WjnO[en_WjnO[in_Wj
mO[in_GjmO[inP;i00_enOWimOWenOGim@02n@04n_Wjm@?i02[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@06nOGem?Gd0_D01OWemOGi00;e03CdmOCem?GdmOCem?WdmO3e
m?GdmOCem?GdmO3el?GdmO3el?G`m?3el?G`m?3dl?C`m?3d3O000oC`l002l006d?3@l=3`0]001lc@
d=2/d:`00]002m6/d:cA/=6`d:c@00>/00B`[;2<0Z`04[6<[HbaS8e//HbAK8e/SFa]K09]00=aKFd0
0dd0:U5=DDeACE5=DBeA;E4]DRdb;C8]<Rdb3C8=<Pdb3C8B<Phb4S8>4PhB3P8B024g4Q<B5a8G4QLC
5a8G4QLC5a8G4QLB5a<G4SLC=aLk=e/00cL01U]GFeMkE`Ak1I/00g^KV`02^`04fk_K^`CK00?kfo/0
0_/00oOkmP03n`00\
\>"], "Graphics",
  ImageSize->{489, 337},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Z0001D@P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`0/THa]CI5/THa]K95/SHb=T95/THbAS8f<
/HbaK95/SHb=T8f</HcAS:b`KG42C@0`THb=K8f<SFbaS8e/THb=S;6/[HbaS8e/SFbAS95/THb=S96<
/JbaS6e/THbaS6e=0Vd05i6<THb=S;6</FbaK95/SHbaS=F//Hba00:`00F<SI6=K003K@0TS;5/eHba
[;5/SHb=K;6/dHb=S;6<SHbAS95//JbaS8f<SHba0Z`2/003S95/00:`03JaK8f<TFbAK6e<LDaaK96<
SHa]CG5/TFbAS;EXTFbAK8e/KFbAK75<TFbAS96<SFa]K95/KI04K@0QTDbAK;6<KFbAK95]TFa]C95/
LDa]CFe<LFbAK8e/KFa]009a00==LF`00fd01fbAK96<TFd00Td01G5=TDaa009=00D]KFe=;@03C@0A
;E9=LDeA;Dd]DBeaC75=DBd00Td0DU8]LDdb;E5=<ReB;C4]<Rdb;E8]<Rdb;C8]DRe=DC8=<Rdb;C8=
<RebCBh]DTeA;E4]<Pdb;E8]<Pdb3C8=<Rdb;C8=<Rdb3C8]<Pdb;C8=4Ph24P06<Q8B4S8>0Q800c8=
=`044P033S8>00<B00l>4PhB3Q8><Phb3S8>4Ph00Q80138><Ph34P063Q8><Q8c1A801ALB4Q8c00DB
00Dg4Q<B4`064P0:3Q8B=a8C3SL>4`<B0002K009J6e/SHbAK8aX009/00F=S8e/K@02K006J8e/K8b=
0f`00fe/S002S004K6eXS@:<01F8S6a]C4e<KFR=S95/SHbAK8e/S6P01h`00fR<S002S003TFb=009/
00=XK8`00X`04:b<T8bAS8e/S6a]K8e/S6P3S007J8a/TFb<K009S00=K8b</FbaJ;5/SFb<K004S003
/Hb<00F<00N`S8b<THb=00:<00EXTHb<J002S003/Hba00><00>`S:d00Z`016b=S;02S00>K8e/S6b<
K6e/SFa]K943K00MKDQ]K8e/S6R<K8e/S6b=K8e/TFa]K75/KFQ]K8d01F`0?8e/KFa]K6e/SFb=K758
KFa]K6e/KFa]K6e/KFa]K8e/SFb=K6e/KFa]K6e/KFa]B6e/TFa]C4e<KDa=C09=00=]C4d00Td02Re=
;Dd]CBe=;Dd3;@==00<]CBd01Rd01Dd];Be=01H]00<=;@d00Rd00bh=;P03;@03CBd]008]00L=;@d^
3Bh=00<]02h=4PdB3Bh=<Pd]3C8=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4Pdb0Q805@d>
3A8=4PhB3A8=4PhB3Q8=4PdB3P034P033Q8>00<B00L>4PhB3Q8>00DB00<>4Q800a801`hB3Q8>4Ph0
11801QH>4PhB3PDB0000She/SHbAS96<THb=S8f<THbAK95/KFbAK95/SFb=K95//HbAK8e//Hb/S95/
KDe]C96<THb=S8f<THbAS96<THbaS;6<SFbAS8e/SFb=K96<SHb=S8f<SHb=S96<THb=K96<SHbaS8e/
SFbAK96</HbAS8f<THb=S96<THba[;6</HbAS96<SHbAS8f</Hb=00><04B=S96</Hb=S;6<SHbAS;6/
/Hb/S8f</Hb=K96<TFb=S8f<SHbAS8e/TFbAK95/TFbASI6<SFb=K96<THbaS8f<THbAK0=]039/KFbA
K8e/TFb=K95/SFb=K8e/SFb=K6e/LFeaK6e/TFb=K95/SFb=K8e/SFbAK6e/L@9]00A/KFaa0fd04g5]
KDe]CG5=DDeACFe=KDe]CE400Td0Lbe=;E5=DBeA;E4]DDeA;E8]DReA;Dh]DReB;E8]DBeA;E4]DRdb
;E8]DReB;E8]<Rdb;C8]<Rdb;C8]DReB;C8=<Pdb3C8=<Rdb;C8=<Pdb3C8]<Pdb3C8=<Pdb;C8=<Pdb
3C8>4Phb3C8=<Phb3S8>4Ph011801S8B<Q8b3P`B00Hc4Q8>4Ph94P033Q8B008B00Dc4Q<B4`044P04
3Q8B4`HB00<>4Ph00Q802a<B4a8C4Q<B4a8C004B000016b<K8d2S00?K8f<THb=K8a/SFQ]K8e800A/
00M]K6e/SFb=00:<00I/SFb=S;02S009K6e<KDa]K8eX009/00Z=K6a/SFb=K8e/18`0395XK6b=K8e/
SFb<K0><019/S8b<K8aXS6bAS8e/S6b=S942S008K8e/SFb=S8d4S006K8b<SHba1X`01Zb<S8f<S@:<
00=/S8`00X`00i2<S003S003SHb<00B<00E/S8b<K004S005/8b<S:`018`02Fb<K8a/S6b=K004S00=
SFR=K8e/KFb=K6e/T@02K01NJ6a/S6b=S96<SFb<K8e/KDa]K6e/KFa]K8e/SFb=K6e/KFa]K8e/KFa]
K6e/KFa]B6e/KFb=K6e/SFa]K8e/SFa]C6e/KFa]K6e<KDa]C6e<CDa=C4e<CBa=C6e<K@9=0Rd00`d]
;@03C@08;4d]CBe=;Dd9;@03CBd]01X]00L=;@d]3Bd=00D]04L=;@dB3C8=;Pd^3Bh=<Pd^3Bd=;Pdb
3@h=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB3Q8>4PhB3P054P093Q8>4PhB
3Q8>00<B00L>4PhB3Q8>00<B014>4PhB3Q8>4PhB3Q8>4PhB3P0?4P0002NAS96<TFb=S96</HbAK8f<
SFbAK6e/TFb=K8e/THbAS;6<SFfAK8d00h`0bI5/KFaaKI5/SFbAS95/TFb=K8f<SFb=S96<SFb=K96<
THbAS96</HbAS;6<THbAS96<THbAS8e/THbaS96<SFbAS96<SHbaS8f<THbaS;6<THbaS:f<SHb=S96<
SHb=S;6</HbaS;6@/Hb=S96<SHbAS96<SHbaS;6</JbaS:f<THbAS96<THbAS96<SHb=K95/SFb=K6e/
KFb=K8e/TFb=K96<THb=K96<TFa]K6e/TFa]K8e/TFa]K6e/KFb=K8e/TFa]K75]T@02K@0JK6e<TFa]
K95/SFbAK95/SFa]K75]LFeaK742K@0<K6e]KDe]CFe=LDeA0dd00g5=L@02C@1e;E4]<Re=;E5=DBeA
;E4]CBe=;E4]<BeA;E8]DReB;E4]DBe=;E4]DReB;E8]DReB;C8]<Rdb;C8]<Rdb;C8];ReB;C8=<Pdb
3C8=<Pdb3C8=<Rdb;C8]<PdB3C8=<Pdb;C8]<Pdb3C8><Phb3C8=<Phb3S8>00HB00<b3Q800Q8010hB
3S824P033Q8B008B00<C4Q803a800c8B4P024P033Q<B00<B00<>4Q800Q800a<B4P054P0?<a8g4Q<B
4a8C4QLB5a8g004B000068b=K8a/S6b=K8f<SFb<K8e/SFbAK96<S@=/00B<K8e/0h`066b=K6e/SFR<
K6e8KFb=K8a/SFb=K8f<S@=/00j=K8e/SFb=K8e/SFR<K0:<00>=S;400X`01Fb<S95/00:<012=S8e/
S6b=K8a/THb=S95X0V`5S007K8a/S6b<K002S00;/HbaR8a/S6b<K8d00h`00i6<S005S006/8b<K8aX
0X`00i6<S00=S005SHb<S9400X`01Fb=K8a/00B<00>=K8d00f`08he/K6a]K6e/SFbAK6e/KFb=K8a/
SFbAK6e/KFa]K6e/KFb=009/00=XK6`00V`0=6e/KFa]K6e<KFa]K6e/KDa]K6e/KFa]K8e/KFa]K6e<
KDa]C6e<KDa]C6e<KDa]C75<CD`3C@0<;De=CBe=;Dd]CBe=0bd02Dd]CBe=;Dd]C@07;@03CBe=00D]
00==;Dd062d00`d]3@05;@0?3Bd=<Pdb3Bh=4Pdb3Bd=00@]03@b3A8=4Pd^3Bh=;Pd^3Bh=4PdB3A8=
4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>4PhB3A8>0a804@hB3Q8>4PhB3Q8>4PhB3A8>00DB00L>4PhB
3Q8>00DB00L>4Q8f3Q8>00<B00<>4Q802A80001h/Hb=S8e/SHb=K8f<TFb=K95/SFb=S95/TFb=K8e/
SFbAS8e/TFb=S96<TFb=K95/SHbAS95/SFbAK8e/SFbAK96=TFbAS8f<SFb=S8f<THbAS8e/THbAK8e/
THbAK8e/SFbAS96<SHb=K96</HbaS8f<THbAS96<0Z`0M:f`S8b=S96<THbaS96</HbaS8f</HbAS8f<
SHbAS8f<THbaS8f<SHbAS:f<SHb=S96<THbAS8e/SHbAS;6<TFb=K96<THbAK8e/TFbASI5/KFb=K8e/
SFbAS95/SFbAK95/KFbAKI5/SFbAK75/TFf=KI5<0fd03Va]K95/KFbAK6e/TFbA16d016a]K742K@08
CFe=KDe]K942K@06C6e=LFea0dd0HU5=CBeA;E4]DBeACE5=DBeA;E5=DBe=;Dd]CBeB;C4]DBe=;E4]
DBeA;E4]DBeB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb;C8]<Rdb;C8>
0Q806S8=<Pdb;C8]<Pdb3C8><Phb3C8><PhB3Q8>1a800`hB4P054P053Q8>4Ph00Q800cLB4P0M4P03
4a8C00<B01<C4Q8B4a8C4Q<B4a8C4QLB5a8C004B0006S00:K95/S6b=K8e/S0=/00f=K8a/S6b=K8a/
SFb=00:<00A/KFbA0V`06Xb=K8e/TFb<K8f<SFb=K8eXKFa]K6e/KFbA0f`09he/TFb=K8a/S6R<K8e/
SFb=K8aXS6bAK8a/SFb=K8f<SFb=S8f<T@02S005R8a/TF`00X`00jb<S004S004K8b<S@><00>AS8`0
0h`00k6<S005S003THb<00N<00F`S8b</@03S005THb<K8d00h`028f<S6b<K8a/18`06He/SFb=K96<
SFa]J6e/SFa]K6e/KFa]K8d00f`00he/S@03K012SFa]K6e/KFb=K6e/KFa]K6e/LFa]B6e<KFa]K6e/
KFa]K6e/KFbAC6e<KFa]K6e<KDa]C6e<KFa]C6e<KDa]C4e<0dd01Re=;Dd]C@D]00M=;Dd]CBe=00<]
00==;Dd01bd00dd]C@05;@03CBe=01P]00<=;@d01Bd03`d]3C8=<Pd^3Bh=<Pda3@03;@0e3Bh=4PdB
3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph01a800`hB3P034P03
3Q8B00DB00D>4PhB3P094P053Q8>4Ph02A800`hB4P064P4G00004[6<SHbAS96<TFb=K96<SFbAK0>A
00m/THbAS8f<THbAS96<SF`00i40=fbAK8e/THbAK8e/SFb=S96<KFbASI5/SFa]S8e/SFa]THf<THb=
K96<THbAK8e/SFb=S96<SH`00Y40:he/SHbAS96<THb=S96<SHb=K8e/SHb/S;6</HbaS;6<SHb=S96<
SHbaS;400h`0=hf<S8b=S96<THb=S;6</Hba/8e/SHbaS8f<THbAS96<SFbaS;6<THb=S8e/TFb=K96<
TFa]K9400Xd01fa]K75/LF`00Y406Ve/KFbAK8e/TFa]K6e/KFbAK8e/TFa]K6e/0Vd00g5=K@02K@0@
K8e/TFa]K95/KFbAK95]L@9]00U/KFa]K6e=KDd00fd02Va]C6e<LFeaCG43C@07DDeA;E5=D@02C@06
;C8]<ReB0dd0KU5=DBeA;E8]CBeA;E4]DReB;Dd]CBeA;E4]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=ES4b3C8B<Pdb3C8=<Pdb3C8=<Pdb3S8B<PhB3S8>4PhB3Q8>
1Q800c8B4P0<4P043Q8B<`8B00<>4Q8011800cLB4P054P074a8C4Q<B4`034P094a8G4Q<B4a8C00<B
00<C4QL00a801a<B5a8C4Q<00A8000F<00N=K6aXSFb=00=/00>=K94016`01VRAJ8a/S@><00V=J8e/
SFb=K8d00V`016R<S942S003J95/00:<016=J6eXKFa]K6e8K6R<K96<S@02K004S6aXT@=/00FAK8e/
S@02K00:J6a/SFb=K8e/S09/00AXK6b=0V`2S003K8b<00:<00NaS8e/S6b@00:<00B//:b/0X`016b=
S946S006J8b</8ba0X`00i2aS006S00=/HbaJ;6</I2<K96<S@02S004J8b<T@9/00AXS6R=0X`02Vb<
S8e/SFb<K942S00>K8e/SFa]J6e/KDa]B6d3K003KFa]009/04=XK6b=K8e/KFa]J8e/KFbAK6e8KFa]
B6e<KFa]K6e/KDQ]K6e/KFa]J6e/KFa]J6e/TFa]C6e/LFa]B4e<KDa=C4e<00A=00UACDd/CBe=;Dd0
0bd00dd]C@02C@03;4d]008]00==;Dd01Bd00c4];@03;@03CBe=00l]00<b;C400Rd00`d];@05;@0e
3Bd=;@d]3Bd=;Pdb3C8=<Pdb3C8=<PdB3Bh=;Pd>3C8=<Pdb3Bh=;Pdb3C8=4PdB3A8=4Ph00a804`dB
3Q8>4PdB3Q8>4PhB3Q8=4Ph00a805`hB4Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB00<>4Ph00Q800cLB
4P074P034a8B00<B00DG3Q8B4`064P0004^aS8f<SHb=K8e/SFb=S8e/SHbAK8e/SHb=K96<THbAS8e/
THb=K95/TFb=S96<THb=S96<TFa]K95/TFa]K6e/THb=S96<THbAK8d00Y40:6bAKHe/SFbAS95/SFbA
K8e/SFb=K8e/SFb=S96<SHbaS96<THbAS943S00Q/JbaS:f<THbAS96<SHb=S;6</HbaS:f</HbAS8f<
/Hb=00><02f=S;6<TFb=S8f<THb=S96<THbAS8f<THb=S96<SHbAK8f<THb=K96<THfAKI400W4086a]
KI5/TFa]K96<TI2AS95/TFeaK6e/TFaaKI5/KFaa0Vd02De]CIF=KFa]K002K@0?LFfAK6e/KFa]K6e/
KFbA009]00A/KFea0Vd024aaKG5=KDe]0dd00e5=C@02C@04;E5=D@9=00D]CBe=;@06C@1NDReB;Dd]
DReB;E8]<BeB;E4]DReA;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Rdb;C8=<Pdb3C8]
<Pdb3A8><Phb3S8=<Pdb3C8=<Pdb3C8=<Q8b3P<B00<>4Ph01A800`hB4P064P03<Q8b01TB00Lb4SLB
4a8C008B00<>4Q800Q804c<B4Q8C4Q<B5a8C4Q<B5a8G4Q<00a801aLB4a8G4QL00A8000:<011XS6R<
K8e/SFb=K95/S6R=0f`028e/TFb<K8a/0X`03Xe/KFb=K8e/SFbAK8a/0h`01Fb=S95X009/016=K8e/
KFa]K8e/S6b=S96<T@03K005TFa]K8d00V`036R=K95/SFb=K8e/S@=/00>=K8d00f`00he/S003S004
SHb<J0:<00FAS8b</00<S003J8b<00:<00B/S8b80X`00jb8S003S003/Hb<00:<00=/S8`00h`3K00@
SFb<S95/SFb<K8e/TFb=K0J<00B=K8e/0X`0Fi5/K6a]J6e8KFaaK6e<KFa]K6e/KFb=K8e/SFb=K6e/
KFQ]K6e/LFa]C6e/KDa]C4e/SFb=K6e/KFa]K6e/KFa]K6e/KFa]K6e<KFaaC6e<KDa]C4e<CDa]C740
0Td01Re=CDd]C@<]1Dd022e=;Dd]CBe=0bd00dd]D@03;@03<Bd]00<]00==;Dd032d00`d];@05;@0H
3Bd];Pd^3Bh=;@d^3C8=<Pd^3Bh=<Pdb0Rd0:`d^3A8=4PdB3C8=;Pdb3C8=<Pdb3Bh=4PdB3A8>4PdB
3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph00a802@hB3Q8>4PhB3P034P053Q8>4Ph01Q800a<B4P024P05
3Q8B4Ph00a800`hB4P0=4P033Q8>00@B00@G4Q8>0A80000W/Hb=K8f<TFbAS96<THbAS8e/TFbAK8f<
SHb=S8f<SHbAKI6<SHbA00=]04FAK8f<TFbAK96<KFbAK8e/TFbAK6e/SFbAS96<TFbAK95/KFbAK8e/
SFbAS95/SFbAK8e/SFb=K8e/SFbAS8f</Hb=S9400f`05I6</Hba[;6<THb=S8f</Hb=S8f</@03S01S
[Hb<S;6`/HbaS;6<THbaS;5//Fb=J96<THb=K;6<TFb=S8e/SFbAK8f<THb=K95/SHb=K8f<THbAS95/
SFa]K6e/KFb=K95/KFa]K6e/TFb=K8e/SFb=K8e/KFbAK6e/TFea00==00=]K9400Y404fbAKFe/LFa]
K6e/KFa]K8e/SF`00Vd02G5]LDe]CG5=K@03C@05LDeaCE4024d012eACE43C@1TDDeB;Di=DRe=;E5=
DBeA;C4]<BeB;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8=<Pdb3C8]
<Pdb3Q8>4Phb3S8=<Pdb3C8=<Pdb3C8><PhB3P@B00<b4Q8031800`hB4P034P073Q8B4PhB3P0B4P05
=a8C4SL00a8013LB4Ph44P0D4a8C4QLB4a8G4Q<B4a8C3Q<B4a83=`4B0A<14P000X`02fb<K8e/SFb=
K8e/00:<00j=K8e/SFb=K8e/S6b<K0:<00B=K6e/0h`016b=B6d3K004TFa/S09/01>AJ8f<KFb=K8e/
KFa]K6e/SFb=00=/00F=K6eXK@03K003SFb=00=/00b=K8e/SFb=K8e/SFP2K005S6b<S;400X`00fb=
K00:S003/Hb<00:<00E/S8b<K006S003/8b<00F<00>`S8`01H`018f<S8`2K0:<00FAS95/S@02S006
K6e/SFa]0f`01Xe/SHb=K0:<00>=K8d00f`0G95/S6b=K95/TDQ]C6e/SFa]K6e<KFa]K6e/KFa]K8e/
SFa]K6e/KFa]K6e/KDa]C4e/KFa]K6e/TDQ]K6e/KFa]K6e/KFb=K6e<KDa]C6e<CDa=C4e<CDa=C4e<
2Dd00be=;@04;@05CBe=;Dd00bd00dd]C@0B;@033Bd]00d]05T=;Pdb3Bh=;Pd^3C8=4Pdb3Bh=;PdB
3A8=;Pdb3A8=4PdB3C8=<PdB3A8=<Pdb3A8=<PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3P034P0;3Q8>4PhB3Q8>4Ph00a801@hB4Q8>00<B00<>4Ph01A801@hB4Q8>00<B00<>4Q80
1A8010hB4SL34P4G0000?[6<THbAS95/KFbAS8f<THb=S95/TFb=K8e/SHb=S8f<LFf=S;6<TFa]K95/
SHbAK96<TFb=K95/THbAK6e/0i42K@2?K8e/SFbAK95/KFbAK8f<THb=K8f<THbAK8e/TFbAS8e/THbA
S;6</Hb=S95//Hb=S96<THbaS;6<SHb=S8f<SHbaS8f</HbaS;6<[HbaS8f<SHb=S8f</HbAK96<TFbA
S6e//Hb=K8f<TFb=K8e/SHbAS8e/SFb=K8e/TI2=K8e/SFb=K6e/LFbAK8e/KF`00Vd06I5/KFb=K96<
THbAS8e]TFaaK75/TFa]K6d00dd07i5/TFbAK6e/KFaaKG5/KFbAK6e/TFbAK6e<KDe]CFd00dd01e5=
LDeaCG400dd00g5=D@06C@1W;E8]<Re>;Dd]DBeB;Dd]CBeA;E8]<Rdb;C8]DReA;E8]<Rdb;C8]<Rdb
;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8=<Pdb3C8=<PhB
3P024P034a8B008B00<>4Q804a8010hB4S<;4P034a8B00DB00DG4Q<B4`024P033Q8B00HB00<g4Q80
1A800cLB4`034P0;<a8B4Q<B4a8G4Q<00A8000:<00M/SHb=K6eX009/00><K8`00X`02fb=K8f<SFb=
K8a/00:<00J=S8e<KF`3S00RK6e/KFb=K6e/KFbAK6e/KFb=K8e/KFb=K95/KDa]J6e/S@:<011/SFR<
K8e/SHb=K8a/SFbA0f`02Xe/SHb=K8e/TF`4S006SHb<K8a/18`01I6<S8b=00R<00=/S8`01X`00k2<
/009S00:TFb<K8e/SFbAK0><00aXKHb<K6e/S6a]K8d3K00:THb<K8eXSFa]K0:<00fAS96<SFb=K6e/
KDa]009/00UXKFa]C6e/KDP00V`05fe/SHb=S8e/KFa]K6e/KFa]K6e<KDa]00=/00BAK6e80V`076e/
KFa]K6e/KFa]K8e/KDa]C4e<CDaa;4e<CD`3C@03C4e<00==00`/CBe=;Dd]CBe=;Dd7;@07CBe=;Dd]
C@03;@03<@d]00X]00L=;@d^3Bd=00L]03L=;@d^3Bh=;Pd^3Bh=4PdB3A8=;Pd^3A8=4Pd^3A8=4Pdb
3Bh=<PdB3A8=4PdB3A8=4PdB3A8>00<B00L>4PhB3Q8>00DB00l>4PhB3A8>4PhB3Q8>4Ph00a801`hB
3Q8>4Ph02A8010hB4Q<64P033Q8>00<B00D>4Q8B3P034P033Q8B00<B00D>4Q8B3P034P043Q8B4`8B
0000;Y6<SHbAS95/THbAS96<SFb=K95/THb=S8e/SHbAS95/KFb=S;6<SFb=K96<SF`3K@0nK8e/TFa]
SFe/THbAK6e/KFa]K95/TFbAK8f<SHbAS;6<THb=S8f<THb=K6e/THb=S96<TFb=S96<SHbaS8d3S00[
/HbaS8f<SHbAS96</JbaS:f</Hba[;6</HbaS;6</HbaS;6<SHbAS8f<S@02T@0?S6f</Ha]K96<THfA
S8e/00:A00Q]K8f<TFb=S0:=01fAK8e/SFbAK8f<SHbAK95/KFbAK96<TFa]K75/L@02K@0CK95]TFb=
K6e/LFa]K6e/TFa]K003K@0@K95/KFa]K95]TFa]K6e/L@9]00A/KFbA0Vd014a]CG43C@9a00=ACE40
1dd00g5=L@03C@0?DDeA;Dd]CBeACE8]<Bdb00<]04aBCE4]CBeB;C8]<Rdb;E8]DReB;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8=<Pdb3C8>0Q80338=<Phb3S8>
<PhB3P8B00<C4Q801Q800`hB4P084P03<Q8B014B00<g4QL02A801cLB4a8g4SL01A800a<B4P034P07
5a8C4Q<B4`034P0;4a8C4SLB4a8g4S/00CL000B<00M/THa]K8a/00B<00^=K8e/SFb<K8e/S003K005
SFb=K8d00X`01VR<K8e/S@E/025]K8e/SFb=K8e/SFa]C6e<KFa]K95/S6bAJ8e/KFb=K8d028`01fb<
K8e/SF`00h`01Fb<K8a/00:<00BaS8aX0X`00i2`/003S004THb=K0:<00>aS8`00h`00k2</006S003
J8b<00:<00>`S:`00h`01he/S8b=K8d00X`01Vb<K8a/S0=/00FAK96<S@02S006K96<SHbA0V`03VQ]
K8e/SFb=S8e<KFR=0X`03VbAK6e/KFb=K8e/KDa]0V`06TQ]K6e8KDQ]B6e<KDa]J6f<TFa]K8e/KFa]
0f`08fe8KFa]K6e<KDa]B6e/KFa]C6e<KDa]C4e<KDa=C4e<CDa]00A=00E<CDe=C003C@06;Dd]CBe=
2bd00dd]C@0@;@113Bd=;@d]3Bd=;@d^3Bh=;Pd^3Bh=;PdB3C8=;Pd>3A8=<Pd^3Bh=<PdB3A8=4PdB
3C8=4PdB3A8=4PdB3A8=4Pd00Q800c8>4P024P053Q8>4Ph00a802@hB3Q8>4PhB3P034P0=3Q8B4PhB
3Q8>4PhB3P054P053Q8B4Ph021800a<B4P094P04<Q8B3P8B00<G4Q8011801@hB4Q8>00PB0AL14P4G
0000a[6<THb=K95/THbAS8f<SHb=K8e/SHb=S96<SFb=K95/SHbaS8e/SFb=S95/TFbAK8e/TFb=K8f<
SFa]K6e/KFa]K96<TFb=S8e/SFbAK8f<SHb=S8f<SHbAS96<THb=K;6<THbAS96<THbAS8f<THba[;6<
SHbAS96<SHb=S;6`[8b`S;6</HbaS8f<THbAS;6<[HbaS96<THb=S96<SHbAK8f<SHb=S8f<THbAS8f<
/HbAS95/KFa]K95/SHb=S95]THbaS0:A00Y]K8e]SFbAK75<0Vd0295/LFf=K75=0fd054eaKG5/SFb=
K95/THfAK95/TFaa0Vd08VbAK8e/KDeaCFe/TFa]K6e/KDe]CFe=LDeaCG5=LDe]CG49C@03DDe=009=
058]CBeA;E4]CBeA;E8]DReA;E4]<Bdb;C4]DBdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
4S8=<Phb3S8><Pdb3C8><PhB3S8>4Phb0Q803Phb3Q8><Phb3C8=<Phb11800`hB4P064P034a8C00LB
00<C4Q<00a800a<B4P094P0U4a8B4Q<B5a8C4Q<B4a8G4Q<B5a8G4QLB4a8C4Q<B4a8C4Q<B5`034P0A
=a8C4SLB4a8C4Q<B4a8G4QL00A8000B<00=XK6`00V`018e/S6`2S00?SFQ]K8f<THb=S8e/SFbA00=/
00R=S8e/SFa]J09/00Z=K8e/KFa]K6e80V`00i5/K@03K004S6b=J09/00jAK8a/SFbAK6e/SFR<J0><
00A/S8bA0X`01fb<S8e/S6`01h`01Fb<S8a/00B<00B/S:b80X`0196<S6P2S003/:ba00F<00>`S:d0
18`00fb<K002S003[8b<00><00BAK8a/1h`00fb<S004S003TFb<00:<00IXS8b<K8d3K006KFb=K8e/
0h`2K007J8e/K6Q]B002K00KSHb=K6e/KFaaK6e<KFa]K6e/KDa=C6e<KFb=00E/00>AK6d00f`0:6e/
LDa]K6e8KDa]C6e<KFa]K6e<KDa]C6e<CDa]C4e/KDa]C4e<CBP3C@05;4d]CBd00dd012e=;Dd3;@03
CBd]00L]00==;Bd022d02@da3C4=;@d]3@07;@0k3A8=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd00a803@hB4Q8>4PhB3Q8>4Ph00a801@hB3Q8>00<B
00<>4Q800a802@hB3Q8>4PhB3P074P0:3Q8B4a8C4Q<B4`/B00<C4Q<00Q800`hB4P024P034a8C00LB
00@C4QLB0A<0000T/HbaS8e/TFb=K8f<SHbAS8e/THbAS;6<THbAK96<TFR=K8e/0Xd0ei5/KFb=S95/
KFa]K95/KFaaKI5/SHbAS;6<SFbAS96<THbASI5/THb=S96</HbAS;6<THb=S;6<THb=S8f<THb=S96<
/HbAS96</JbaS8f<SHbAS8f</HbaS;6</HbaS8f</HbAS8e/SHba[;6<SHb=S95/SHbAS96<THb=S;6<
/HbAS96</Hb=S96<SHb=K8f<SFbAS96<THbAK96<THbAK8f</HbaS6e/LFfAKI5/KFb=K95]LFa]C6e<
KFbAS8e/TFbAKI5/TFa]K95]LFfAK6e/LFea009]00A/TFea0Vd03TeaCG5=KDe]CG5=LFaa0Vd00dea
C@02C@19DDeACE9=DDeACE5=DBeA;E4]DBeA;Bh]CRe=;E4]DBeB;E8]DRdb3C8=<Rdb;C8]<Rdb;Bh]
<Pdb3C8=<Rdb3C8=<Pdb3S8=<P024P0>3Q8><Pdb3C8><PhB3S824P063Q8>4Phb0Q802PhB3S8=<Pdb
3S824P033Q8B00HB00<C4Q<02A800c<B4P034P034a8B00PB02P>4Q8C4Q<B4a8G4QLB4a8G4QLB5a8G
4QLB4a8C4Q<B5a8G4SLB5a8C0Q8040hB4SLB5a8G4SLB=a8G4QL14P000h`0295/SFb=J8a/0X`04Hf<
SFb=K8a/S6b<K8a/S6bA00=/012<K6e/TFb=J8a/SFa]K8e/0X`02Xe/KFa]K6e/SF`3S00BK95/TFb=
K8a/SFa]K8e/SHbA0h`00i6<S002S004J8b<S@F<00>AS8`00h`01Y6<S6b<K0:<00>/S;0018`016b=
S;45S003T8b<00:<00A/S8b=0X`00fb<K002S003/8b<00:<00E/S8b<K004S004THb<K0:<00JaS8aX
S6`2S008/HbaK8aXS6`2S00ETFR<K8a/S6b<K8a/SHb=K95/THb]00:<0V`05TQ/K6e/KFbAK6e/TFa]
C6e/KDa]K8d3K00`KFa]K6e/KDa]K95/KFa]C6e/KFa]C6e/KDa]C6e<KDa=C4e<KDa=C6e/KDa]CG5<
0dd00be=;@02;@07CBe=;Dd]C@03;@03CBd]00D]00E=;Dd]C@05;@03CBd]00X]04<=;@d]3Bd=<Pd^
3Bh=;Pdb3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=3PdB3A8=4PdB3Q8>00LB
00l>4PhB3Q8>4PhB3Q8>4Ph00a801@hB3Q8>00<B00<>4Q800a800`hB4P024P034a8C00<B00TC4Q<B
4a8C4Q<00Q8010hB4Q<84P053Q8>4Ph011802SLB4Q8C4Q<B4a814`000>ZaS96<SFbAK8f<THbAS8e/
TFb=K8e/SFb=S8e/SHbAK96<SFbAK8e/SHbAK95/THbaS;6<TFa]K95/TFbAK8f<SFbAK8e/SFa]K6e/
THb=S;6<SHbAS96</Hb=S;6<SHbaS;6</HbAS;6<SHb=K8f<[8ba[;6</HbAS;6<SHbaS;6<THbAS8f<
THbAS8f<THbaS;6</HbAS;6<SHbaS;6<SFb=S96</Hb=S8e/THb=S8e/SHbAS;6<SHb=S8f<SHb=K8f<
SHb=K8f<SHb=K8e/KFb=K6e/THb=K96<TFbAK75/KFb=K95/TF`3K@0WK75]KDaaK6e/LDa]K75/SFaa
C6e/KDa]CG5=LDe]CG5=LDeaK6e/009]00]aCE5=DBeA;E8]D@02C@10;Dd]CBeB;E8]DBeB;E8]DReB
;E4]DRdb;E8]DReB;Dh]DRdb;C8]<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8><P8B01<>4Q8b3C8=<PdB
3Q8>4PhB3Q8>00<B00l>4PhB3S8=<Pdb3S8>4Ph021800a<B4`084P033Q8B008B00<C4Q800a800a<B
4P054P0i<a8C4Q<B=a8C4SLB4a8C4QLB5a8G4QLB5a8C4QLB5a8C4Q<B4a8C4QLB5a8C4Q<G4a8C4QLB
5a8G004B0003S00GSFb<K8a/SHb=S8e/SHb=K8e/S6b<K8d00X`05Vb=K8e/SFb=K6eXKFb=S8e/SFb=
S:`3S007SFa]K6e/T@03K003TFa]00=/00F<K6aXS@03K003SFb<00:<00=/S6`01X`0196<S6P?S008
K8b<[8b`S;0:S003J8b<00V<00=/TH`01X`00k6<S007S003T6b=00><00F`S8b<T@02S003K8aX00><
00A/S8bA1H`02Hf<SFbAK8f</@02[0:<04mXKFb=K8e/SFa]K95/KFR<K8f<SFa]K958KFa]K8e/SFa]
C6e<KFa]C6e/SFa]K4e<KFa]K6e<KDa]C6e<KDa]C6e<KDa]C6e/KFa]C6e<00==00@]CBe=0bd00dd]
C@03;@07CBe=;E4]C@0J;@153Bd=;@d]3Bd=;Pd^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=;Pd>3A8=4PdB3Q8>00<B014>4Q8B3Q8>4PhB3Q8>4PhB3P034P033Q8B00LB
00<>4Ph01a8010hC4Q<54P085a8C4Q<B4`h24P034a8C00TB00Dg4Q8B4`024P033Q<B00HB0A<14P4G
00008[6<SHbAK8e/THbAS96<THfAS96<THb=S8f<THb=K96<TF`2S@0=TFa]K8e/SHb=K8e//@02S00m
K8f<TFb=K96<SFb=THe/SFb=S95/SHbAK96<SHb=S96<SHbAS8e/SHbaS8f<SHb=S8f<[Hb=S;6</Hba
S002[003/Jba00:<00Q/THbAS;6<[@><00naS;6<SHb=S8f<SI2aS:d00h`04k6</HbaS8f</HbaS96<
/Hba/;400h`0196<TH`2/@07THbAS;6</@03S00;SHb=S95/TFb=S:d00X`02fa]K96=THbAK6e/00>A
01E/SHa]K8f<SFbAS95]TFfAK6e/TD`00fd02fa]C75<KFb=K75<009a00^AK8e/KDa]K75]L@02K@06
C6e=KDea0Vd00daaK003K@03C6e=00A=05]A;Dd]DBeA;Dd]DBeA;Dd]CBeA;E8]DReB;E8]<ReB;Bh]
DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Rdb3C8=<Pdb3C8=<Q8b3S8=<Pdb3C8=<Pdb3Q8=<Phb008B
014><Q8b3S8=<Pdb3C8=<Phb3P044P07<Q8B4S8B4`074P03<Q8b00<B00Hc4Q8B=`h54P033Q8B008B
01Dg4Q8>4a8C4SLB<a8c4SLB=a8G4SL00a801CLB5a8C00<B00<g4Q800a804ALB4a8C4Q<B4a8C4Q<B
4a8C004B00001hb`S8a/S6`00h`016b<K8`2K0:<00=/S6`018`02He/SFb=K8f@T@03K005SFbAK940
0X`02fb<K6e/SFb=K8a/00:<00>aS9000h`03Xf<THbAK8a/TFb=K8e/0X`01Y2<S6b<K0F<00=/S6`0
0X`00k6<T@05S005[8b<S;401H`00jb<[006S004K8b</0><00>aS8`01h`00k2<S002S003/8b<00R<
00>/S8`018`016b<S:`3S004THb<K0:<00BaS8e/0X`00k6<[003S009/Hb=K6e/KFb<00:/0X`03Va]
K6e8KFa]K6f<TFa]0X`06Va]K8aXKFb=K6e/KFa]K6e8KDa]C6e<KDQ]0f`096e<KDQ]K8e/SFa]C6e/
KDa]C6e<KFa]C6e<KDa]C6e<KDa=C0==010]CBe=;Dd]CBe=;Dd]CBe=3Bd00c4];@0=;@03<Rdb00@]
05/=;Pd]3Bh=;Pd^3Bh=;Pd^3C8=<PdB3C8=<Pd^3Bh=<PdB3A8=4PdB3A8=<PdB3C8=<Pdb3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8>4PdB3A8>4PhB3Q8>4PhB3Q8>00<B00<>4Ph01a804`hB3Q8>4PhB3Q8>4PhB
3Q8>4Ph01A800`hB4P0:4P064a8C3Q8>1a80000R/HbaS8f<THb=S8f<SFb=K8e/SFb=S8e/THbAS96<
THb=K0>A0Xd0:VbAS96<SHbAS75]TFbAS8f</HbaS8f<THb=K8f<SFb=K95/SHb=S:f<S@><01NAS;6<
SHb=S8f<THbAS;6<SHbaS;6`/@03S00i/K2a/;6//JbaS;6<SHbAS;6</JbaS;6</HbaS:f</HbaS;6<
/HbaS;6<[HbaS:f<[HbAS8f<[Hb]00><03jaS;6<SHbaT;6</HbaS:b<SHbAK8e/KFbaS:eXTI2=K8e/
SFfAK95/THa]K96<KFb=K8e/TFbAK95/TFbAK09]00EaKG5]L@03K@04TFbAK0=]00E/SFbAK004K@09
LFa]K6e/TFfA00A]00Y<KDeaCG5=LDea24d0JBeA;E4]DBeA;E4]CBeA;C8]<ReB;C4]<Rdb;C8]DBeB
;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8=<Rdb;C8=<Phb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<PhB3P034P033Q8B00<B00<>4Q802A800`hB4P0?4P033Q8B00DB00<>4Q802a800`hB
4P044P034a8B00DB01<C4Q<B4a8C4Q<B4a8C4Q<B4a8C004B00000hb/S002S003SHb=00:<00I/S6b=
K8d6S00BK8b<S6b=S8e/S6R<K6e/KFb=0X`02Vb<K8a/SFa]K8d5S008[8b<K8a/SFP2K009SFb<K8e/
SFb=00><00B/S8a/0X`00i6<S003S003THb<00N<00V/S8b8[8b/S;400h`00k2//002[0^<00n/S:b<
/8b/S:b</8b/S:`00h`00k5XS003S005[8b<S:`00h`00hf<S004S004R8b</@J<00=/S8`01X`00i5/
S003K003KFa/00:<00Y/SFb=K8e/TFa]0f`0CHe8KHb=J6e/S6a]K6e/KFb=K6e/KDa]C6e<KFa]B6e/
KFa]C6e<KFa]K6e/KDa]K6e<KDa]K95/KFa]C6e<CDa=C4e<CDa=C4e<CDa=00<]00e=;Dd]CBe=;Dd]
CBe=00T]00<a;Bd00bd01Dd]CBe=00H]06D=;@da3C4=;Pd]3Bd=;Pd^3Bh=;Pd^3C8=<Pdb3C8=;Pd^
3Bh=<Pdb3C8=<Pd^3C8=<Pdb3C8=<Pdb3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PdB3A8>4PhB3Q8>4PhB
3Q8>4PhB3P034P033Q8>00DB00<>4Ph00a803@hB3Q8>4PhB3Q8>4Ph01A800`hB3P054P053Q8>4Ph0
2a80001//HbaS;6<SHbAS96<THbAK96</HbaS96<THb=S96<THbaS8e/KFb=S96<THbAK8e/TFb=S;6<
/Hb`S:f<SFbAS95/THbAS8f</HbAS;6<[8baS8f</Hb=S;6</Hb=S;6<SHbaS;6//Hba[:f80X`09[6<
[:b`[;2<[8baS;6</HbaS:b</:b`[;6//Jba[;6<[8b=S;6`0X`06hf</HbaS;6</HbAS;6<[HbaS;6<
/HbaS;6<S@03S00cSHb]S;6<THbAS96<TFbAJ96<TFb=S96<TFeaC6e/TFb=K96<SFbAK95/TFa]K8e/
KFbA009]01Y/KDa]K6e/KFa]K95/KFbAKI5/LFaaKG5=L@9]00]/KFa]K75/KFa]C008C@07KDe]CFe=
K@02C@06;E4]DDeA0Td0HRe=;Dd]CBeB;E8]DBeB;C8]<ReA;E4]CBeB;E8]DRdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8=<Pdb;C8><Phb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Q8b0a800c8B
4P034P03<Q8b008B00<>4Q801A801@hB4Q8>00XB00<g4Q800a801CLB4a8C00`B00<>4Q8011801CLB
4a8C00<B00<C4Q800a802a<B4a8C4Q<B4a8C00<B00000hb/S008S006SFb=K8e/1H`02fb<S8a/S6b<
K8a/00:<00B=K6aX0V`2S003[Hb<00=/00F<K8b</006S0=/016=K8a/S6b<K8f<SFbAS:b<[005S003
[8b<00N<00>@S;400h`01K2<[8b`00:<00>8/H`00Z`05k2/[8b/S:b<[8b/S;2<[8b/S:b<[8b`00:/
00><[8`018`01K6</FRa00><00F`S8b<[003S009THb@S:b</8b/00F<00>`S8`028`00fb=K002S005
SFbAT8d00V`00hbAK003S01DK8e/KFa]K8e/KFa]K6e/KFa]K6e/SFa]K6e/TFaaK6e/KFa]K6e8KFa]
B6e/KFa]C6e/KDa=C6e<KDa]B6e<KFa]C6e<CDa=C4e<CDa=C4e<CDa=0bd03Dd]CBe=;Dd]CBe=;Dd0
0bd00dd];@07;@03CBe=00l]040^;Bd=;@d]3C4=;Pd^3Bh=;Pd^3C8=3Pd^3Bh=;Pd^3C8=<Pdb3C8=
4Pdb3C8=<Pdb3Bh=;PdB3A8=4PdB3A8>0a802`hB4Q8><PhB3A8>00<B00/>4PdB3Q8>4PhB3P034P07
3Q8B4PhB3P074P073Q8B4PhB3P034P033Q8B00HB00<C4Q8021800`hB4P024P034a8B00PB0000CZb<
/Hb=S96</HbaS95/TFb=S8f<SHb=S96<SFb=S8f<SHbaS;6<SFb=S;6</Hb=K8f<SHbaS;6</HbAS96<
THbAK8e/SHbAS8e/SHbaS0:/00FaS;6</@03S00?SHbaS;6<THbAS;6<[Hba00:/01R</K2aS8f<dK3A
[;2//:baS;6</HbaS;44[01ES;2//Hb/S;6</HbAS96<SHbaS;6<[HbaS:f<THbaS;6//JbaS8f</Hba
S;6</HbaS96<TFb=S96<THa]K95X/HbaS96<SHb=S95/KFbAK95/KFbAK002K@0UTFeaKI5/SFb=K95]
LFeaK6e/TFbAK6e/TFa]K6e/KDa]C6e/K@03C@03LFea009]00I<KFeaKG42K@06CFe=KDea2Td0JReA
;E5=DDeACE5=DDeA;Dd]DReA;E4]DBeB;E5=DDeA;C4]<Rdb;E8]DRe>;Dh]<Rdb;C8]<Rdb;C8]<Rdb
3C8=<Pdb3C8=<Pdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8C4P03<Q8B00@B00<>4Q80
21800a<B4P034P094a8C4SLB4a8g00/B01lC4Q<B4a8C4SLB5a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C004B
00000hb/S004S003SHb<00:<1F`6S004THb<K0><00=/S8`00h`01Fb=S8e/00B<00b=K8e/S6b<K8f<
TF`8S003SFb<00><00RAJ8a//8b/S0:/00>`[;001H`01Jb</8ba00N<00>/S:`00Z`5S003/Jb/00B/
00J<[8b/S:`3S0>/00J</:b/S;07S004/Hb<K0Z<00B/S8a/18`00k2<[005S004/8b<J0B<00>=S940
0X`036bAS8f<SFa]K8b//@:<01]/S6b=K8e/S6RAK6e/KDQ]K6e<KFa]C6e/KFP00V`0=Xe/K4a]C6e8
KFb=S8e8KFa]J95/KDa]C6e<KDa=C4e<KDa]C4e<KDa]C6e<KDa]C4e<CDa=C0E=00/]CBe=;Dd]CBe=
;@03C@0?;Dd]CBe=;Dd]CBe=;Dd]00==52d0F@d]3C4=;@d^3Bh=;Pdb3A8=4PdB3C8=<Pdb3A8=4PdB
3A8=4PdB3A8=4Pdb3Bh=;Pd^3A8=4PdB3A8>4PhB3Q8>4PhB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00<B
00D>4Q8B3P064P034a8B008B00D>4PhB3P034P033Q8B00lB00D>4PhB3P024P054a8C4Q<00a814`00
04na[;6<SHb=S;6<SHb=K6e/SHbAS8f<THb=S96</HbAS8f<THbaT;6</HbaS8f<SHb=S96<SFbAT8e/
SHbaS;2</HbAS96<SHb=S;6`/Hba00>/01^a[;6</K2aS8f<SHbAS8f</Hba[;6</Hba/;400h`2[005
/:ba/;400Z`0AhbaS;6</Hba[;6`dJba/;6</HbaS;6</FR=S;6</HbaS;6</JbaS8e/SHba/;6</Hb=
S;6</HbaS;6</HbAS8e/SHb=S95/009]01ReS;6</HbAK8f<THbAS8fAKDRAK6eaTF`2K@09TFa]C95/
SFbA00:=01Y8KFa]K6e/THbaS6e/TFb=THe/LFeaKG5/L@==00IaCG5=LDd3K@0:C6e=LDeaCG5=L@M=
00UACE5=DBe=;E400Td02Re=CE5=DBe=;E42C@07;Dd]DReB;@02C@1BLDeA;Dh]DReB;C8]<Rdb;C8a
<Rdb;C8]<Rdb;C8]<Rdb3C8=<PdB3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb3S8>
4PhB3P<B00T>4Q8B3Q8>4Ph01Q800c8B4P024P033Q8B00@B018C4Q8B=a8C4Q<B5a8C4Q<B4`h64P0A
4a8B4Q<B4a8C4Q<B4a8C4Q<01A803A<B4a8g4QLB4a8C4QL00A8000R<00AXS8ba0h`00k5/S@02S00;
K8e/S6b<K8a/S6`028`00k6<S003S005SFb<S:`00h`00k6<S003S003K8b<00><00>aS8`00X`00fR=
S004S009/Hb<S;2<[8b/00J<00I/S6baS;03S007[8b`R;2</003[003S:b/00:<00=/SH`00j`02Xb`
S:b</8b/S:`3S003/Hb<00:<00I/S6baS:`3S004[8baJ0><00A/S8b`3h`00k6<S002S003K8a/009/
0X`00i6<S002S006K8f<SFb<0f`09He/S6b<K8a/SFa]K6e/KFa]K6e/KFb=K6e/KFa]K8e/SFa]K940
0f`0=he/TFa]J6e/KDa]K6e/TFa]C4e<CDa=C6e<KDa]C4e<KDa=C4e<CDa=;4d]CBe=;4d/CBe=;Dd0
0bd02dd];Be=;Dd]CBe=00<]00==;Bd00bd00dd];@05;@03<@d]00@]04l=;@d^3Bd=;@d]3Bd=;@d^
3Bh=4PdB3A8=4Pdb3C8=4PdB3Bd=<PdB3A8=4PdB3A8=4Pd^3A8=;PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3Q8>00DB00D>4PhB3P034P093Q8>4PhB3Q8>00<B00<>4Q801A801@hB4Q8>00<B00<>4Q800Q8011<B
4Ph74P053Q<B4Ph00a800`hB4P074P4>0A800007/Hb]S;6<S@03S01;/Hb=S8f<SHbAS8f<SFbAS96<
THbAS;6</HbaS;6<SHb=S96<THbaS:f</HbaS;6<THbAS96</I2=K96<SHb=S8f</HbAS:f<[8b/00><
00naS96<TFb=S96</HbaS;400h`0T:b</HbaS=6`/HbAS;6/[HbAS;2//JbaS:b</HbaS:f</Hb=K8f<
/JbaS;6</Hb=S;6<SHbaT;6</HbaS;6</HbaS:f</HbaS;6<THbAS8f<THbaS;6<SHbAS96<TFbAS96<
SFb=K95/SFbAK8e/SFb=K8e/TFaaK75/SFb=K8e/SFb=K8e/TFbAK95/KFaaK09]025aK95/TFa]C75=
DDeaCFe=KDeaCG5=KDeaCG5=DDeACE400dd01E5=DDeA00==06QA;E4]DBeA;Dd]DBeA;Dd]DReB;C8]
DBe>;E8]DRdb;C8]<Rdb;C8]<Pdb3C8]<Rdb;C8]<Pdb3C8=<PdB3C8=<Pdb3C8=4Pdb;C8=<Pdb3S8>
<Phb3Q8><Pdb3C8=<Pdb3S8><Q8b3PhB00<C4SL01a80138>4Ph44P0a4a8B4Q<B4a8g4QLB4a8C4SLB
4a8C4Q<B4a8C4SLB4a8G4QLB5a8C4SLB4a8G4Q<B4`054P034a8B004B0003S003/8b<00Z<00I/S8b=
S8d2S007K8a/S6b<K008S004[8b<J0B<00>=S8`01H`01hf<SFbAK8d00h`00k6<S002S003K96<00F<
00Y/S8b`S;2</8b`0h`00hf<S@09S006[8b`S:b<0j`01HbaS95/00:<0j`5S0>/00B<[8b`28`016b<
[;02[003S:b<00:<00BaS8aX0X`00k6<S007S003/8b<00N<00JAK8f<SF`6S00e/8b<K8a/TFb=K8f<
SFb=K8e/SFa]K6e/KFa]K8e/SFb=K6e/KFb=K8eXS6b=K8a/S6a]K6d00f`08Ve<KDa]K6e/KFa]C6e<
KDa=C4e<CDa=C6e<KDa]C4e<CD`7C@08;De=CBe=;Dd3;@0;CBe=;Dd]CBe=;Dd06Rd01`d^3Bh=;@d0
0bd0A@d]3Bh=;Pdb3A8=4Pdb3Bh=;PdB3A8=;@d^3A8=4PdB3A8=4PdB3A8=;PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3P034P073Q8>4PdB3@034P033Q8>00DB00<>4Q800Q800a<B4`034P054a8B4Q<0
2a801ALB4a8G00<B00<G4Q8021800`hB3P034P4>0A80001G/HbaS;6</HbaS96</HbaS96</HbaS96<
SHb=S8f<SHbAS8f<SHbaS;6</HbAS96</Hb=S8f<SHb=S8f<SHb=S;6</HbAS96</HbaS;6<SHbaS;6<
/Hba00><046=S;6</Hb=S;6</Hb]S;6`/HbaS=6/[Hb=K8f<[JcA[;2<THb=S;6<[8ba[;6</Hb]S;6<
SHba[;6</HbaS;6</@03S01M/K2aS96<SHb=S;6</Hb]S8f</HbAS8f<THbAS96<SHbaS;6<SFbAS95/
SHbAS95/THb=K8e/SFbAK95/TFbAK96<TFb=K8f<THb=S96<THbAK6e/KFb=K6e/KFaa009]00M/KFea
CFe<00=]00Y=LDeACG5=LDea0Vd014e]CFd5C@03LDe=009=00H]DBeB;E42C@1Q;De=DDeACE4]CBeA
;E4]DRdb;C8]DReB;Dh]DReB;E8]DRdb;C8]<Pdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
;C8=<Phb3S8><Phb3S8><Pdb3C8=<Pdb3P024P03<PhB00<B00<b4Q800Q800`hB4P064P034a8B00@B
00@><Q8b1A800a<B4`034P0]5a8C4SLB4a8C4QLB5a8G4QLB4a8C4Q<B4a8G4QLB5a8C4QLB5a8G4Q<B
4a8C00<B00<C4Q<00A800004S:b<[0><00>aS8`02H`018f<S6`2S003SHb=00^<00>aS8`03X`01fR<
K;5XSFP018`00i6<S008S003K8b<00B<00F`S:b</009S00:/8b<S:b</8b/S0>/0X`01DQ/S;2<00F/
00=/SH`00X`01Zb<[8b`S0:/00F`S;6//@03S003[8b/00><00>`S8`01H`00jb</002S003K8a/00b<
00N=K8f<SHbA00Z<00e/SFb=K8a/SFb=K8eX009/04A]K6e/KFb=K6e/SFbAK8a/S6b=S8f<SFb=S95/
SFa]K95/TFbAC6e<KDa]K75<CDa]C6e<KDa=C4e<KDa]C6e<KDa=C0==00=<CDd00dd01Be=CDd]00==
00D]CBe=;@03C@06;Dd]CBe=6Rd01`d^3Bh=;@d00bd0>`d]3Bh=;Pd^3C8=4Pdb3Bh=;Pd>3A8=;Pdb
3A8=4PdB3A8=4PdB3A8=;PdB3A8=4PdB3@h=4PhB3Q8>00<B01L>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3P054P053Q8B4Ph00a800`hB4P044P034a8B008B00<>4Q8011800a<B4P0>4P033Q8B00<B00<>4Q80
0A80000X/HbaS;6</HbaS;6</Hb]S96<THbAS8f<THbAS96<SHb=S8f<SHba[0:<04faS;6<SHbaS;6<
/Hb=K8f</I2aS;6</Hba/;6</HbaS8f<SHb=S;6</HbaS;6</JbaS:f<[HbaS;6</Hba[;6`/HbaS;6<
/Ha]K;6//@03[01o/8bAS;6</Hba[;6</Jba[;6//HbaS;6//Hb/S:f</HbaS;6</HbaS8f<SHb=S8f<
SHbAS96</HbAS8e/TFbAS96<SHb]S;6</Hb=K95/SFb=S95/TFb=K8e/SFbAK95/TFb=K96<THb=S96<
THbAS8e/THbAK8e/THfAK95]L@04K@07K6e]LDe]C@05K@07CE5=LDe]C@02K@07LFeaCFe=L@09C@04
DDeA;@9=00MA;De=DDeA009=05P]DBeA;E4]DReB;C8]<ReB;Bh];Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<PhB3S8=<Pdb3C8><Phb3C8><Phb11800`hB4P0F4P06
<Q8B3Q8>1Q80;A<B4a8C4Q<B4a8C4QLB4a8g4Q<B=a8C4QLB4a8G4Q<B4a8C4QLB4a8g4Q<B4`034P07
5a8C4Q<B4`014P0000B<[8b/1H`00k2<[006S003K8b<00:<00FAK8b<S@02S003K8b<00J<00>`S8`0
1h`00k6<S007S006[8b<S;2/0X`00k6<S@08S005K8a/S6P01X`01jb<S8b/S:`00h`02[2<S8baS;6<
/8`2[0:<00RAK8f</8b/S0>/00><TH`018`02K2<[8b/S:b<[003S005[8b`S:`00h`02Jb<S8b/S;2<
[004S003K8a/00V<00I/S6b=J8`3K0J<00>`S8`00X`02Vb=K8e/S6b<K8d3K00BKFa]K8e/KFb=K8e/
SFb<K8a/0X`01i5/S6b<K8`00f`0:8e/KFa]K6e/KFa]C6e<KFa]C4e<KFa]K6e<KDa=C4e<CDa]C6e<
CD`3C@07C4e<CDa=;003C@05;Dd]CBd00dd022e=;Dd]CBe=2Rd00`d];@0?;@053Bh=;Pd01Bd0=@d]
3Bh=;Pd^3C8=4Pdb3Bh=;Pd>3A8=;PdB3A8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8>00<B01L>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3P054P033Q8>00LB00D>4Q8B3P024P094a8G5QLB4a8G00DB00<C4Q80
11800`hB4P024P034a8B00@B00<>4Q801a800005/HbaS;401H`02:f<SHbaS8e/0X`0;hf<THb=S;6<
/Hb=K;6</HbaS;6</HbaS:f</HbaS;6<SHb=S96</HbaS;6//Hb]00><02:aS;6</HbaS96</HbAS;6<
/Hba[;6<[8b`S;6<[HbaS:f`0X`06:b</HbaS;6//I2a/;6//Jc@[:f</HbaS0:/03>aS:b</Jb`[;6<
/K2]S;6<[8ba[;6<[8ba/;6//HbaS96<THbaS;6</HbAS95/THb=S9400f`02Xf</Hba/;6<SH`3T@0W
K95/SFbAS8eXTFb=K96=TFb=K96<TFb=K95/SHbAS8e/SHbAK6e/00:=00ZAK6e/KFbAKG5/0Vd01W5/
KFa]C@9]015aKFe/LDa]CG5=KDeaCG5=K@0?C@07DDe=CE4]D@02C@08;De=CBeA;E43;@1?DReB;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=4PhB3S8=
<Pdb3C8=<PhB3S8><P024P033S8>008B00<b4SL011800`hB4P0?4P063Q8B=a8C1Q803@hC4Q<B4a8C
4Q<B=a800QL09cLB4a8g4QLB4a8C4QLB5a8g4Q<B5a8C4SLB4a8G4Q<B5a8C4QLB4`014P0000><[8`0
1H`00k2aS004S004T8b=K0:<00>AS8`01h`00hf<S00=S005/Hb<S;401h`01Jb<S8b`00F<00>aS;40
1H`01I6<S8bA00><00Z@S8b</8b/S:b<0Z`02K2<[8b`S;2</003S00;/8b<S:b<[8baS;000j`05;28
[:b`S:b<[8b`[;2<[8b/S:b<0Z`03K2<[8b/S:b8[8b`S:`00h`00jb</@06S005R;2<S6P00X`01i6<
THb=K8d00X`00fb<S002S003/8b<00:<00Q/SFbAS8e/S0=/00I]K6e/KFP2K005TFb=K8`00f`01he/
S6b<K9400f`0195/KFP2K005TFa]K8d00V`08FQ]B6e<LFa]B6e<KDa]C6e8KFa]C6e<CDa=C6e<CDa=
C003C@0?C4d/CDa=C6e<CDa=C4d/00==0bd01Dd]CBe=00X]05D=;@d]3Bd=;@d^3Bh=;@d]3Bh=;Pd^
3Bh=;@d^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4Pd^3A8=4PdB3A8=4Pdb3C8=4PdB3@h=4PdB3A8>4PhB
3Q8>00DB00L>4PhB3Q8>00<B00T>4PhB3Q8>4Ph00a802`hB4Q8>4PhB3Q8>00PB00LC4Q<B4a8C00DB
00@G4Q8>1A800`hB3P064P075a8B4QLB=`034P4C0000Gk6</Hb]S;6</HbaS;6</Hb=S8f</Hb=S8f<
SHb=S8f<THbAS;6</Hba[;6</Hb=S8f</HbaS8f</HbaS;6</JbaS:f</HbaS;6</HbaS8f<SHbAS8f<
/HbaS;6</Jba00:/09V<[8baS;6<[8baS;6//Hb`[=2//HbaS;6</K3@[=2//Jba[;6//:b`[;2//Jba
S;6//HbaS;6</JbaS:b<[8baS;6<SHbaS8f</Hb=S95//Hb=S96<SFbaS96</Hb]S8f<TFb=K95/THb=
K96<THbAK8e/SFb=S8e/TFb=K96<TFb=K95/SFbASI5/SFa]K6e/SFb=K95/TF`00Vd00i5/K@03K@07
LFeaC75/T@03K@0?LDeaCG5=LDeaCE5=DDeA00==019ACG5]LDeaCFe=DDeACE4]DRd2C@1EDBeA;E4]
CBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3C8=<Pdb3C8>
<Phb3S8=<Pdb3C8><PhB3S8><P024P033Q8B00XB00<b4Q801a800c<B4P0;4P034a8C00DB03<C4Q<B
5a8C4Q<B4a8G4QLB5a8C4Q<B4a8G4Q<B4a8C4Q<B4a8G4Q<B4a8G4Q<B=a8G4Q<00A8000N<00N`J8b<
/Hba00:<00=XS8`00X`00k6<S00CS003/8b<016<00>`S:`01h`00jb<S00;S00A/8b<S:b</:b`S:b<
/8b/S:`00h`01;2//8`2[003d:b/00B<00J8[8b`c=03[006/:b/S:b<1:`05K2//8b/S;2<[8b/S:b<
[8b/S:b</004S004K8b</@F<00>aS8`00X`01Fb<S8e/00B<00JAS92</F`3S00@K6e/KFb<K8e/SFbA
K6e/T@=/01^=K8a/SFb=K8e/SFa]K6e/KFb=K95/KFa]K6d00f`0=i6<TFa]B6e/KFb=J6e<KDa]C6e/
SFa]K6e<CDa=C4e<CDa=C4d/CDa=C4e<KDa]C4e<CBe=;Dd01Bd00dd];@05;@03CBe=00<]060a3Bh=
;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4Pdb3C8=4PdB3A8=4Pdb3C8=4PdB3A8=4Pd>3A8=
4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph34P053Q8>4Ph01A8010hB4SL84P053Q8B4Ph0
0Q802A<B4a8C4Q<B4`024P033Q8B00@B00<F4Q804A8011<B4Ph14P0003naS;6</HbaS8f<SHbaS;6<
SHbaS;6</JbaS;6</HbAS;6<SHb=S;6<[8b]S;6</Hb=S8f</Hb=S;6<SHb/S:d00Z`0:Hb=S96</Hb]
S:b<[8baS;6</Hb=S;6<[Hb/S;6//Jba[;6//Hba[;6<00:/01>a[;6//:c@[:f<SHb//;6/d<b/00:`
02R//Jba[;2//:b`[;6//8baS;6</HbaS:b</HbaS;6//HbaS8f</Hba0h`0GK6<TI2aS8f<THbAS8e/
SHbaS;6@SHbAK8e/SFbAS96<THbAK95/THbAK8e/SFbAS95/TFbAS95/SFbAK6e/TFbAKI5/TFb=K8f<
THbAK6e<KFbAK6e/KFa]C75/T@02K@0<K6e]LDe]CFe=LDea0dd02E5=DDeaCFe=K@03C@03KDe=00==
05QA;E8]DDeA;E4]<BeACE4]DBdb;C8=<Pdb3C8]<Rdb;C8]<Rdb;C8=<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3Q8=<Pdb3C8=<Phb3S8><Pdb3C8>4Phb3S8>0Q800c8>4P044P033Q8B01PB00<g4Q<01a800a<B
4`054P0_4a8C4Q<B5a8G4QLB5a8C4Q<B4a8G4Q<B4a8C4Q<B5a8C4QLB4a8G4Q<B4a8G4Q<00A8000b<
00I/S8bAK945S003/Hb<00f<00>/S:`02H`00k2<S009S003/8b<00F<00n/S8b<[8b/S;6<[8b`S:`0
1H`00jb<[003S007[8b/S:b</002[008S:b<[8b`S;02[006S:b</8b`0Z`2c003S;2<00>/00></:`0
0Z`01k2<[8b/S;000h`02Jb<[8b`S:b<[004S0:/00></8`01H`01XR`S8a//@B<00Q/S8bAK8a/S@:<
00QXS6b<K8e/K@=/0X`04he/S6b=K6e/SFb=K8eXS6b=K8`00f`00he/S@03K00>TFa/K6e/SFa]K8e/
SFP2K00^TFa]B6e/KFa]K8e/KFa]K6e/KDQ]C6e<KDa]C4e<CDa=C4e<CDa=C4e<KDa=C09=00=];4d0
0Td01Re=;Dd]C@L]00==;Dd012d02`d^3Bh=;Pd]3Bd=00D]03T=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=;Pd^
3C8=4PdB3C8=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd00a801@hB4Q8>00<B00/>4Q8B3Q8>4PhB
3P034P053Q8B4Ph00a802@hB4Q8>4PhB3P034P033Q8B00PB00DC4Q<B4`0:4P033Q8B00<B00<>4Q80
2a8010hB4Q<24P0006BaS;6</Hb=S:f</HbAS8f<THb=S;6</K2aS;6</HbAS;6</HbaS;6</HbaS;6<
/HbaS;6`/HbaS;6</HbaS;6//HbaS8f<THba[;6//8baS;6</JbaS;6</Hb]S;6</Hb/S:b<0Z`05k6`
/JbaS;2//Jb`S;6//JbaS;2/dLcA00:/016<[:ba[;2//JcA[;6//Jba[002S009/HbaS;6`/Hba00><
06^aS;6</Hb]S;6</JbaS:f</Hb=S;6<SHbAS8e/SHb=K8f<SHbAK8e/TFb=K96<THbAS95/SFbAK96<
SFbAS95/SFb=S95/SFbAK8e/TFb=K8e/KFbAS8e/SHbAK8e/TFfAK95/TFa]K75]L@02K@06C6e/KFaa
0Vd034e]CFe=KDe]CFe=K@==00U]CDe=KDeACG400Td00be=C@02C@07DBdb;E8]D@04C@12;C4]<Rdb
;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Phb;C8]<Pdb3C8><Pdb3C8=<Phb
0Q800`hb3P034P033Q8B00@B00Hc4Q8B<PhD4P054a8B4SL00Q800`hB4P064P0G4a8C4SLB4a8G4Q<B
4a8C4SLB5a8G4Q<01a804a<B4a8C4Q<B4a8G4Q<B4a8C4Q<00A8000^<00B=S8a/0X`02He/S8b/S:b<
[003S003SHbA00><00F/S:b<[007S007/Hb/S;6<[005S007/8b`S:b</007S00A/:b`S:b<[8b/S;2<
[8b/S:`01X`2[008S:b//:b`S;02[003S;2/00B<0j`3S0:/00?@[;000h`01;2/[8`4[007/:b/S;2<
/003S005[8b<S;001h`01K6<[8b/00F<00>`S8`02X`01fb=K8a/SF`00X`02Y5/SFa]K6e/SF`3S00d
K8a/TFa]K6e/SFbAK8a/SFb<K8a/S6b<K8a/SFb<K95/S6b=K6e/SFb<K8e/TFa]K6e/K@=/01a]J6e/
KDa]C6e<KFa]K6e<KDa]C4e<KDa=C6e<1Dd00ba=C003C@08C4d/CDa=;Dd7;@==00T]CBd]3Bd=;@d0
2bd04`d^3Bh=;Pdb3Bh=;Pd^3Bh=;Pd00bd020d^3C8=<Pd^0Rd07@db3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>00<B00T=4PdB3A8>4Ph00a803@hB3Q8>4PhB3Q8>4Ph01A801@hB3Q8>00<B00D>4PhB
3P034P043Q8B4``B00D>4PhB3P0D4P4C0A814P0001VAS96</HbaS;6</Hb=S96<THb=S;6<[8b/00><
01>=S96</HbaS;6</HbaS;6<THb=00><00>a[;400h`07K6<[8baS:b</HbaS8f</Hba[;6//Jba[;6<
/Hba00><00faS;6</HbaS=6`/Jba00:/00F<[:baS002/00>/Hba/;6<dJbaS;6<d<`2[006/Hb/[;6<
0Z`04=6//Jb`[;6//8ba[;6<[8`2[00;/Jba[;6<SHbaS;000h`00k6</@02S003[;6<00:<05NaS8f<
/HbAS;6</Hb=K8f<SHbAK8e/THbAS;6<SFb=S95/SFbAS96<SHbAS96<THb=S96<THbAS6e/THbAS96<
THbAS96<THbAS95/KFbAK8e/SFb=K9400Vd02DaaKG5]SFa]K005K@08CFe=KDe]CFd3C@07LDeACFe=
L@03C@03DDea00==00UA;E8]<ReACE400Td0ABdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb
3C8=<Rdb;C8]<Rdb3S8=<Rdb;C8=<Phb3S8B<Pdb3C8>4PhB3P024P03<PhB00@B00D>4Q8B3P034P03
3Q8B00@B00<c4Q803A8013LB4`h24P074a8C4Q<B4`024P0F3Q8B4a8C4SLB4a8C4Q<B4a8C4Q<B4`DB
01DC4SLB4a8g4Q<B4a8C4QLB4a8C4Q<00A8000V<00FaS8b</006S00@R8b<S:b`S;2</8b/S:b<[0B<
00=XS8`00X`00k2<S003S0:/00B`S8b80X`01:b<S8`2[006/8b/S:b<0j`01Xb`[:b<[0V<00RaS:b<
/8b`R0:<00>`S:`01H`00jb<[003[009/8b/S;2//:b`00>/00F`[:b/d002[003S:b/00B/00>`S;00
0j`01[2<[8b/S0B/00N`[:b</K2a00N<00>/S8`00X`00fb<S00>S0>/18`026b=S8e/SFbA0h`0196<
SF`5S007K8b<S6bAJ002S006TFb<K;5X0V`018e/SF`2S003SHb=00:<035/SFa]J6e<KDaaK8a/SFa]
K6e<KDa]C6e<KFa]C6e/KDa]C6e<CDa=C6e<CDa=;4e<00==00</CB`00dd012e=;Dd3;@03<Bd]008]
00D=;@d]3@0;;@193Bh=;Pd]3Bh=;Pdb3A8=4Pd>3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4Pd>
3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PhB3P074P033Q8B00<B00<>4Ph01a800`hB3P054P053Q8>4Ph0
0a801PhB3Q8>5`8B00<>4Q801A801@hC4Q8>00<B00<>4Q800a800`hB4P024P034a8B00DB0A<14P4C
0000=K6<SHbaS8f<SHbaS;6//HbaS;6</Hba/;6</Hba[;6`/JbaS8f<SHb=S;6</JbaS;6//K2a00:/
03j<[8baS;6</Jba[;2</HbaS;6</JbaS:b</Hb=S8f</Hb]S;6<[Hba[;6</HbaS:f</HbaS;6//Jb`
[;6`d@:/09N<dK3A[;2/dJb`[;6//:ba[;6</:b`[=6/dJb`[=2/d:c@[;6//Hb][;6</Hba[;6</Hb]
S;6</HbaS8f<SHb=S96<SHbaS;6</Hb]S8f<SHbAS95/SHbAS96<THb=S96<THb=S96<SHb=S8f<TFb=
S96<SFb=S96<SHb=S96<THfAK6e/LFaaK96<SFbAK95/KFaaCFe=009]01NAK6e]LFa]CG5=LDe]CG5=
LDeaCE5=L@03C@05DDeACE400Td0FReA;E4]DRdb;C8]<Pdb;C8]<ReB;E8]DRdb;C8=<Pdb;C8]<Pdb
3C8=<Pdb3C8><Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8><PhB3S8>4Phb4S8>4PhB3S8B<PHB00<>4Q80
11800cLB4P044P033Q8B00`B00DC4Q<B4`034P0M4a8C4S<B4a8C4Q<B=a8C4SLB4a8C4Q<B=a8C4Q<0
0a800aLB5`034P0=4a8G4QLB4a8C4QLB5`014P0048`01FR<S8b800:<00F/S:b<[003S003[8b/00F<
00ZAK8b</Hb/S:b80Z`07K6//8b`S:b<[8b/S;2//8b`S;2<[8b/S:b<[8b/00F<00F/S;6<[003S005
[8b/S:`00h`02:b<[8b`S:b<0Z`02;2//8b/S:b<0Z`01K2//:b`00:/00J<[:b/S;02[00>S;2//:c@
[;2<[8b`[=03[003/:b`00><00Z/R8b<[8b`S;2818`00i2<S002S003K8b<00R<00>/S:`01X`026b=
K8e/S6b=18`00fb<S005S003K8b<00F<00E/S6b=K002S010TFb<K8e/SFb<K8a/SFbAK8e/KFa]K6e/
S6b=K95/KFa]C6e<KDa]K6e/KFa]C6e<CDa=C4e<CDa=C4e<CDa=;0E=00P]CBe=;Dd]C@H]00<=;@d0
3Bd0@`d^3C8=;@d^3Bh=4PdB3A8=4Pdb3@h=<Pdb3@h=;Pdb3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8=4Ph00a801@hB3Q8>00DB00L>4PhB3Q8>00<B00L>4PhB3Q8>00DB00<>4Ph041801ALB
4Q8C00<B00<C4Q803a802QLB4a8C4Q<B4a814`0000jaS;6</HbaS;6</HbaJ0:<00>aS;400h`01K6<
/Jba00F<00ja[;6<SHbAS96</K2aS0>/01f</Jba[;6`/HbaS:b</Jba[;6//JbaS:b</JbaS002[00Q
/Hb]S;6</Jba[;6<[8b`S;6<[8ba[;6//JbaS;2/dJcA00:/00F<[8ba/002[005d:b`[;000j`03;2/
/JbaS:b`/JcA/0:/00n`S:b/dK2aS;6//Jb]S:d00h`0NJb</HbaS:f<[HbaS8f</Hb=S;6<THb=S;6<
/HbaS;6</HbAS96<SFb=K8f<THbAS8f</HbaS96<THbAS96</Hb=S96<TFb=K8f<THb=K96<THb=K8e/
TFb=K95/SFbAS8f<TFbAK95/KFaaKG5/KFa]K75/KDe]CFd02Dd02Fe=DDeACFe=K@02C@1J;De=CBeA
;E4]DBdb;C8]<Rdb;C8]<ReB;C8]<Rdb;C8=<Rdb;C8=<Pdb3C8><Phb3S8><Pdb3C8=<Pdb3C8=<Pdb
3S8><Phb3S8><Phb4S8>4PhB3S8><Q8b1a800c8B4P0K4P054a8G4Q<00a80<a<B4a8C4Q<B4a8G4Q<B
5a8g4QLB5a8C4QLB=a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB4`014P002h`01k6<S8baS;001H`00jb<
[005S005/Jb`S:`01h`06k6<S8b`[;2<[8b/S:b<[8b/S:b<[8b/S:b<[003S00>[8b`S:b<[8b/S:b<
[8`2[007/:b/S:b<[003S00:[8b/S;2//8b/S0:/00Z`S:b//8b/S:b<1J`038b/S:b</:b`S:b</0:<
0Z`028R/S;2<[8b`0h`01Jb<[8b/00><00F/S8b<[003S003/8b`00J<00=/S8`00h`00fR<S009S009
K8a/S6b<K8a/00F<00=/S8`02X`02Hf<S6b<K8a/S@03K004SFb=K0:<00>AK9400f`0@Fe/KFb=K8eX
SFb<K8e/SFa]K6e<KFa]K6e/KFa]K6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4d/CBe=;Dd]CBe=01@]
05T=;@d^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P033Q8B00TB00<>4Q803Q800a<B4P094P03
4a8B00TB00/C4Q<B4a8C4Q<B4`024P00046aS;6</HbaS96</HbaS;6@SHbaS:f</HbaS;6<[Hba[;6/
/HbaS;6<[Hba[;6</:baS:b</:baS;6//Hba[;6//003[00B/JbaS;6</K2a[;2/dJb`[;2<0k001Zba
[;2/d@>/00Ba[;6<0Z`05k6//Jb`[=2/dJba[;6</:b`[=2/d:b`00:/00b</:cA[;6//Jba[;42[005
S;6`/H`00Z`0:K6<[HbaS;6//Hba[;6</Hba[;6</HbaS;6</Hb=S;6<THb=S;6</Hb]00><06>AS8f<
TFb=S96<SHbAS96<SHb=S8f<SHbaS8f<THb=K8f<TFb=S96<SFb=S96<THbAS95/SFbAK8e/SFb=S96<
SFb=K8e/SFa]K95/TFa]K8e/KFa]C6e=LDe]CG5=KDeACE400dd00fe=C@09C@1=DDeA;E4]DBeB;E8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><Phb4S8=<Pdb3C8=<Phb3A8><Phb4S8><Phb3S8>
<PhB3S800Q802@hB3Q8><PhB3P0L4P114a8g4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B=a8C4QLB4a8G4Q<B
5a8C4SLB4a8g4Q<B5a8C4QLB5a8G4QLB5a8G4Q<00A8000V<00F=S8b<T@03S005/Hba[;400[001:b`
S:`5S005[8b/S:`01h`02Zb<[8b/S:b<[8`3[005S:b<[8`00Z`03k2<[8b`[;2<[8b`[;2<[002/003
[;2/00:/00?@S;000Z`028b/[;2</:b`0Z`01Hb/S:b<00J/00N`S8b8S:c@00>/00W@[;2/d8b/S;00
0Z`028b/S:b</:b`0Z`03Xba[:b</8b/S:b<[8ba0h`02Jb<[8b`S;6<[009S003/Hb<00F<00>aS;40
1X`026b<S8a/THb@2X`016b<S8d2S00HK8b<S6b=K96<SFb=S8e/S6b=S95/S6b=0f`03i5/KFb=K8e/
SFb=K8e/S@03K00VKFa]K6e/KFa]K6e/KFa]C6e<KDa=C6e<CDa=;4e<KDa=C4d/CD`3C@08;Dd]CBe=
;DdB;@1M3Bd=;@d^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>01XB00DC4Q8B5`024P0<3Q<B4a8G
5Q<B4a8G1A803Q<B5a8C4QLB4a8C4Q<>0A800007SHbaS8f</@03S007SFb=S95/S@03S00H[Hb/R;6<
/Hba[;6</Jba[;6<[8b/S:b<0Z`09;6</Jba[;6<[8baS:b</8b/S;6//Jba[;6//Hb`[=6//Jba[0:`
00OAS:b//Jba00:/00B</:ba0j`02k6//Jb`[;2//:c@00>/01Va[;6//JcA[=2/dJcA/=6//K3AS:b<
/HR]00>/00KAS8b//H`2[02G/Jb/[;6//K2aS;6<[HbaS;6</JbaS8f</HbaS8f</Hb=K8f</HbaS;6<
/I2aS8f</Hb=S;6</HbaS96</HbaS;6<SHbaS8f</HbAK8f<THb=K8e/SHbAS;6<SHb=S8e/SFbAK8e/
THbAS96<THbAS95/KFbAK8e/SFb=KI5/LFeaK6e=KDeaCG5=LDeACE5=LDe]CG5=D@05C@1<DDe=;E4]
DBeB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3S8><Q8b3C8=<Pdb4S8><Q8b3Q8>
<Phb4S8><PhB3P<B00P>4PhB3S8B<P`B00D>4PhB3P034P053Q8B4Ph00Q8011<B4Ph24P0o4a8C4Q<B
4a8C4Q<B4a8G4Q<B=a8G4Q<B4a8G4Q<F5a8C4SLB5aHg4Q<B=a8G4Q<B4a8G4QLB=a8G4Q<B5a8C004B
00000hb`S006S006THb<J8a/28`06Jb8S8b/S;6</8b/S;2<[8b/S;2<[8b/S;000h`03:b</8b/S;2<
/:b`S0:/00b`[:b<[8b/S;2<[8`2[0:<016/S;2//:b`S:b</:b`S:b</003[004/:b/[0:<0Z`03M28
/8b/S:b</:b`[;000j`00k2/[004[005S:b<[8P00X`04Jb<[8b`S:b<[8b/S:b</:b`00:/00><[8`0
1X`00jb<S003S005/Hb<S;407X`00fb<K002S004SHb<K0:<00>=S8`00X`01Vb=S8e/S@B<00=/S6P0
0X`01Hf<SHb=00:<00=/KF`01V`02he/SFb=K8e/SFb=009/01mXK6a]K6e/KFaaK6e<KDa]C6e<CDa=
C6e<KDa=C4e<00E=00P]CBe=;Dd]CA@]04d=;@d]3Bh=;Pd^3C8=4PdB3A8=4PdB3@h=4Pdb3A8=3PdB
3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P034P033Q8B00<B00<>4Q80
0a801@hB3Q8>00<B00<>4Q80418011LB4Ph:4P0G4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8C4QL00Q800017
/HbaS8f<SHbaS96<SHbAS;6</HbaS;6//JbaS;6</HbaS;6//HbaS;6//JbaS;6//HbaS;6//HbaS;6/
/Jba[;6//Jba[;401J`05;6/dHba[;6//Jba[;6//Jba[;6<0Z`02]6/[:baS;6</8`2/008[;3A[;6/
/8`2[00IdJc@[=2/d:ba[;6//JbaS:f</JbaS;6//@02[00ZS;2//8ba[;6//Jba[;6</Hb]S;6</Hb]
S;6<[Hb=S;6<SHbaS;6</Hba0h`0E;6<[Hb=S8f</HbaS:f</HbAS8f<THbaS8f<THb=S;6<THbAS96<
THbAS96<SHbAS:f<SHbAS8e/TFbAK95/SFb=K96<THbAS8e/SFbAK95/SFa]K09]00bAK6e]LFeaKG5=
LDd3K@0;CG5=DDe]CFe=DBd00Td0BU4]CBeA;E8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3S8B<Phb3S8=<Pdb3C8=<Pdb3S8>4Phb3S8><Phb3Q8>0a802@hB3Q8>4PhB3P0B4P0A4a8B4Q<B
4a8C4Q<B4a8C4Q<01180>PhC4Q<B4a8G4QLB4a8C4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G
4Q<B5a8G4Q<B5a8C4Q<14P003h`00k6<S003S009[8b`/;6<[8b/00><00J/S:b<[8`2[007/8b/S:b<
[003S008[8b`S:b<[8`2[006/:b`S:b<0Z`01[2//8b/R0B/00>`S:`00X`00hR<R002S009[8b/S:b<
[8b`00>/00>`[:`00Z`01Xb/S;2/d0B/00><[8`00Z`01K2/d:b`00F/00b`[;2<[8b`S:b<[8`3[005
S:b/[8`00j`02hb/S:b</8b`S:aX00:<00F`S8b<[00?S003/Hb<00f<00>/S8`018`00fR<K00:S004
THb<K0:<00>aS8`02h`0>8f<S6b<K8a/TFb=K8eXS6b=S8e/S6b=K8e/SFa]K6e/KFa]K6e/KDa]C6e<
CDa=C6e<KDa=C4e<0dd022e=;Dd]CBe=5Rd0B@d]3Bd=;Pd^3Bh=;Pdb3A8=<PdB3C8=<Pd^3C8=<PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph00a801@hB3Q8>00lB00<>4Ph0
218011LB4Ph84P0E4a8B4QLB4a8C4Q<B4a8C4Q<B4a8C00<B00DC4Q8B4`034P064a8B4Q<>0A80000Y
/Hb=S;6</HbaS;6</HbaS8f<SHb]S;6</JbaS;6</HbaS;6</Jba[;400Z`05XbaS;6<[Hb]S;6</Hba
[;6//Jba[;43[005/Jba[=400j`08;6</Jba[;6</Hba[;6//Hb/S;6//:cA[=6/dJcA[;6<0Z`07K2/
[:b`[;6/dJcA[=2/d:c@[;2//:ba[;6//Jba00:/01:</:ba[;6//Jba[;6<[Hb/S;42[003S:f`00B<
086=S;6</Hb]S8f<THb=S96<SHbaS;6</HbaS;6<SHbaS8f</Hb=S:f<THb=K8f<THbaS96<SHbAS96<
SHbAS;6<SHb=S96<SHbaS;6</Hb=S8e/SFbAK6e/SFb=S96<THb=K95/TFa]K6e/KFa]K95/TFaaK6e<
KDa]CFe=KDe]CFd00dd00e5=D@03C@17DDeACE4]DBeB;E8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Pdb3C8=<Phb3S8><Pdb3C8=<Pdb3S8><PhB3S8B<Phb3S800Q801`hB3Q8>4Ph00Q80138B4Ph@4P0=
4a8B4Q<B4a8C4Q<B4`054P0o4a8C4QLB4a8C4Q<B5a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB
5a8G4Q<B5a8G4Q<B5a8C4QLB4a8G004B0009S003[8b/00><00>`S8`01H`01jb<S8b/S:`01H`02jb<
[8b/S:b<[8b`00><00j/S:b<[8b/S;2<[8b/S0>/00B<[:b`0j`01;2</:`2S0:/00b`[;2//:b`[;2<
[8`2[007/8b`[;2//003[004/8b`S0B/00>`[;000Z`028b/[;2/d:b`2:`08hb/S:b<[8b/S;2</:b`
S:b</8b/S:b<[8b/R:b</FR@S91/01B<00>`S;001h`00hf<S002S007J8b</Hb=K002S003SHb<01V<
00>/S:`00X`01XR<S8e/S09/0358K8b=K8a/SFb=K8e/KFa]K6e/KFa]J6e/KFa]K6e<KDa]C6e<CDa]
C6e<KDa=;Dd]00E=00@]CBe=4Rd0C@d]3Bd=;@d^3Bh=;Pd^3Bh=4PdB3A8=<PdB3@h=4Pd>3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00<B00D>4Q8B3P074P033Q8>00LB
00<>4Q801a800`hB4P064P074a8B4QLB4`034P0L4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB4a8G4P4C
0000>[6<[HbaS;6<[HbaS;6</JbaS;6</HbaS:b<[8baS:f</HbaS;6</Jba[;6</HbaS;6</HbaS;6/
/H`2[003/Jba00:/00R<[:ba[=6//@:`00B//Hba0Z`05Xb]S;6//Jba[;6//Jba[;2//:cA[;43[00Y
/:ba[=6/dJba[;6//:c@[=2/d:c@[;2/d:ba[;6//Jba[;6//Jb`[;400Z`03XbaS;6</Jba[;6</Hb=
0h`09K6@S8bAS;6</Hb=S96<SHbaS8f<SHbaS;6</HbAS8f</HbaS9400h`02I6@THbAS96<T@03S00e
SHbaS;6</HbaS:f</HbaS:f</HbAS8f<SHbaS:f</Hb=S95/TFbaS8e/SHbAS95/SFb=K9400Vd03VbA
K6e/SFa]K6e/LFea0fd01G5=LFea009]0dd01E5=CDeA00M=045A;E4]DBd^;E8]DRdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8><Pdb3C8=<Pdb3C8>4PhB3Q8>4PhB3Q8><P0>4P033Q8>00dB00<>4a80
0Q800a<B4P034P034a8C00<B044C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB4a8C4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB4`014P001H`06Jb<[8b/S:b<[8b`S;2<[8b`S;2<[8b/S:`0
1h`07Zb<[8b/S;2<[8b/S;2<[8b/S;2<[8b/S;2//8b/S0:/00N`[:b<d:b`00B/00R<[8b`[;2//0>/
00>`[:`00Z`00hb/[005[005R;2</8`01J`00hb/S004[003d:c@00>/00F`[:b//002[003S:b<00:/
00B`S:b<0Z`00k2<[005S003THb<00^<00>@S8`00h`00k2<S008S003J8b<00:<00>`S8`02X`00fb<
K002S006TFb<K8a/0h`00fb<J002S005/8b/S;000h`01Jb<[8b/00><00JAS8a/S6`4S009[8b<S8f<
SFbA00:<02U/S6b=K8a/SFa]K6e/KFa]K6e/KFa]B6e/KDa]C6e<KDa]K6e<KDa=C003C@0>;De=CDa=
C4d/CBe=;Dd<;@1?3Bd=;@d^3Bh=;@d]3Bd=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8=4PdB3A8>4PdB3Q8>4PhB3Q8>4PhB3P034P093Q8B4PhB3Q8>00<B00<>4Q800a800`hB
4P0;4P033Q8B00@B00<C4Q800a800a<B5`034P0C4a8G4Q<B4a8C4Q<B5a8C4Q<B5`034P064a8C4QLB
0A<0000f/HbaS;6</Hba[;6<[8baS;6</HbaS;6//K2aS;6//HbaS;6<[8b/S;2//HbaS:f</HbaS:b<
0Z`03K6//8b`[;2//Jba[;401:`02k3A[;2//HbaS:b<00:/016`[:b//:c@[;2//:ba[=6//@02[0:`
00R//8cAS=6//0>/00n`[;2/dJc@[=2//:b`[;000Z`02Xb`[;6//Jba[=42[008S;6//HbaS8d3S024
SHb<S;6<]HbAK96<SHbaS;6</HbaS8f<THb=S;6</HbaS8f<SHbAS96<THb=S96<THbAS8f<THbAS;6<
SHb=S;6</Hb/S;6//HbaS:f</Hb=S;6</HbaS;6</HbaS;6<SFbAS8f<THb=K8f<SFb=K6e/KFbAS95/
SFbAK95]LFa]C6e=1Fd01Te]CFe=K@9=00<]LDd014d0=E5=DDeA;E4]DReA;E4]DBdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb3C8=<Phb3C8=<Pdb3C8B<Phb00XB00L>4PhB3Q8>00LB00@>4Phb0Q800`hB3P054P03
3Q8B00HB00@C4Q<>1Q800a<B4`034P0?4a8C4Q<B=a8C4Q<B4a8C00LB02Tg4QLB4a8C4SLB5a8G4SLF
5a8G4QLB5a8G4QLB4a8G4QLB4a8G4Q<B5`014P0000J/S8baS;02[003S:b<00:<00>`S8`00h`03:b<
/8b/S:b8[8b`S0:/01^`S:b<[8b/S;2//Jb`S:b<[8b/S:b</8b/S;000Z`00hb`S002S005[8b/S;00
1J`01[2/[8b`S0:/00B`[;2<0j`018b/[;05[009dJcA[;2//:b`00:/00B<[:cA0Z`01Hb`[:b<00:/
00F`[;2/d003[00I/:b/S:b<[8b/S:b<[8b/S;2//Hb/S:b<[002S004J8b<T@:<00=/S8`00X`01Jb<
[8ba00N<00>aS8d00X`00fb<S002S003SHb<00B<00A/S8bA1H`00i6<T@03S003/Hba00N<00>/S8`0
0h`02K6</8b`S:b</003S003/8b<00><00FAS8a/S@06S003J8b<00B<00^=K8e/KHb=K8a/S003K00D
KFa]C6e/KDa]C6e<KDaaC6e<CD`3C@0>C4e<CBa=;Dd/CBe=;E43;@==1Rd0B@d^3Bh=;Pd^3Bh=;Pdb
3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph0
0a801`hB3Q8>4Ph01A800`hB4P034P053Q8B4Ph00a801PhB4Q<B5`@B00<>4Ph011800a<B5`064P04
3Q8B4`<B00DC3Q8B4`034P034a8G00<B00<C4Q<00Q801@hB4QLB004C00002;6</Jb`[=6<0Z`03k6<
[HbaS;6//Jba[;6<[@02S0:/00J`[8b`[;07[00@/Jba[;2<[8ba[;6//JbaS0:/01Va[;2//Hba[;6/
/Jba[;2//:b`[;6`/JcA00>/00f`[=6//8b`[;6<dJba00>`1:`03K2/[:ba[;6`dJb`[;400j`0Dk2/
/JcA/=6//:b`S;2//JbaS;6</Jba[;6<[8baS;6</Hb]S8f<THbAK8f</HbaS:f</JbaS:f</HbaS;6<
SHbAS96</Hb]S;6</Hb=K96<SHba00><01F=S96<SHbaS;6</HbaS;6</Hb=S;401H`0<jb<[8b`[;6/
/Hb=S;6@THb=S96<[HbaS;6<SHb]S8f<TFb=K96<THbAS8e/SFb=K8e/T@02K@08CG5]KDa]C742K@0H
CFe=LDeaCE5=DDeACE5=DDeA;E4]DDeA0Td08ReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=4Phb
3S824P053Q8><Ph01Q801c8B4PhB3S800Q803`hB4S8B<Phb3S8B<PhB3P0@4P034a8C00LB02TC4Q<B
4a8C4Q<B4a8G4QLB5a8G4Q<B4a8G4Q<B5a8G4Q<B=a8g4SLB=`025`0H4Q<B5a8G4Q<B5a8G4QLB5a8G
4Q<B5a8G0A8000><00>`S:`00Z`00hb/S004S00B/:b`S:b<[8b/S:b</HbaS:b<2:`00k2//002[008
S:b</:b`S:`3S00;[8b/S:b</8b/S;000Z`00hb/[008[003/8b/00:/00Z8[:b`[;2<[8b`1J`00k2<
/00:[005S;2/[8`00j`01Hb/[:b<00:/00F`[:b//003[003/:b`00F<00n`[:b<[8b`S:b</8b/S:`0
18`00fb<K004S003[8b<00><00N`S8b<[8b@00F<00>=S8`01h`01Y5/S6b=K0F<00=XS8`028`01I6<
/Hb/00N<00^`S;2</:b`S;2</005S004THb<K0B<00F/S8b<S@06S004K8e/K0F<01j=K8e/SFa]K6e/
KDa]C6e<KDQ]C6e<KDa=C4e<CD`3C@03;De=00==00P]CBe=;Dd]C@P]04/=;@d]3Bh=;Pdb3A8=<Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph0
1a801@hB4Q8>00<B00D>4Q8B3P054P053Q8B4Ph00Q800aLB4P054P054a8C4Q<00a801Q<B5a8C3P8B
00/g4Q<B4a8G4QLB4`034P0<4a8C4Q<B4a8C4QLB0A<0000A/Hb/S;6</Hb]S;6</Hba[;400j`0<k6/
/Hba[:f`/K2a[;2//Jba[;2//:ba[;6//Hba/;6//Hb/S;6</Jba[;6//Hba[;6//003[006dJc@[=6`
1:`04M6/[:b`[=6//Jba[;6/dJb`00>/01GA[=6/dJcA[=6//:b`[;2//Jba[;400Z`04Hb`[;6//:ba
[=6//Hb/S;6/00:<06Fa[:b</K2aS;6</HbaS;6</HbAS96<[HbaS;6<SHb=S;6<SHbaS;6<SHbaS8f<
[Hb=S8f<THbAK96<SHbaS;6<SHbAS;6<SHb=S8f</Hba[;6</HbaS;6</Hba[;6//Jba[;6<S@03S00V
THb=S96</Hb=S8f</I2=S8f<THbAK96<SHbAS95/SFb=K95/KF`2K@0ELFeaKG5]LFeaCFe=KDeaCG5=
DDeA00I=04`]DDeA;E4]CBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8B<Phb3Q8><PhB3S8>4PhB
3Q8>4PhB3Q8><PhB3Q8>4PhB3Q8>4Phb1Q801@hB4Q8>018B02DC4Q<B4a8C4Q<B4a8G4Q<B5a8C4Q<B
4a8G4Q<B5a8G4QLB5a8C008B01`>4a8G4QLB5a8G4cLB4a8G4QLB4a8G4QLB5a8C0A800003[;2<00B<
00>`S8`00h`04k2<[8b/S:b<[8b/S;2</HbaS;001H`00jb<[009S00D[8b/S:b</8b/S:b</:b`S:b<
[8`3[004S:b//0>/00B`S:b<0Z`03k2/d:b`[;2//:b`[;2//00;[003/:b`00:/00F<[8b`S003[005
S:b<[8`00Z`03[2/[:b`S:b<[8b/S;2<0j`3S003/8b/00F<00F`S:b<[005S003[8b`00:<00=/S6P0
2H`00fb=S00;S005K8a/SF`01H`02Fb<S8a/S6R<K002S007SHb<S:b<[003S003/8b<00><00N/S:b<
[8b/00B<00=XS8`028`00i6<T@07S00VTFb=K8a/S6b=K8e/KFa]K6e/KFa]K6e/KFa]C6e<KDa=C4e<
KD`5C@03C4e=00==00@]CBe=3Rd0A@d^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P053Q8>4Ph01A800`hB4P034P033Q8B00DB
00<>4a8011800a<B4P054P0;4a8C4QLB4a8G4QL01A802a<B5a8G4Q<B4a8C00<B00`G4Q<B4a8G4Q<B
4a814`0001WA/;2</HbAS;6<SHbaS;6</Jba[;6/[Hb]00>/0X`09Zf//HbaS;6</HbaS;6<SHbAS;6<
/HbaS;6//Jba[;6//Jba[;2<0Z`06k2//:c@[;2//:b`[;2/dJb`[=6/dJcA[;2/d@02/00<[=6/dJb`
[;2//:b`0j`01M6/[:ba00:`00j//Jba[;6//Jb`[;6//0:/01:</Jba[;2<[8ba[:f</JbaS943S01A
/Jb][:f</HbaS;6<[HbAS95/SHbaS8f<SHb=S8f</Hb=S;6</HbaS96<TFb=K8e/THbAS96</Hb=K8f<
THbAS8e//Hb]S;6</Hba/;6//Jba00:/032</HbaS;6</HbaS;6<[Hb]S8f<THbAS;6<SHbAS96<THbA
S96<THb=K95/TFbAK942K@0@K6e/KFaaKG5=KDe]CFe=K@E=00=]CFd01Td0;beB;E8]DRdb;C8]DReB
;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Phb3S8><Phb3Q8>00@B00Db4S8B<P024P033Q8>00DB00H>4PhB
3S8G4P194a8B4Q<B4a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8g5cLB4a8G4QLB5a8G4QLB
5a8G4QLB5a8G4Q<B5a<G4QLB=`015`0000>/d8`00X`00jb<T@07S007[8b/S;2//003S00Q[8baR:b<
/8b`S;2</8b`S;2<[8b/S;2</:b`S:b<[8b`00:/00></:`00Z`01K2/[:b`00R/00B<[:c@0j`02K2/
[:b`[;2//003[003d8b/00>/00>`[;001J`00k2<[003[00;/:b`[;2//8b/S;000Z`018b/[;02[004
S:b//0:/00N<[8b/S:b<00:/00>aS8`01H`3[004S:b<[0R<00=/S8`04X`01K6<S8bA00=/00>=K8d0
1H`01[6<S6b<K0B<00FAS8b<[00;S007[8b/S:b<[003S009[8b/S;2<[8b/00B<00AXS8ba1H`00he/
S@05S00NSFb=K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<1dd01Ta=CDd]C@<]00==;Bd02Rd09`d^
3Bh=;PdB3A8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3@034P0S3Q8=4PhB3Q8>4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8>4Ph01A800`hB4P054P033Q8B00@B00DC4Q8B5`034P0E4a8C4Q<B4a8C4Q<B
4a8G4Q<B4a8C00<B01PC4Q<B5a8C4Q<B5a8C4Q<B4a8G4Q<B5a815`000k002hbaS8f<THbaS;6<00>/
01></Jba[;6<[Jba/:f//Jba[;2<00:/00V`[;2//8b/S;400j`01K2//Jb`00>/01^`[;2/dJc@/=2/
d;3@[=6/d:cA[;2/d;3@[=400j`02;2/d:cA[=2/0[02[00;/:cA/=6//:b`[=400j`04;2/d;3A[=6/
/JbaS;6`/H`2[007dJb`[=6`/@03[00a/K2a[;6//JbaS:f<THbaS;6</Jba[;6</HbaS;6</HbaS;6<
SHbaS8f</HbaS8f</@03S00A/HbaS96<TFbAK8f</HbaS8d00h`04hf<SHb=S96</Hba[;6</HbaS:d0
0h`0?;6//Hba[;6<[HbaS;6<[8baS;2<[8baS;6<THbaS8f<SHbAS96<SHbAS8e/SFb=K6e/KFa]K6e/
TFeaK0=]00Y=KDeaCFe=KDea0dd01g5=KDeACE400Td09Re=;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb
3C8><Pdb3S8=<Q8b0Q802`hb4S8>4PhB3Q8>00<B00@>=Q8b1Q801@hB3Q8>00<B00<>4Q8051802A<B
4Q8C4Q<B5`034P0m5a8C4SLB4a8G4QLB4a8G4QLB5a8C4Q<B4a8G4Q<B=aLg4QLB=a8C4SLG=a8C4SLB
5a8G4QLB5a8G4SLF4`014P001:`4S003J8b<00:<00^`S:b<[8b/S;2</007S005[8R/[;000j`04K2/
[8b/S;2</:b`[;2//:b`00^/00?@[:`00Z`2d006[=2//:c@1J`01k2//:c@[;001J`00k2//009[00;
/:b/[;2//:c@[;000Z`018b/S:`2S00;[;2//:b`[;2//8`00Z`01k2<S8b`[;000j`00k2<S005S003
/8b/00><00N`S8b</8b/00><00>aK8`01H`00i2</@03S005[8b<S8d018`2K007J6a/SFb=K00AS004
J:b<[0F<00V/S:b<[8b/S;400Z`00hb`S006S0>/00></8`01H`026R<S:b<THb=0X`036b=S8a/SFR=
K8e/S@=/019]K6e/KDaaB6e8CDa]C6e<KD`7C@0:C4d]CBe=;Dd]C@H]04T=;@d]3Bh=;Pd^3Bh=4Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3Q8=4PhB3Q8>4PhB3Q8>00<B
00L>4Q8B3Q8>008B00<F3Q802a801A<B4a8C00LB00<C4Q<01a804a<B4Q8C4Q<B4a8G4Q<B4a8C4QL0
0a8021LB5a8G4QL>0Q801ALB=a8g008B00007M2//:baS;6</HbAS8f<[8baS;6</HbaS;6</Hba00><
0Z`02K6//:b`[;6//@02[00JS;6//:b`[=2/d:c@[=2/d:c@[=6`dM3A[=42d01>[=2/d:c@[=2//:c@
[=2//:cA[=2/d:c@[=6/d:b`[=2/dJcA[=6//:cA[;2//:b`[;2//Jba[;6//JcA[;2//:b`[;6//Jb`
[;6//Jba0Z`0KXbaS;6</JbaS;2</K2aS;6<[Hb]S;6<SHbAS;6<THb=S;6</HbaS8f<SHbAS8e/TFbA
K95/SHb=S:f</HbaS;6</HbaS;6<[HbaS;6</Hb]S:f<[8b/S;6//Hba[;6</Jba[;6//Jba[;6<SHba
0h`09k6</HbAS8f<SHbAS96<SFbAS95/SFb=K6e/TFaaKG5]LDe]C6e=K@05C@05DDeACE400Td012eA
;E43C@0/DBeA;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8><Phb3S8>4Ph24P03<PhB008B
00T>4PhB3Q8>4Ph01a800`hB4P0D4P0X4a8C4Q<B5a8G4Q<B5a8G4SLB4a8C4Q<B5a8G4QLB5a8C4QLB
5a8C4P8G024g4QLB=aLg4QLB4a8G4QLB=a8G4QLB5a<G4SLB=a8C4Q<00A800006[;2/[8b/0h`04k6<
/8b`S;2<[8b/S:b<[8b/S:`00h`03Jb<[8b/S:b</8b/S:`00h`05;2/[:b`[=2/d:c@[=2/d:c@[=2/
0m000jc@[002[005/:b`[;002J`01K2/[:c@00F/00N`[:b//:b`00N/00F`[;2//006[005S:b<[8`0
1:`01;2/[8`2[00E/8b/[;2<[8b/S:b<[8b/S;2<[8b/00F<00>@S8`00h`00jb<[005S003THbA00Z<
00=/S8`00h`3K004SFa/K0:<00>=K8`00h`00jb</003S003[8b/00F<01^aS8b</8b/S:b<[8b/S:b<
[8b`[;2<[8b`[;000j`00k2<S003S005/HR<S:`018`016b<S8d3S005THb<K8d00f`05Y5/KFa]K6e/
KDa]C6e<KDa]C4e<CD`3C@0>;4e<CBa=;Dd]CBe=;Dd4;@193Bd=;Pd^3Bh=;Pd^3A8=3PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P033Q8>00lB
00<>4Q800Q800a<B4P054P0_4a8C4Q<B4a8C4Q<B5a8C4Q<B5a8C4Q<B5a8C4Q<B5a8g4QLB5a8C4QLB
5a8G4Q<01A81=`0002O@[=2//:b`S;6<[8b/S:b</:b`S;2<[8baS:b</Hba[;6//Jba[;400[005:ba
[;6</K3@[=2/d;3Ad=7@dM3A1=00:Zb`[=7@dJc@[=2/d:b`[=2//:c@[;2/dJb`[=2`dJb`[=6//:c@
[;2/d0>/00n`[;2/dJc@[=6/d:c@[;000Z`058b`[;2/d:c@[;2//Jb`[;6//Jb`0j`02k6//HbaS;6<
/Jba00><03f@S8b</Hba[;6<[HbaS96</HbaS;6</Hb=S;6<SHbAS;6<SFbAK8e/SHbaS8f</Hb=S8f<
SHb=S;6</Hba00><00^aS8b</Jba[;6//@02[006S:f</Jba0Z`0<hb/[;2//:cA[;6</HbaS:f</Hba
S8f</Hb=S96<SHbAS8e/TFb=S95/SFbAK6e<KFa]K002K@07LFeaCG5=D@03C@08DDeACE4]DBd4C@0/
DBeA;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8>4PhB3Q8>4Ph34P033Q8B008B00<b4Q80
0Q800`hB4P0L4P0;4a8B4Q<B4a8C4Q<00a80?a<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8C4QLB
5a8G4QLB5a8G4SLG=aLg4aLB5a8g5a<B5a8G4SLB=`014P0000>/d:`00Z`01k2/[:b`S;000X`02HR<
[;2//8b/S003[00DS;2//:b`[;2/d:c@[=2`d:b`[;05[00=/:b`[=2/d:c@[=2/d003[005/:c@[=00
2J`02K2/[:b`[;2//003[007d:c@[;2//003[003/:c@00F/00>`[;000j`01m2/d:c@[;001j`01k2/
/:b`[;000Z`00hb/S002[003/8b/00B/00></8`018`2[003/8b<00F<00>a[;000h`00i6<S003S005
T8b<S;001h`00hf<S002S003K8a/00A/0h`01fb=S8e/S6`02h`03VR<S8b8[8b/S:b<[8b/0h`02:b<
[8b/S:b<0Z`01K2/d:c@00:/00R<[8b/S;2<[0Z<00A/S8b=0V`06fR=S8a/SFa]K6e<KFa]K6e<KDa]
C6e<LDa=C003C@04;4d]C@<]00==;Dd022d0B@d]3Bd=;Pd^3Bh=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PdB3A8>4PhB3Q8>4PhB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A801@hB3Q8>008B00<C4Q80
2A803ALB4a8C4Q<B4a8C4Q<00a800a<B4`034P044a8B3P8B00LG4QLB5a8G00<B01DC4QLB5a8G4Q<B
5a8G4Q<B5a8G4SL00Q800004d;3A[0;@01WA/=6`dM3E/;6`dK3A[=6//JcA[;6/dJba00>/08W@[=6/
d:c@[;2/d:b`[;2/d:cA[=6//:b`[;2/d:b`[;2/d;3A[=2/d:c@[=2`d:c@[=6/dJb`[;6/d;3A[=2/
d:c@[=2//:cA[;2/dJcA/=6//:c@c=2/d:c@[=6/d:c@[=6/dJcA[;2//JbaS;6//Jba[;6//HbaS:b<
/JbaS:b</HbaS;6</@03S01STI2aS8f<SHbaS8f</HbaS;6<THb=S96<THb=K95/THb=S8e/THbAS96<
THb=S;6</HbaS8f</Hb=S;6//Jba[;6//HbaS;6<[Hba[;6//:c@/=6/d:baS;6</JbaS;6</Hba00><
012aS96<SHbAK8f<TFb=K95/0Vd03G5/LFeaKG5/LFa]C6d00dd00e5=L@03C@0ZDDeA;E4]DBeA;E8]
DRdb;C8]<Rdb;C8=<Pdb3C8><PdB3A8>4PhB3Q8>2a800`hB4P054P063Q8B<Q8b5a800a<B4`054P10
4a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4Q<B5a8g4Q<B5a8G4QLC5a8G4QLB5a8G4cLC
5a8G4`<G00PB5a8G4cLGF`4G00002:c@[=2/d:b`0Z`02Xb`[:b</:c@[=06[003S:b/00>/00V<[8b/
S:b<[8P00X`04:b<[8b`[;2//:b`[;2<[8`4[003/8b`00>/016`[;2//:c@[=2/d:b`[;2//002[003
S:b/00:/00>`[:`01J`01=2/[8`2[00=/:b/[;2//:c@[=2/d005[003/:b`00>/00N`[;2//:b`00:/
00F<[8b`S002[00</:b/[;2<[8b`S:b<0j`00hR<S004S007[8b<K8a/T007S003/FR<00><00>@S8`0
0X`00fb<S002S006TFb=K8e/0h`02fa]K6e/SFb=S8e/00:<00BAS8a/0X`00i6<S003S007/:b`[;2/
/003S006[8b<S:b<1Z`00m2/[002[00:S:b<[8b/S;2<[0b<00A/S8bA0X`06FQ]K6e/KFa]B6e<KFa]
K6e/KDa=C4e<CD`00dd01Re=;Dd]C@h]03<=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3A8>4PhB3Q8>4PdB3A8>4Ph00a802`hB3Q8>4PhB3Q8>00<B00<>4Q801A800`hB4P024P034a8G00PB
00<>4Q800Q805ALB5a8C4Q<B4a8C4Q<B4a8C4Q<B5`034P0P4a8C4Q<B4a8G4QLB5a8G4QLB4a8G4QLB
5a8G4QLB5a814`0000V`[=2//:b`[=400j`02K6<[:b`[;2//003[00MdJb/[=6/d:cA/;6//JbaS;6`
/K2aS:f</:b`[;000j`01k2//:ba[=400k001M6/d;3A00:`00j/d;3@[;2/d:c@[=2//0>/00OA[;2/
/:c@00>/00?A/=400j`01]6`dJcA/0:/01Fa[=3<d:cA/;6`/K3A[=2/d:c@[;000j`03K6/[8ba/:b<
/Jba[;400Z`05Xba/;6//JcA[;6</HbaS;6</HbAS943S01?/Hb]S;6<SHbaS;6<SFbAS8f<THbAS95/
THbAS;6<TFa]K8e/SFbAS8f<THb=K8f</Hb=S;6</Jba[;6//JbaS:f</Hb]S:b</JcA[=2`c003[003
/:ba00:/02R</JbaS:b<[HbaS95/SHbaS8f@/HbAS8e/TFa]K6e/KFaaK6e/KDbA0Vd014a]CFd3C@0^
DDe=;Dd]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8B<PhB3Q8>4PhB3PLB00<>4Ph02A801@hB
3Q8>018B03XC4Q8B4a8G4Q<B4a8C4QLB5a8g4Q<B=a8G4Q<B5a8G4QLB5a8g4Q<B5a8G4QLB5a8C4QLB
5a8g4QLB0aL01a8G5aLB5a800aL03A<G4QLC5a<G4QLB5a<011L00009S:b<[8b/S:b800:/00>`S:`0
0h`02:b<S8R/S;280Z`01[2/[:b`R0:<00j/S:b</8b`S:b<[8b/S0B/00?@[:`00j`01k2//:b`[=00
0Z`028b/[;2</:b`1J`00m2/[005[005d:b/[;000Z`00hb/[004[007d:b`[;2/d002[0:<00B/d<c<
0Z`01Xa]C75/T@R/00F<[:b/S002[007/:b`S:b</002[004S:b<[0><00b`[;2<THb/S;2</FP2S003
THb<00F<00>/S9400f`04Ha/SHb=K8aXSFb<K8e/S6b=00=/012=K6a/SFa]K6e/SFb=K8a/1X`06k2<
[8b`S;2<[8cA[8b//8b/S:b</:b`[;2//005[00=d:b/[;2//8b/S:b</005S004SHb<J0><00A/S6b=
0Y42K00;J6e/KFa]C6e/KD`00fd04Va]B6e<CDa=;Dd]CBe=;E4]C@h]04<=;@d^3Bh=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00hB00<C4Q<0
0a803a<B4Q8C4QLB5a8G4Q<B4`034P0^5a8C4QLB4a8G4QLB5a8C4QLB5a8g5QLB4a8G4Q<B4a8G4QLB
5a8C4Q<B4a8G4P4C00003k6<[HbaS:f</Jba[:f<[@03S00R/HbaS;6<[Hba[;2//:ba[;6</Hb]S;6<
/Jba[;6//:ba[0:`067A[;2//:c@[=2//:c@[;2/dK3Ad=F`d:b`[=2/d:c@[=2/d:c@[;2//Hb`[=6`
dJc@[=6/d:c@[=2//Jba/=3<d;2aKE5=KFba[=2/d:cA[=6/dJb`[=6/dJba[;6//Hba00>/04^a/;6`
/Hb=S8f</Jba[;6<THbAS8f</Hb=S;6<TFbAK8f<THbAK8e/TFbAS96<THbAK8f<TFbAK95/KFb=K8e/
THbAS;6</HbaS;400h`03jb</Hba/;6</Jba[;6//@02[00>S;2//:c@[=2/d:c@[=02/00K[;6//Jb`
[;2//HbaS96</HbaS96<TFbAK6e/00:=00JAKFe/KD`3K@03C75/00=]00Y/LDe]CE5=DDeA0dd09U4]
CBeB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><PhB3Q8>1A800`hB4P0V4P0X4a8G4QLB4a8C4QLB
5a8G4QLB=a8G4QLB5a8C4QLB5a8G4QLB5a8g4P<G00dB5a<g4aLC5a8G4cLC008G01Lg4QLB5a<G4QLB
5a<G4QLB5a<g4aLB=`025`4B0007S003[8ba00:/00R<[8b/S;6<[0><01N/S:b<[8b/S:b<[8b/S:b<
[8b/S;2//002[006S;2/[8b`2Z`038b/[;2//:c@[=2//0F/00?@[:`00j`00m2//003[009/:b/[;2/
d:b`00>/00?@[;000j`00k2//003[00:c:c@S8e<CDR=S0B/00F`[:b//002[003S:b/00F/00Z<[8b/
S;2</8b/18`00fR<S007S004K8a/T@J<00a/S6bAK8e/SFb<K8d3K00;SFb=K8e/SFa]K8d00f`03Fe/
KFa]K8eXSFb<K9404h`2[006/:b/S;2<0Z`03[2//:c@[;2/d:c@[=2<0Z`02K2//:b`[;2//005S003
[8b<00:<02A/SFQ]K6e/SFa]K6e/KFa]C6e/KFa]K6e<CDa=;Dd]CBe=;Dd5;@0h<@d]3Bd=;@d]3Bd=
;@d^3Bh=;PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph34P053Q8>4Ph02A800`hB
3P094P033Q8B00HB00/C4QLF=a8C4Q<B4`034P0f4a8C4QLB4a8G4Q<B=a8G4QLB5a8G4QLB5a8G4QLB
4a8C4QLB4a8G4QLB5a8G4SLF5a8G4SLB0AL0000C/Hb/S;6</Jba[;6<[Hba[;6//@03S00A/JbaS;6<
/Jba[;2</Jba[;400Z`02Xba[;6//Jb`[;03[00A/:c@[=2/d:c@[=2/dJc@[=000j`0=K2/[:c@[=6/
d:c@[=2/d:c@[=6`/Jb`[=2/d:b`[=2/dJc@[=2/d:c@[;2/d;3AS6e/THba00>/00O@[;2//:ba00>/
00n`[:b//Hb/S;6</K2a[;400h`01k6/SHbAS:d00h`0AI6<SFb=S;6</HbAS8f<THb=S95/SFb=S8e/
SFbAK8e/KFb=K8e/SFa]K95/TFbAK8e/SFb=S96<SHb=S8f</HbaS;6</@02S0:/00F</JbaS002[00?
dK3A/=6/d:cA[=2/d:c@00:`02V//Jba[=2/d:cA[;6<[Hb/S;6<[HbAS8e/THb=K6e/THbAK75/KFaa
C004K@03LDe=00Q=02H]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3S8B<P8B00D>4Q8B
3P0L4P054a8C4Q<00a80;1<B4a8C4QLB4a8C4Q<B4a8C4Q<B5a8g4QLB5a8G4Q<B5a8G4QLB5a8G4QLB
0aL02A8G4cLC=a<g4`025`0M=a<G4aLB5a8G4QLB=aLg4aLC=a<g5cLG=a<g5c/00CL0000FS:b<[8b/
S;2<[8b/S:b<[8R/S;2</0><00j/S:b</:b`[;2<[8b/S0V/00J</:b`[;03[005/:b`[;000j`00m2/
[005[003d:b/00>/00>`[:`01J`01K2/d:c@00>/00>`[:`02J`00m2/d003[007d:c@[;2/d002[005
S;2</8`00Z`00k2//003[00B/:b/[;2//:b`[;2</8b/S;280Z`00k6<[003S003SHb<00F<00BAS8eX
0V`00hf<S002S003K8b<00:<00>=K6d00f`04Xe/K6b=K6e/KFa]K6e/KFa]B09/00Y]K6e/KFb=K8a/
0h`00fb<K002S003SHba00><016aS8b</8b/S:b<[8b`[;2//005[00;/:b`[<b/d:b`[;000j`03M2/
d:b`S:b</8b`S;000h`02i5/KFb=K8e/SFb=009/015<K6a]K6e<KDa]C4e8CBe=;@02C@03DBe=00@]
03T=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd>3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph0
0a801`hB3Q8>4Ph01a800`hB4P0D4P124a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B=a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4SLG=a8G4QLB0AL00007/Jb`[;6//@03[035/Jba[;6<[8baS;6/
/HbaS;6//Jba[;2//Jba[;6/dJb`[;2//:b`[=6`dJcA[=6/dJcA[=2/dJc@[=2/d:cA[=2/d:c@[=2/
d:c@[=2/d:cA/=2//:cA[=2/d:c@[=2/d:cA[=2/d<c@/=6/d:c@[=6`/Jba[=6/dJcA[;6//Jb`[=6/
/Jba[;6//Hb/S:b<[HbaS:b<THbaS;6</HbAS;5/KFb=S8f<THbAS8f<[HbAK6e/SFbAK75]TFaaKI5]
LFeaK7400Vd0HFaaK75/TFbASI5/SHbAS8f<THb=S;6</HbaS;6<[JcA[;2//Jb`[;2/d:c@[=2/d:c@
[=2/d:c@[=6//:c@[=2/d:b`[;2//JbaS;6<SHbAK95/SHbAK96<SFa]K8e/TDd016d01G5=CDeA00==
02YACDd]DBeB;C8]<Rdb;C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8><Ph44P04<Q8B3Q0B00DC4Q<B
4`054P0d4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4SLB5a8G4QLB5a8C4QLB5a8G4SLB5a8C4SLB=aLg4P<G
00TB5a8G4QLB=a<00QL02cLC5aLg4cLG=aLg008G00HB5a8G4cL35`04=aLg4`<G0A8000:/00f<[8b/
S;2</:b`S;2<00:/00B`S8b80Z`03;2<[8b`S:b</8b/S0:/00>`[=001j`02K2//:b`[;2/d005[005
/:c@[=000j`00m2/d003[00Ad:c@[=2//:b`[=2/d:b`[=000j`01m2/d:c@[=000j`00k2/[003[00=
d:c<[;2//:c@[=2/d005[005/:b`[;001:`03Xb`[:b<[8b/S:b<[8b/0X`00hR<R002S00:/Hb<S:b<
/8baJ0><00Y/SFbAK8a/SFb=0h`0;He/KDa]K6e/KFa]K6e<KFa]C6e<KDaaC6e/LFa]K6e/KFa]K8e/
S6b=S8e/S@09S0>/00B</:b`1J`05k2/d:c<[;2/d:c@[=2/d:c@[=2/d:c@00B/00J<[:b`S:`2S008
J8b<TFb<K8d3K00>SFb=K8e/KDa]C6e<KD`5C@08;Dd/CBe=;Dd4;@0S3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^
3Bh=4PdB3A8=4PdB3A8=4Ph00a804`hB3Q8>4PhB3Q8>4PhB3Q8>4Ph01a800`hB4P0@4P034a8B00<B
04PG4QLB4a8C4Q<B4a8C4Q<B5a8G4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB5a8G4QLB=a8G4QLB5a8g5QLB
5a8G4SLB5aHg4QLB5a815`0000KA[;2//8`2[00?/:ba[;6`/Jba[;2</K2a00><01Va[;6</JcA/=6/
/Jb`[;2//:b`[=6//:b`00>/02na/;2//:c@[=2/d:c@[=2`d:c@[=2`dJc@[=2//:c@[=6/dJc@[=2/
d;3@[=2`d@02d004[=2/d@>/0m001/c@[=2/d@;@01B/c:cA/=6/dK3@[=6//:cA[;6`/@B/02b<[:ba
[=6`/Hba/;6//HbaS;6</HbaS8f<THb=S95/TFb=K96<SFbAS8e/L@9]00E=KFeaC002K@05LDaaCFd0
0dd3K@0QC6e]KDa]K6e/KFa]K8e/SHbAS8f<SFb=S;6</HbaS;6<00:/00kA/;2/dJc@[=2/c:c@[0?@
00G<d<c@c006d00RlM3@[=2//:ba[;6</HbAS8f<TFbAS8e/SFa]K96=LDa]C09]00=aKG400dd00e5=
C@03C@0WDDeACE8]<Rdb;C8]<Rdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3A8>4Phb008B00@>4Q8b21800`hB
3P0<4P164a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB=a8C4SLB=a8G4Q<B=a8g4QLB5a8G4QLB5a8G4Q<B
5a8G4Q<B5a8G4cLG=a<g4P8G00<g5cL00QL03Q<g5cLG=aLk5cLC5a<g0QL021<g5cLG=aLg0AL00006
S:b//:b`0Z`01Hb/S:b<00J/00F`S:b<[003S005/8b<S;000j`00k2/[005[003d:b`00B/012<[8b/
S;2//:c@[=2/d:c@1J`02M2/[:c@[=2/d003[007/:b/S;2//003[009d:c@[=2/d:c@00F/00O@[=2/
d:c<00>/00O@[=2/d:c@00J/00B<[:b`0Z`02Hb/S:b<[8b/S003[008S:b/[8b`S:`3S007/8b`S:b<
[006S006K8b<TFbA0V`016R<K8d3K00<KFa]C4e<CDa=C4e<0dd07Ta=C4e<CDa]C4e<KDaaC6e/KFa]
K8e/SFb=S8e/S@F<00V/S:b</:b`[;001j`03]2/[:c@[=3<d<c@R?3@0Z`00m2/d003[00;d:c@[=2/
/8b`S9400V`06FR<S95/S6R=K6e/KFa]C6e<KFaaK6e<KD`00dd00be=C@03C@04;Dd]C@H]034=;@d^
3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3A8=4PdB3Q8>00<B00<>4Ph00a800`hB
4P0=4P033Q8B00XB03@C4QLB4a8C4Q<B5a8G4QLB5a8C4Q<B5a8G4QLB=a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB0aL03a8C4QLB4a8G5SLG=a8G5P01=`0000G@[=6//002[005S;6/[8`00Z`0>[6//:cA[;6/
/JbaS;6</8ba/;6//Jb`[=6/d:c@[=2//:cA[;2//8b`[;2//:c@[=2/d:c@[=2/d:`2d00;dM3@[=2/
d:b`[=000j`01=6/d:`3d0>/01;@[=2/d:c@[=2`dK3@[;2/d<`3d008[;2/d:c@[=02/00>[;2//:b`
[=6//:ba[;03[00X/Jba[;6//HbaS:f</K2a[;6//HbaS;6</Hb=S96<KFbAS96<TFbAK09]00=aCFd0
0dd00e5=D@03C@03DDeA00e=02a]CFe]LFeaK6e/SFbAK8f<SHb=S:f</Hb/S;6//:b`[=6/d:c@c=3<
dM3`d0?`00G@mLcad002[007mLc@[=2/d004[006S:b</Hba0h`02I6</Hb=K95/L@04K@08CFe=KFa]
C6d3C@0cDDe=CE5=DDeA;E4]DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><Q8b3SHB<Q8c00TB
00Db4S8B<P034P114a8B4Q<B=a8C4Q<B4a8C4Q<B5a8G4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB
5a8g4QLB5a8G4SLG=aLg4SL00QL0618G4QLB5a<g5cLG=aLg5cLG=aLg5cLG>`8G00hC5a<G4SLG=aLg
5cLG=`4G00001Zc@[:b<[0:<0Z`00hb/S002[00=d:b`[;2//:b`S:b<[003S00=/:b/[;2/d;3@[=2/
/005[00:/:b/S:b</8b/S0B/00O@[=2/d:c@00>/00_@[=2/d:c@[;2//005[00=d:c@[=2/d:c@[=2/
d003[003d:c@00B/00><[:`00m03[004/:b/S0:/00G@[;2//003[00:/:b`[;2//8b/S0>/00J</8b/
S:`5S00;/8b/S;2<[8b/S:`018`026b=B6e/SHb=0f`0<Fe/KFa]C4d]CBe=;Dd]CBe=;Dd]CBe=;Dd]
CBe=;De<CDa]C6e<KFa]K6e/SFR=S8d00h`02:b</8b/S:b<0Z`04K2/d:c@[=2/d<c@c=3<l=3`00?@
00Wed=2/d:c@[=001:`00hb/S005S003K8b<00:<01RAK8e/SFa]C6e<KFa]C6e<KDa]C4d]CBd3C@06
;Dd]CBe=2Rd05`d^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=00<B00/>4Q8B3Q8>4PhB3P034P053Q8B4Ph0
6Q800a<>4P074P0f4a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB0QL043LB5a8G4QLB5a8G4QLB=a815`0000WA[;2//:baS;400j`04[2/dK3@[=6//Jba[;6/
/Jb`S0:`02jaS;2//:cA[=6/d:c@[;6/dJb`[;2//Jb`[;2//:c@[=2/d:c@[=2/d:cA/=2/0]006=6/
/:c@[=2/dK3@[=2/d:cAd=7@dK3@[0;@00?A/=000j`02m6`d<c@c=2/dJba00>/03o@[;2/dJb`[;2/
dJcA[;6//:ba[;2//JbaS;6</Hb]S;6</HbaS;6</HbaS:b</HbAK95/TFb=K6e<LDeaKG400Td0@2eA
;E8]DReB;E4]DBeB;E4]CBeA;E4]DDeACE5=KDe]C75]LFbAK6e/THbAS96</Hb]S;6//Jba[=6`dJc@
[=42d008[=3<l=3el?42m@04d?G@[0;@00>/d=001=005]6`/HbaS8f</Hb]S8e/TFbASI5/KD`2K@09
TFe]K75]LDea00E=02aACDe=DBe=;E4]DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3S8B<Phb3Q4B
00@>4Q8C0a80<a<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8g4QLB
=`025`0Z4QLG=a<G4QLB=a<g4aLC5a<g5cLG=aLg5cLG=aLg5cLG>aLg5cLG=aLg0QL01Q<G5cLG=`4G
0004[007S:b</8b/S002[003/:b`00>/00>`[;000Z`028b/[;2<[8b`0Z`00hb/[004[003d:b/00>/
00>`[;000Z`01Hb`[;2<00B/00W@[=2//:c@[=000j`00m2/d009[005/:b`[=001J`01m2/d:c@[=00
0j`00m2/d004[009/;6/c:c<[=2<00B/00C@[=2<0Z`03K2/[:b`S;2//8b/S;000Z`03Xb/[;2<[8b/
S:b<[8ba2H`05jb<S8b=K6e/TFa]J6e<CDa=C4e<CBa=01L]00A=;Dd]0dd04Da=C6e<CDa]B6e/KFb=
K8a/00B<00B/S:b<0Z`00m2//003[006d:c@d?3<0_000oGdn@02n@04eOG@d@;@013<d<c@c=2//8b/
S:b</8bA0X`06FQ/K8f<SFa]C6e/KFa]K6e/KDa=C4d]CBd00dd012e=;Dd<;@0K3Bd=;Pd^3Bh=<PdB
3A8=4PdB3A8=4PdB3Q8=00<B00/>4Q8B3Q8>4PhB3@034P053Q8B4Ph00a800`hB3P0=4P033Q8B00@B
03`C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a825`0@=a8G5SLF5a8G4QLB5a8g4P4G00008k6//Jba[;6</Hba[=6/d:b`[;2//Jba[;2//Jba[;2/
/Hba00>/01W@[=2/d:b`[;2//:b`[;2//Jba[;6/d:cA00;@01n/d:c@[=2/d:c@[=2/d:c@[=2//:cA
[=6`d:c@[=7@00:/01g@[=2`dJc@[=2/d:c@[;6/d<c@c=2//JcA[=2/d@02/006[;6//:c@0j`03M6/
/8ba[=6//JcA[;400Z`06hb]S:f</Jb]S8f<SHb=S;6</HbAS95/SFbAK002K@03LDe]00==02=ACE4]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DBeACE5=D@03C@04DDeaC@=]00a/TFb=K8f<THba[;43[008
d:c@[=2/d;02d004lM3@c0;e00oimO[jo_WneOGdmM3`d?000]001jb`S;6</J`00X`05k6@THb=S8f<
SFb=K8e/KFa]K95/KDaa00E=02]ACDd]DRe=;E4]DBeA;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8><Phb3S8B
<Phb00<B00<b4Q801Q801PhB3S8B<P<B00DC4Q8B<`034P0Y4a8C4Q<B4a8C4SLB5a8C4Q<B4a8C4QLB
5a8G4QLB5a8G4QLB5a8G4cL00QL03Q<G4aLB5a8G4QLC5a<g0QL0:18G4aLC=a<g5cLG=aLg5cLG=aLg
5cLG=aLg5cLG=aLg5cLC=aLg5cL15`000j`02k2<[8b/S:b</:b`00B/00^<[:b`S:b<[8b`S002[006
/:b/S;2<2J`018b/[;02[005S;2/[8`00Z`03K2/d:c<[;2//:b`[=001J`02M2/d:c@[;2//003[00A
/:b/[;2/d:c@[=2/d:c@[=000j`01=2//8`2[003d<c@00>/00?@[=001Z`03Hb/[;2//8b/S;2//8`0
1:`01[2/[8b`R0V<00E/S6b=K007S00;K6eXSFa]C6e<KD`00dd02be=CDd=;Pdb3C8=00<]00<=;Bd0
0bd01@da3Bd=00@]00Xa;Dd]CBe=;54]0dd04Ta]C6e/KFa]K96<[8b`S;2//0>/00>`[=000j`01=2/
d:`2c009d?GjnO[in_Wj00;e00S`m?3`d?2/d0:/00><[8`00X`028f<THb=S8e/1H`03fb=K6e/KFa]
C6e<CDa=;@03CA8]01D=;@d^3Bh=;PdB3A8=4PdB3A8=4Pd00a804`dB3Q8>4PhB3Q8=4PdB3A8>4Ph0
0a801@hB4Q8>00DB00<>4Ph05180=a<B5a8G4QLB4a8C4QLB=a8G5QLB4a8G4QLB5a8G4QLB5a8G4QLB
5aHg5SLF=aLg5cLG=aLg5cL00QL03a8G4SLF5a8G4SLG=a<g4`01=`000Z`06K2//JbaS;6//Jb`[;2/
/:b`[;6//Jb`[;000Z`06hb`/=6//Jb`[=6/dJcA[=6//Jb`[=6//:baS002[00F/:c@[=2/d:c@[=2/
dJcA[=2/d:c@[0;@00GAd=2/d003[00_/:b`[=2`d:c@[=2/d:cA[=2/d:c@[;6/d:c@[=2/dJc@[=2/
dK2a[;2/dK3A[;000j`0FK6`/Hb/S;2//Hb][;6//HbaS8f<THb=K8f<THb=S;6<SFb=K96<KDa]CFe=
KDeA;E4]DBdb3C8a<Rdb3C8=<Rdb;C8]<Pdb3C8=<Rdb;C8]DBeA;Dd]CBeA00==01Y]CG5/KFa]K96<
/HbaS;6//:b`[=6/d:c@[0C@00_Ad=7en_WjnOkinP02n@04m?G`l0;@01f//:cA[;2//Hb=K8f</HbA
S;6</HbAS8e/TFa]K002K@03LDe=00==02aACE4]DReB;E8]DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8>
<Q8b3Q8><Q8b3P8B00<b4Q801a800c8B4P034P034a8g00@B00<>4Q800Q801a<B4Q8C4QL00a807A<B
4a8C4Q<B5a8G4QLB4a8G4QLB5a8G4Q<B4a8g00<G00@g5aLB0QL00cLG=`025`0/4QLC5a8G4QLC=aLg
5cLG=aLg5cLG=aLg5cLG=aLg4cLG=aLg5cLG=aLg5cL15`0000B/c:b/1H`2[007/:b/[;2//004[009
S:b</:b`S:b<00B/00?@[;000j`00k2/[002[004S:b/d0>/00f`[:b//:c@[=2/d:c@00B/00><[8`0
0Z`00m2/d004d0>/00?@[:`02J`01Lb/c:c@00>/00?@[:`00j`00k2/[007[003d:c<00>/00V`[;2/
/:b`[;000Z`038b/S;2<[8b/S:b</0><00>/S8`018`00i2AK002S004THbAJ0><00]/SFb=K8eXKFa]
C003C@@]01h=<@dB3A8=4PdB3A8=4Pd^3Bh=4PdB3A8=3Pdb3Bh7;@==00a<CDa]C6e<KFaaK8d5S003
/8b/00:/00B<[:b`0j`02M2/[:c@c=2/m@02n@04m?Gen@;e0_002=3dd=2/d:c@1:`01HbaS8aX00B<
012/S8a/S6a]K6e/KFa]B6e<0dd022e=;Dd]CBe=0bd00dd]C@03;@0J;Pd^3Bh=;PdB3A8=4PdB3A8=
4PdB3A8=3Pd34P0A3Q8=4PdB3Q8=4PhB3Q8>4Ph07Q800a<B4`024P0_5SLF=a8G4QLB4a8G4QLB=a8G
4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a800QL063LG=aLg4Q<B=aLg4Q<B=a8G4QLB5a8G4P4G
0000>O3<d:ba[;6<[Jba[=6/dJcA[;2//:b`[;2/dJba[;6//:c@[=6//:cA[=6//:b`[=2/d:b`[=6/
d@03[00;d:c@[=2//:b`[=400[006Jc@d=3<dM3A/=2/d;3A[=6/dJcA[=6/d:`00]00CM7@d:c@[=2/
dJcA[=2/dJc@[=2/d:c@[=2/d:c@[;2//:b`[;6//JbaS;6</Jba[;6//HbaS;6</HbAS8e/SFbAS8e/
SHbAS95/SFb=00=]00=aCFd00Td02bdb;C8=<PdB3A8>00DB01`>4Phb3C8>4PhB3Q8>4Phb3C8=<Rdb
;E8]CTeA0dd06Ve=KDa]K75/TFbAS:f</Jba[;6//:c@[=2/0]001]6/d<c@[0;<00Oed?G`d?Gj00;e
00C@mO3e0]008/c@[=2//8b/S;6<SHbaS;6</Hb=S6e/TFa]K6e/KDe]CFd3C@0cDDeA;E5=DBeA;Dh]
<Rdb;C8=<Pdb3S8><Phb3S8><Phb3S8><Phb3Q8><Q8b4S8B<Q8b008B04`>4a8C4Q<B4a8C4Q<B4a8C
4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB=a8G4SLC5a8G4QLC5a8G4aLB5a8G4aLC5a<g
0QL00a8G4`025`09=aLg4cLG=aLk00<g00Xk=cLC5a<g5cLG0cL021Lg5cLG=aLg0AL00003c=2/00:/
00N`S:b</:b`00>/00>`[:`01Z`01Hb`[:b<00J/00>`[:`00j`02K2//:b`[=2//003[003/:b/00>/
00F`[=2/d005[003/:c@00>/00?@[=000/`00jc@[002[009d:c@[;2//:b`00>/00?<[=000]000lc@
[002[00?d:c@[;2//:c@[=2/d:c@00N/00>`[:`01:`018b`[:`3S0:/00N`[:b</Hb/00><00>/S8`0
0X`3K003S6b=00=/00n=K8e/KFa]C6e<KDa=;Dd00Rd09`da3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PhB
3Q8=4PdB3A8=;Pd^3@02;@0@CBe=;4e<CDa]K6e/KFb=K0:<01>/S:b//:b`[;2/d:b`[=2/c:c<00?@
00c`d?3@m=3ed?GdmO03d006c=2/d:b`0Z`00hb/S006S003/8b<00:<01IXKFb=K6e/KFa]C4e<CDa=
;Dd]CBe=1bd08Rh];Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd34P033Q8>008B00<b4Q80
8A800a<B4`054P0c4a8C4QLB5a8G4Q<B4a8G4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8g5QLB=aLg5cLB
=aLg008G00lB5a8G5SLG=a8G4QLB5a800QL1=`0000_@[;2//JbaS=6`/@03[00I/:b`[;2//:ba[;6/
/Jba[;6//Jb`[;2//003[005/:b`[=400[003Jc@[;2/dJcA[=2/d:`00m002Jc@[=2/dK3A[005d004
[<c@d@:/00n`dJc@[=2/d:b`[=2/d<`00m004:c@[=2/dJcA[=2/dK3@[=42d00B[=2/d:c@[=6`dJb`
[;2//:ba0Z`07hba[;6//Hb]S;6</HbaS;6<THbAK95/SFbAS95/TF`00Vd03g5=CDeACE4]DBdb;C8=
<P024P033Q8>01PB018b3S8=<Pdb;C8]DBeACE5=KDd2K@0LSFbAK8f</Hb`[;6//:c@[=2/d:c@[=6/
d:c@[0?@00C<d<ce0]001?3el?D2l00Vd?3@d:c@[=6//:baS;6</Hba[;6</Hb=K96<TFbAK75/KDe]
CG42C@0_;Dd]DBeA;C8]<Rdb;C8]<Pdb3C8><Phb3S8><Phb3S8><Phb3Q8><Q8b3Q8>4Ph00a80?@hB
4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4Q<B4a8G4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4SLC5a80
0aL0118C4cL24`0?4QLC=aLg4aLC5a<G4aLC008G00/g4cLG=a<g5cLG>`02=`055c/G=aL00cL02Q8g
5cLG=aLg5cL15`0000>/d:`00Z`01K2/[:b`00:/00><[8`04:`00k2/[006[003S:b/00B/00W@[=2/
/:b`[;000j`02k2/[:c@[;2/d:c@00F/00?@[=000/`00jc@[002[009d:b/[=2/d:c@00>/00W@[<b/
d:c@[=000j`05K2/d:b`[=2/d:c@[=2/d:b`[;2/d005[00;/:b/S:b<[8b/S:`01h`00jb<S002S00E
K8e/SFa]K8e/SFa]C6e<KDa=;4d/00D]00/=<PdB3A8>4PhB3P044P034`hB00XB010>4PhB3A8=4PdB
3A8=<@da0bd00e4]C@02C@07C6e/KFa]K004S004[8b/S0:/016`[:b//:c@[=2/c:c<d?3@l002d004
[?G@m0;@00C<l<c`0]001Zc@[=2//0:/00></8`00X`00jb</003S00ESFb=K8e/SFa]K6e/KDa]C4d/
CBe=00@]02d=;@d^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Ph00a800`hB
4P034P033Q8B00PB00<C4Q801A801A<B4Q8C00DB03@C4QLB4a8G4QLB4a8C4Q<B5a8G4QLB5a8C4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4SLB0QL01SLB=aLg5`<g00lB=aLg4QLg>cLk=c/g>aL00CL00009
d:b`[;6//Jb`00>/03:`[;6//:b`[;2//:ba[;2//Jba[;2//Jba[;2//:c@[=2/dK3@[=2/d:cA[=6/
d:c@[0?@00V/d;3A[=2/d:`01=001_7<d:c@[0?@02b/d:c@[=2/d:cAc=2/d:c@[=6/d:c@[=6//:c@
[=2/d:c@[=2/d:cA[=2//0>/03J`[=6//8ba[;6</JbaS:f</HbaS;6<SHb=K8e/TFbAKHe/KFa]CG5=
DDeA;E4]<Rdb3C8><Ph64P0A4a8g4SLG4a8C4Q<B5a8C4Q<01Q8040hB3Q8><Phb3C8]<ReA;E45C@=]
01m/TFb=S96</Hba[;6//Jc@[=2/d:c@[=3<d:c@c=3<00;@00Wac=3@l<c`d?001=00DJc<[=2//:ba
S;6<[HbaS8f<TFb=K96<SFa]K75]LDe]CE5=DDeA;C8]<Rdb3C8]<Pdb;C8=<Pdb3C8><Phb3Q8><Phb
3S8>4PhB3Q8>4PhB3P044P03<Q8C00TB030C4Q<B4a8C4QLB5a8G4Q<B4a8g4Q<B5a8G4Q<B5a8G4QLB
5a8G4QLB5a8G4aLB5a825`0E=a8G4cLC5a8G4QLC=aLg5cLG=aLg00<G00Lk5cLg>aLk008g00TG=cLg
5cLG=aL00SL00c/g=`09=`000Z`01Hb/S:b<00J/00>`[;000j`00k2/[004[00<S;2//8b/S:b</:b`
0j`00k2//003[003/:b`00>/00_@[:b/d:c@[=2/d003[005d:c@[=000j`03M2/d<c@[<b/d:c@[=00
0j`00m2/d003[005d:c@[=000j`00m2/[003[003/:b/00N/00N`[=2//:b`00N/00R`[;2<[8b/S0:/
00F`S:b</@08S0=/00Z=K6e/TFa]C6e<0dd00be=;@04;@08<Pdb3C8>4Ph34P0@3Q8B4a8G4QLB5a8C
4Q<B5`@B014>4Q8B3Q8>4PhB3Q8=<Pd^3@06;@0<CBe=C6e<CDa]K8e/0X`00i6<T@03S008/:b`[;2/
d:`2d003mM3@00;@00>/d:`00]001lb/d<c`c?000]000lc@[002[003d:c@00B/00B<[8b/0h`01he/
S6b<K8d00f`01Ve/KDa]C0E=1Bd0:S8=<Pd]3Bd=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=
4PhB3PDB00L>4PhB3Q8>00XB00<C4Q<01A80?ALB4a8G4Q<B4a8C4QLB5a8C4Q<B4a8C4QLB5a8C4Q<B
5a8G4QLB5a8G4Q<B5a8G4QLF=aHg4QLB=aLg5cL00QL2=`0E4SLF=aHg4SLG=aHg5cLB5a8G4QLB008G
0CL0000M/:ba[;6//JcA[=2/dJba[=6/dK3A[=6/dJb`[=401:`038ba[;6//:cA[=6//0>/00k@[;2/
d:b`S=2/d:c@[0?@00V/d:c@[=3<d:`00m002Jc@c=2/d<c@[003d003[=3@00?@0/`01:c@d=42d00Q
[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:b`[=6`00:/01Z`S:b</K2a[;6</HbaS8f<THbAS8e/
TFa]J09]00EaKG5=D@02C@0L;E4]DRdb;C8><Phb4S<B4a8g4QLB5a8G4aLC=`8G010C5a<G4cLB=a8C
4S<B4a8C0Q8050hB3S8><Phb;C8]<Rdb;E5=DDeA0Td034bAKI5/SHbAS8f<[@>/00OA[=2/dM2/00;@
00b/l=2/c?2/l=3`d<`4l0C@00B/d=3e0]005:b`[;6//JbaS96<SHbAS95/SFbA0Vd0;4a]CFe=DDe]
CC4];Rdb;C8=<Rdb3C8]<Rdb3C8=<Phb3Q8>4Phb4S8>4Phb0Q800`hB3P024P03<Q8B008B00<>4Q80
3180;Q<B4a8C4QLB5a8G4Q<B4a8G4Q<B5a8G4Q<B5a8g4SLG=a8G4Q<B5a<G4aLC5a825`07=a<G5cLB
=`025`044QLB=`8G00LC=aLg5cLC008G00<g5cL00SL02A=K=cLG=aLg5`02=`04>cLg4`8g00Tk=c/g
>cLk=c/00CL000:/00B</:b`1Z`00hR/[002[003/:b`00:/00><[:`01:`00k2/[002[005S:b//8`0
2J`018b/[;03[003d:c@00>/00G@[=2/d003[004d:c@[0;@00K`c<b/d:`3d004c=2/c0K@00R/d:c@
[=2/d0>/00g@[=2/d:b`[=2/d:c@00N/00F`[;2//003[003/:b`00:<00F8[:b`S003[0F<01F=S8aX
S6b=K95/SFa]K6e<KDa=;4d012d02@d^3Bh=4PhB3P044P0K4a8G4QLB5a8G4SLB4a8G4Q<B4a8G4Q<B
4a8g008B014>4PhB3Q8>4PhB3A8=;Pd]3@02;@0<CBa=C75=KFa]K8eX0X`00i6<T002S0>/00N`[=3<
d:c`00?@00Gdd=3@l002c003d?3@00?@00?<d<`00m001Zc@d=2//0B/01N<[8b<J95/THb=K8e/KDa]
C6e<KDa=C003C@H]00H=<Bd]3C42;@0M3Bd=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd00a801@dB
3Q8>00/B00<>4Q800Q800a<B4`024P033Q<B008B030G4Q<B4a8G4Q<B4a8C4Q<B5a8G4QLB5a8C4Q<B
5a8G4Q<B5a8G4QLB4a8G4QLB5a825`0>=aLg4Q<B5a8g5cLG=a825`0>=aLg4SLG=a8G4SLG=aL8=`4k
00008M6//:ba[;2/d:c@[;2//HcA[;2//:b`[;2//:b`[;2/d@03[00C/Jb`[=6`dJc@[=2/d:c@[=2/
d@03d003dM3@00>/00_A/=2/d<c@[=3<l@02d003c=3<00G@00?<d<`00m000lc@[002d00_dM3Ad=7<
d:c@c=6/d:c@[=7@dM3A/=6/d:b`[=2/d:cA[;2//:ba[;6//Jba[;000Z`04hbaS;6<SHbaS8f<TFbA
K8e/SF`00fd03deACDd]DRdb;C8><Phb3P024P0>4a8G4QLB5a8g5cLG=aL9=`0D5a<C=a<G4QLB=a8g
4QLB5a8C4Q<24P0:3Q8=<Pdb;E5=D@==01=aKG5/TFb=K96</Hba[;2/d:cA00O@00Ced=3`0m002:c@
d?3@mM3`1=002Zc@d?3<d:b`[;02[00DS:f<SHb=S95/SFbAK75]LDe]CFd3C@0UKDe=;E4]DRdb3C8]
<Rdb;C8]<Pdb3C8><PhB3Q8>4PhB3Q8><P024P053Q8B4Ph00Q800c8B4P074P034a8B00<B040C4Q<B
4a8G4QLB5a8C4SLB4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<G4QLC=a<G4aLC5a<G4cLG
0cL02ALg4aLB=aLg5`05=`055c/g=aL01CL00aLg5`0:=`5K0CL000:/00><[8`00Z`01m2/d:c@[;00
1:`018b/[;03[003/:b/00>/00B`[:b<0Z`01k2/[:c@[=000j`04m2/d:c@[=2/d:c<[=2/d:c@[=00
0j`05M2/c:c@c=3<d:c@[=3<d:c@[=2/d003[003c:c@00;@0j`06lb/d:c@[=2/d:c@[=2/d:b`[;2/
/:b`[=2//005[008/:b`S;2//8`2[007/8b/S;6</@04S00=K8e/SFa]K6e/KDa]C003C@@]00L=;PdB
3Q8>00@B00PG4QLB5aHG5P8g00hk=cLgFcMK=eLgEcMK4P8G00dg5QLB4a8G4QLB5a8G00HB00D>4PdB
3@02;@==00U<CDa]K95/S6`018`03Zb<[:b`[=2/d:c@c=3<0]001Lb/l<c`00?<00W@c?3`d<c@c=00
0l`00m3<d004[004S:b/[0><01:AK8e/S6a]K6e/KDa]C6e<KD`3C@04;Dd]C@8]00D=;Bd]3@03;@0M
3Bd=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Pd00a801`hB4Q8>4Ph03Q801a<B5a8C4QL00a801A<B
5a8G00<B02HC4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4P8G010g4QLB5a8G4SLB
=aLg5cLB0cL04ALg5cLG=aLg5cLG=aLg4SLB00Dg00002m6//:b`[;6`dK3@00>/00?A[;400j`08;2/
/:cA/=6/d:c@[=6//:c@[;2/dK3@[=2/d:cA/=2/0m001jc@[=2/d:`00m002jc@[=2/d:c@c=3<00?@
00O<d<c@c=3<00?@00G<d:c@[003d006[=2/d:cA0]005Zc@[=2/d:c@[=2/d:c@[=2/d:c@[=03[00O
/:ba[;6//Jba[;2//:cA[:f<THbAS8e/SHbAK6e/S@04K@==00QA;C8]<Pdb3P8B00XG4QLB5a8G4SLG
0SL023/gFeMKEe]G0U/01W]KFeMKE`9K0SL02e/g>cLk5cLG=aLg008G00HB4a8G4Q<44P053S8]DRd0
14d036e/THbAS;6</HbaS0:/00KA[=2/d<`4d003l:c@00;@00c<d=3`c?3@l=3`d?03d005lLc`d?00
0]000jc@[002[00?/Hb]S;6<THbAK8e/TFea009]00A<KDe]0dd01E5=DDeA009=01d]<Rdb;C8]<Rdb
;C8=<Pdb3S8><PhB3Q8>4PhB3P034P053Q8B4Ph03Q80>A<B4a8C4Q<B4a8G4QLB5a8G4Q<B5a8g5cLB
5a8G4QLB5a8G4QLB5a8G4aLC5a<G4aLC5a<g5cLG=`025`0?4SLG5a8G4QLC=a<g4cLG00<g00<G=cL0
1CL01ALk=cLG00Xg00@k=cLG0SL00c/g=`01=`0000R`d:b`S:b<[0:`0j`00k2/[002[003S:b/00B/
00G@[=2//003[005/:b/[;000j`01K2/[:c@00>/00G@[:b/d003[003d:c@00>/04;@[;2/d:c@[=2/
d:c@[=2/d:c@[=3<d:c@[=2/d<c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2//:c@[=2/d8`2[00;
/8b`S:b<[8b/S;000Z`068b/R8aXS6b<K8a/SFa]K6e/KDa]C4d]C@8]00L=;PdB3A8>008B01LG4QLB
5a8g5SLfFeMkEg]GNeMkEg]GN`02E`06=UMGFcMK0SL03SHg=cLf=cHg5SLF=a8G11802`hB4Q8=3Pd^
;Dd]009=00E]K6e/S@05S003[8b/00F/00G@[=2/l002c007[=3<d<c@[003d007[<c@d<c@c005d007
c=2/d:c@S003[0J<01I/S6a]K6e/KDa]C6e<KDa=;Dd]CBeA12d0;`d]3Bh];Pd^3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PdB3Q8>4PhB3Q8>00`B00LC4Q<B5a8C00<B04hC4Q<B4a8C4Q<B4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4SLG=aLg4Q<G=a8G4QLB5a8G4SLF=aHg5cLG=aLg5cLB=aLg4SLG=aLg5cLG
=aL3=`035cLB008g0C/1=`4g00003m2/[:ba[;2//:c@[=2/d@03[00R/:b`[;2//:cA[=6//:c@[=2/
d:c@[=6//:c@/=2/dK3@[0;@00CA[=2/0m002Jc@[=2/d;3A[003d009c=2/d<c@c=2/00G@00>/d=00
0]003=7<d:c@/=2`d:c@[0;@02GA[=2/d:c@[=2/dJcA[=2/dJc@[=2`d:ba[;6<[8baS;6</Jba00:/
01:</HbaS8e//HbAS95/KFa]CFd4C@06;C8]<Phb1A8011LF=aL4=`08FeMkNimkVg/3V`04Ni^KV`9k
00EgNeMkF`02E`0?FcMGEg]GFeMK=e/gEcMK008g00HB=a8C4Q<24P053S8=<Rd00Td0575=KFa]K8e/
THbAS;6</Jb`[=2/0m001:c<c?D3d005l=3@d?D00]001<c`c?02d005c=2/l<`00]008=6/d:cA[=6/
/HbAS;6<SHb=K8e/KFaaKG5]LFe=;E4]0Td0954]DBe>;C8=<Pdb;C8]<Pdb3C8><Phb3S8><PhB3Q8>
4PhB3P<B00<>4Q802180;Q<B4a8C4Q<B4a8C4QLB5a8G4QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a<35`094aLG=aLg5cLG008g014k5cLC=aLg5cLG=aLg5cLG=`025`034SLG00Lg00DG=aLg5`03=`03
5cLg00<g00<G>cL013L00c/g>`01=`000Z`01hR/[;2</8`00Z`00m2/d002[004S;2//0>/00F`[:b/
/005[005d:b/[=000j`02K2//:b`[=2/d003[003d:c@00>/00G@[=2/d003[00Cd:b/[=2/d:c@[=2/
d:c@[=2/d003[003d:c@00;@00J/d:c@[=05[00;d:c@[=2/d:c@[;001J`00k2//003[005d:b`[;00
1h`06k2<[8b/S:b</Hb=K8f<SFb=K6e<KDa]C4d]C@02;@053C8=4Ph00a800`hC4P04=`9G0g/027NK
Vk^G^i^k0i/01K^GVg^K00Ak019FNgMgEg]gNgMkEgMGNeMkFg/2E`06<SLf=a8G0Q8010hB3Bh3;@0=
CDa=C6e<KFa]K8f<T003[008/:c@[=2/c:`3d005[=3@l<`00m002<c`c=3<d:c@1<`01Jc@[=2/00:`
00O@[;2</8b=00><00n=S8a/KFa]K6e/KFa];Dd00bd00dd];@04;@0[3A8=;Pd^3Bh=;Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3A8>4PhB3P0>4P0j4a8C4Q<B5a8C4QLB4a8C4QLB5a8G4Q<B4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB5a8G4P8G00Hg5QLB5a825`04=aLg5`<g01TB=aLg4SLG=a8g
5cLG=aHg5cLG=aLg5cLG004g00002oF`/:cA[;2<dJb`00>/01WA[:b/dM3A[=6`d:c@[=2/d:c@[=6/
d:c@00>/00C@[;2/0]02[00<d:b/[=3<dLc@[=2/0]004K2/d:c@[<b/d<c@c=2/d:cA00;@00Z/d:c@
[=2/d:cA1=003Jc@[=2/d:c@[=2/d<`00m003Jc@[=2/d:c@[=2/d:`00]02[005/:b`S;400h`01;6`
/H`3[00=S;6<SFb=S95/SFa]K003K@0;CE5=DRdb;C8>4Ph00Q8011LB4a82=`04FeMkN`:K00joVk^k
fk_K^m^kfk^o^`NK0WL049NkVk^K_i^oVk^K^i^kVkl2V`04Mg]GN`9K0SL07AHg4Q8><Pdb;E9=DDeb
CG5=KFbAS;6/dK3A[=2/00;@00?ec=000]004<c`d?3<l<c@l=3<l=3`d?42d004c=3@l@;@00>/dJ`0
0Z`06;6<SHba[;6@/HbAK95/KFa]K75]LDeA;@9=02AA;E4]CRdb3C8=<Rdb;C8=<Pdb3C8><Phb3S8>
<PhB3Q8>4Ph34P053Q8B4Ph00a80;`hB4SLB5a8C4QLB4a8C4QLB5a8G4Q<B5a8C4Q<B4a8G4Q<B5a8G
4QLB5a8G4QLC008G010g5cLG=aLg5cLG=a<G4QLC0SL03Q<B5a8G4QLC>aLg4QLC23L00c/g=`02=`04
5cLG>`8g00@G=cLk0SL00aLg5`08=`0000Z/d:c@[=2//8b`1j`01K2/[:c@00:/00J8[:c@[;03[003
d:c@00F/00F`[:b/d005[005d:c@[<`00]001Zc@[=2/d0F/00K@[=2/d:`5d00C[=2/d:c@[<b/d:c@
[=2/c:c<[003d008[=2/c:c@[=03[007d:c@[=2/d005[00Ed:b/[;2//8b/S;2<[8b/S:b<[8b@00:<
00aXSFa/J6e/KDa]C6d5;@06;Pdb3Q8>0Q801QLF=aIK=P9G00=gM[/00k/02M_GnmKkf__Jn`02f`Bk
01Rj^kZk]k^ffkOK^m^kfk_Kf]_Jfm[K]m/2^`03VknK009k00>OOgl00cL03e/B<a8b3S8=;Rd^;DdX
L@02K@><00J/S:b/d:`3d007[=2/d:c@c002d004l<c<[0?@00R/d=3`c=3<l0;@00J/d:c@[;02[003
S:b<00><00]/KDa]C6e/KDa]C003K@06CFe=CBe=12d08@d^3Bh=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB
3A8>4PhB3P034P033Q8>00DB00L>4PhB3Q8>00<B00<>4Q8011801a<B4PhC4Q<01a8071<B4a8C4Q<B
5a8G4QLB5a8G4QLB5a8g4Q<B5a825`0F=aHG4Q<B4a8G5SLB5a8G4QLF=aLg5`<g00<G=cL01cL02ALg
5cLG=aHg5`03=`055cLgFcL00EL0000nd:c@[=2/dJcA[=6/d;3A[=2/dJc@[=6//:c@[=2/d:c@[=2/
d:c@[=2/d:c@[=2/d;3A/=2/d:c@c=3<d:`3d005[=2/d<`01m003Zc@[=2/d:c@[=2/dM3A1=000lc@
c002d003lM3@00;@01[<d<cAd=6/d:c@[=2/d:c@/=6/dM3A[;2//0:/00R</8ba[;6//@:/00b</HbA
S8f<SFb=K742K@0ACFe=DBda;C8><Phc4Q<B5aH00S/01CMKNgNo00>k0]/3n`05n__fnoX00o/00m_k
f`02f`03gm_O00?K00?kfo/01m/00o_Kn`03f`03gm_O00BK01UgEeIgDS<B<a8g4S=G=eHgES8=<ReB
DE8]009]00RAK8f</K3@[0K@00C`d?3@0o001=3`l?D2d005c=3<d<`00]000o3<d002d00B[=2//:ba
[;2<THbAK6e/KFaa0Vd00fa]K@03K@A=024]DReB;C8]<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3Q8>4Ph0
2A800`hB4P084P0R4a8C4SLB4a8C4Q<B4a8g4QLB5a8G4QLB4a8G4QLB5a8G4P<G00<C5a<00QL01SLG
=aLg5`<g00<B=a<00QL3=`0E4cLC5a<G4cLG=aLg4cLC=aLg5cLG00@g00/k=c/g>cLk=c/g>`07=`05
>cLg=e/00cL00003[=2/00:/00F`[;2//003[009d:c@[=2/d:b`00>/00N`[;2/d:c@00>/00G@[=2/
d003[009d:c@[;2/d:c@00>/023@[=2/d:c<[=2/d:c@[=2/d<c@c=2/d:c@[=2/d:c<[0;<00g@[=2/
d:c@[=2/d<c@00;<00j/d<c@[=2/d:c@[=2/d0>/00W@[:b//:b`[;000Z`028b/S:b</:b`1:`00hb@
S002S00:SFa]K6e/KDa=C0==00D]<@dB3@024P0T4a8G4SMGNgNKUi^kfkKKf__FnoKkm__FnmKke__F
nmKkf__J0]/01__FnmKke`?K00>gfk/00[/02KnK_gIkEULb=`02<P043C8];PL]00@b3C4=0S824P0=
Ea9F3C8=<Re=C6f</003[004d<c@c0?@00S<d<c@c=3<l0;@00b/d:c@[=3<d:c@[<`4[006S:b</8b/
0X`05Va]K6e<KFa]K6e<KDQ=C4e<CBe=;Dd4;@0[3Bd=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PdB3A8>4PhB3P0@4P054a8G4QL00a807A<B4a8C4QLB5a8G4Q<B5a8G4QLB5a8G4SLB5a8g008G
00<B5a800QL03CLF5aLg4QLB4a8C5cL00QL02a8G4QLB=a8g5cLG00dg00DG=aLg5`06=`5K0CL1=`00
00oA[=2//:c@[=6/d:c@[=000j`04=2/d:c@[=6/d:c@[=2/d:`2d003dM3A00;@00J/d:cA[=03[004
d:c@[0?@00G<d=3@c002d00<dM3@c=3<d:c@[=6/1=002M7@d:c@[=3<d@02d009[=2/d<c@c=2/00?@
00V/d=3Ac=2/dJ`01=000m7@d003[00Fd:b/[;2/d:c@[;6//JbaS;6//JcA[0:<00^AS8f<SFb=K75<
K@03C@0>KDdb3A8=4Phc4SLGFeL2V`0S_k_K]ooGnm_kn__fnoKkm__FnoKkm_Ofno[kn__KnmOkfo/0
1=/2^`06Vk]kNeMK0UL00c8g4P034P0H3S8]CTeaCG5=LDeaCE4]DBeF3C8f4S8B0S803a8b;E5=LHba
[=7<dM3Ac002d003l=3`00;@00O<d<c@c=3<00C@00?`c=000]001:c@[=03[00@/:ba[;6<TFbAK6e/
TFa]K09]00EaKG5=D@03C@0XDBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8><Phb3Q8>4PhB3Q8>4PhB3P`B
02PC4Q<B=a8C4QLB5a8C4QLB=a8G4QLB5a8G4QLB=a<g4QLB5a8G4aLC0QL00cLG=`025`0S4QLG=a<g
5cLG=aLg5cLG=a<G4aLC>aLg5cLG=aLg5cLG=aL00SL02c/g>cLk=c/g>cLk00Lg00Lk=cLgFcMK005G
00000jc@[004[005/:c@[=000j`00m2/d003[009d:b/[;2/d:c@00F/00G@[:b/d003[006d:c@[=28
1Z`02=3<d:c@c=2/0m002Lc@c=2/d<b/d002[00:d8S@[=2/d:c@[0?@00b/d:c@c=2/d:c<[=03c00=
d<c@[=2/d<c@[=2/d005[005d:b/[;001Z`01Hb/S:b<00F/1H`02Xf<SFa]K6e<CD`3C@053A4=4Ph0
0Q801S<BEeNK]`?K00kFfmKkm__Fm]Kfd_;AlPKf00?bm_H00_H01O_fnmKk00;K0[/07INKMW]FEcHg
4S8B<Phb3Q8>4Pdb;De<KFa]K91/00:<00B@S6e/0Td2;@0C<Rd=3C8A4Pda;De<CFb<[=3<d003c0;@
00o`d?3<d<c@c=2/c:c@c?000]001/c@d=2/d0J/00><[8`00X`05He/KFb=K6e/KDa]K6e/KDa=;Dd]
C@04;@033Bd=00<]01l=;@d^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00<B00D>4PhB3P0@4P0S
4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8C4SL00QL07AHg5cLB=aHg4QLB5a8G4QLB=aLg
5cLG=a8g5SLB008G2cL01aLg5cLB=aL00cL01ALg=e/g005K00001m6/d:b`[;000j`01=6`d:`2d00O
dM3@[=7@dJc@[=2/dLc@[=2/d:c@[=2/d:c@[=2/d003[005dJc@[=401=005Lc@d=2/d<c@c=3<d:c@
[=2/d:c@[003d003c=3@00?@00G<d<c@c003d003c=3<00;@00?ad=000]008Zc@[=2/dLc@[=2/d:c@
[=2`dJc@[=2/d:cA[;6//Hba[;42[00>S;6</HbaS96<TFa]C6d3C@04CRdb4@8B00PC4SLgFg^o^`;k
00WGm_OBIJggm_/00_H01];fd_;Bm`Wf00?km_/00_/02=_OVi]gEc8g0S854P0:<a8B3Q8>4Phb;@9=
00a]K95/TFba/8b`/H`3T@9]01E=DReA<C8]<ReA;De<KFba[=7<d<`00]002?3@d=3`d?3<0]001?3<
d<`5d003c=3<00;@01KA[=2//:b`[;2<THbAK95/TFb=K6e/0fd00deaC@02C@0LDBe>;E8]<Rdb;C8]
<Rdb;C8=<Pdb3C8><Phb3QPB02PC4Q<B5a8C4QLB5a8g4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4aLC
0QL02SLG=aLg4QLg>aL2=`0E>aLg5cLG=a<g4cLG=aLg5cLG>cLk008g00DG=aLg4`0?=`035cLG008g
00Dk=cLgF`03=`0000>//:`00Z`00k2/[007[007d:c@[=2/d003[00]c:c@[=2/d:c@[=2/d:c@[=2/
d:c<[=2/d:c@[=2/d:c@[=2/d:c@[<b/c:c@00>/00C@[=2`0m003jc@[=3<d<c@[<b/d:c@[002c00=
d:c@c=3<d<c@[<b/d002[008c=2/c:c@[=03[00;/:b/[=2/d:b`[;000Z`02Xb/S:b<[8b/S;03S00;
THb=K6e<KDa=;Dd00Rd00`dB4P024P045cMkN`:k00WKe__fnoKb@:d01_H02o;fm_Kbm_;flO;a00;b
00Wfe__JfkZkMU/00SH24P0A3Q8>4PhB3A8>4PhB3Q8=;Rd00Td01Fe/SFb=00=/00CEJ;680X`01ZaX
]DQ]C0E=00T]CDa]C6e/S6`00X`03[2/d:c@c=2/d<c@c=3<0m001/c@[<b/d0;<00>/d:`00m000jb`
[003[00?S:b<S6b=K8e/SFa]K6e<00==00D]CBe=;@03C@04;Dd]C@H]01l=;@db3C8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>00DB00<>4Q8021801a<B4a8C4QL00Q80>`hC4Q<B5a8C4Q<B4a8C4Q<B5a8G
4QLB5a8G4QLB4a8g5cLG=aLg4QLB=a8G4QLB5aHg4SLG=aLg5SLB00<g00@B5cMK33L01ALg5cLG00<g
00DG=cMK4P01=`0000WA[=2/dJc@[=400j`01=2/d=02c0?@00J/d:c@[=42d00Ac=3@d:c@[=2/d:c@
[=6/d:`00m001:c@c=42d003c=3<00?@00C<d=3a0m001=7@d:`4d00;dJcA[=2/d<c@c=000/`01:c@
d?42d003c=2/00?@00>/d=000m001Zc@d=6/l@;@00J/d<cAd=43[00Vd:c@/=2//:cA[;2</Jba[;6/
/JbaS;6<SHbAS8e/KDeaCE4]<Pd24P0;4a8G<W^Kgm_ke_/00_H02jgblZV]lXCbdM;A00;b0oH03?;f
lO;al]7kmo_Kg`:k00>K=Q800Q80338><Phb3S8><PhB3P<B00L><PeBCG5]00:=00NASI5/KO[E00:a
00f<dHbAfY5]LDeaCG5=009]00FAKI6</@03S004/:ba[0;@00_ad?3@l<c`d?3@l@03d007l=3`d?G@
l003d00KdM3A[=2/d:b`S;6<THb=K95/TFbAKG5=LDeA00==00=ACE400dd06U4]CBe>;C8]<Rdb3C8=
<Pdb3A8=<Phb3Q8>1A800`hB3P064P034a8B00<B028C4Q<B=a8C4QLB=a8g4QLB5a8C4QLB5a8g4QLB
5a8G4QLB0aL00a<G4`025`06=aLG4aLB0QL023LC=cLk5cLC0cL02ALg5cLG=aLg5`03=`035cLC008g
00Hk=cLG>e/8=`03FcLk00Lg00Dk=cLgF`03=`000j`00m2/[005[009d:c@[=2/d<c@00>/00?@[=00
0j`00m3<d003[00Wd:b/[=2/d:c@[=2/d:c@[=2/d:c@[=2/c:c<[=2/c:c@c=2/d:c@00>/00?@[=00
0]00:Zc<[=2/d:c<[=2/d<c@[=2/d<c@c=2/c:c@[=2/d:c@c=2/d:c@[=2/d0>/00G@[:b//002[00:
S:b<[8b/S:b<[0B<00Y/TFa]J6e<CBa=0Rd00`dB3P024P094cMGMk_JnmKf00;B0Zd038R]cO:]ZF24
R=;bmP;b00F]l/gAc@02d@03m]Kk00;K00NGEa8b3@h=00@]010^;Bh=;Pd^;Bh=4PdB3C8=0Rd044e<
KFa]K6e/KFbAS8e/KD`3C@07;Dd]CDU]K003S@04S;6</0F<1:`2c005d<c<d?000]001Lc@c=3<00?@
00[<d:c@[=2/d<c@0Z`2d003[;2<00B<00B=K8aX0V`026e/KDa]C4d/0dd00be=;@04;@03CBd]008]
01d=;@d^3C8=<PdB3A8=4PdB3A8=4PdB3Q8>4PdB3P054P033Q8B00<B00@>4a8C1A808QLB4a8C4QLB
4a8C4QLB4a8G4Q<B4a8C4QLB5aHg4QLB5a825`04=aLg4P8G01Xg5aLB5a8G5SLF=a8g5SLG=aHg5cLG
=a8g5`<g00HG=cMK=e/6=`045cLg>`8g00HG=cLk=c/2=`4G0CL0000Bd:c@d=6`d:c@[=2/d:cA[=3<
0]000oG@d@02d007[=2/d<cAc002d00@dM3@[=2/d:c@[=2/d:c@c0G@00O<d<c@[=2/00?@00?<d<`0
0m001jcAd=2/d;001M000lc@d003d005c=3<d<`00m000jc@d003d00Dc=2/d:c@c=2/d<c@[=2/d:c@
[=42d00:[=2`d:c@[;6//@>/016aS:b</Hb/S8e/SFbAK6e/K@02C@04;C8]<P<B0Q<01EMgfm_k00;f
0]82[@:900FYd]7>Z@03mP0Bl_Kbm]:9[OKbm]6bTOnkVgIG0S801Phb;E9=D@A=014]CTeB;E8]<Pdb
3C8=<Rdb;@02C@03KDe]00Q]0Td042U=;E8]CTe]B958SHcES;42[005S;6<[H`00Z`01=7@d<`2d004
l=3@c0?@00C<d=3`0]001lc@d=2/d<`00m005Zc@[:b<[8b=S8f<THb=K6e/KFa]CG43C@0MDDe=;Dd]
DBeA;E8]DRdb;C8=<Pdb3C8=<Pdb3S800Q800`hB4P0<4P0Z4a8B4Q<B5a8C4Q<B4a8C4Q<B5a8C4QLB
5a8G4QLB5a8G4QLB5a8G4QLC0QL013LG=a<25`03=aLg008g01DG=a<g5cLG=aLg5cLG=aLg5cLG=aL0
0SL013/g=aL4=`09>cLg=e/gFcMK00Lg00]K=c/g>cLk=c/gF`02=`4C00004jc@[=3<d:c@[=2/d:b`
[=2/c:`00m004Zc@[=2/c:c@c=2/d:c@[<b/d0>/01_@[<b/d:c@[=2/d:c@[=2/d:c<[=3<d<c@[=00
0j`09M2/d:c@[=2/d:c@c=3<d:c@[=2/d<c@[<b/d<c@c=2/d:c@c=000j`02m2/c:c<[=2/d:c@00N/
00>`[;000Z`018b`S:`8S008K95/KDa]C4d2;@033C8=008B010C4SMg^mOkdK6=[HR9R8V80Zd01M:]
[OKj00;f00Gbm]7bR002d@07m_;b/[^KN`024P043@h]CPA=00A8KDaa0Td01BaACDe<00==00d];PdB
3S8=;Re=B6e8009=0Vd04KKJeVPP/MKJ^g9>3E9aCFea00:A00_ieHb`[=6`[8b/R002[005d:c@c?00
0]02c005[=3<d:`00]004o3<d<c@[<b/d:c@[=2/d:b`[;400X`03fR<K8e/KFa]C4e<CBa=;@05C@08
C4e=CBe=;Dd4;@0K3Bh=;Pd^3Bh=4PdB3A8=4PdB3Q8=4PdB3Q8>00LB00@>4Q8G1a800a<B5`054P0d
4a8C4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB5a8g4SLG=aLg4QLB5a8G4SLG>a8G4SLG=aHg4P8G0cL01A8G
4SLG00<g00<G=cL02CL00aLg=`05=`035cLG008g0C/14P4G00007=2/d<c@c=2/d:c@[=2/d:c@[=2/
d:c@[=2/d:`2d00=dM3@[=2/dJc@[=2/d@02d003[=3@00G@00W<d<c@c=3<d:`01m001Jc@[=2`00?@
00G<d:c@[005d007[=3<d:c@c003d003[=3@00?@00?<d=000]001=7@d:`3d00Tc=3<d<c@[=6/d:c@
[=6//Jba[;6//JbaS;6</HbaS95/LFbA0Vd01de]CE8]<Ph00Q825`05=eNkfo/00]801hQYI6U0RHP0
0Zd01M;=dZgg00Cf00Cbm]7j0]H01];knk]gE`<B00<b;Dh00dd02g5]KFa]K4e]U[[n00;J01BaTFe=
;C8B<a9oVknkgm[je]_JeP:=00B9SHUY0R001@1b^kMA00==00i8KFcjS;2/d;3@[=6/d@>/00SAd=3<
lM3`c0;@00S`d=3@lM3`c0?@00?<d=000m003jc@[;2//HbAS8f<THbAK003K@E=00=ACE401Dd06W5=
DBeA;E8]<Rdb;C8=<Pdb3C8><Phb3Q8>0Q80138B4Ph:4P0b=a8C4SLB4a8C4Q<B5a8g4SLB5a8G4QLB
5a8C4QLB5a8G4QLB5a8G4cLG=a<G4cLG=aL3=`0=5cLG5a<g5cLG>cLG4`02=`06>cLg5cLG0SL013/g
=aL4=`09>cLg=c/gFcMK00Lg00Dk=c/g>`02=`065cLgFcLk0CL00007[=2/c:c@[002c003d:c<00B/
0]001:c@[=03[00@d:c@[=2/d:c@[=3<d:c@c0?@0j`0?lb/d:c@[=2/c:c@c=2/d:c@c=3<d:c@[;2/
d:c@[=2/c:c@[=2/d:c<[=2/c:c@[=2/c:c@c=3<d:c<[=2/d003[009d:c@[=2/c:c@00F/00>`[:`0
0Z`00hb/S002[005/8b<S;400h`02He/K4a]C6e<K@02C@05;C8=4Ph00Q801CLfVkOk00;B00F8I4AT
A002I007RJg=[M;=dP02mP0>d_Kfm]7BdOKFfkZG<Rh23P0;3Bd]CBa=;De<KDP00X`03Y7En]WnfOkI
]Hb=C4d=0Q801cLbMiNke_X00_H00m6b[@02dPCf00OBJB00JK7k00==00=]LFd00X`2/0:/00B</:b/
0[001Hb/[=2/00G@00G<l=3@c002d00;l<c@c=3<d<c@[=000j`01M2//8b/00:<00i/S6b=K6e/KDa]
C4e<D@A=00P]CBe=;Dd]C@@]01<=;@d^3Bh=;Pd^3A8=4PdB3A8=00<B00d>4PdB3Q8>4PhB3Q8>00DB
00D>4`hB3P044P094a8G4Q<B4a8C00<B038C4Q<B5a8C4QLB4a8G4QLB5a8G4SLG=aLg5SLB5a8G4QLB
=aLg4QLB=aLg5SLG=aLg5`<g00<B=aL03CL01ALg4SLG00Dg00<B=a800SL1>`4g0C/00004d<c@c0;@
01C`c=3<d:c@[=2/dLc@[=2/d;3A/0?@00F/d:c@[003d005[=2/d<`00m002jc@c=3<d<c@c=3<00W@
00[<d=3@[=2/d:cA0]001Lc@c=2/00;@00?Ad=000]002Lc@[=2/d<c@[007d009[=3<d:c@[=3<00?@
02C<d:c@[=2/d:c@/;6//Jba[;6</HbaS;6@/Hb=S95/KDaaCG42C@03;C8=008B00`C4SMFVk_km]:]
JB02A008JFB9[O;Al]42lPCf00Wkm_J]d]KOUUL00a80438]CTeaCE4/DDeaK;6`eOD2nP0@o_[nnOZ`
dHaaCC8B=aLgE`:k00Gono_fm`02lP;B0129I210I:jad]7fnRFFgiI90Vd01;6AT=D2/006[=6//Jc@
0j`4d00Al=3`d?3<l=3`d?3<d<c`d?400]004Zc@[=7@dJbaS;6<THbAK8e/L@A]00A=LDeA14d072e=
;E4]DBeA;E8]<Rdb;C8=<Rdb3C8><Phb3S834P04<Q8B3P`B01`C4Q<B4a8C4Q<B4a8G4SLB4a8C4Q<B
5a8C4QLB0aL01A8G4aLB00@G02Dg5aLC=aLg5cLG=aLg5cLG=aLg5cLG=aLg5cLG=aLk=c/g>cMK00Dg
00<k=cL01CL00c/g>`02=`035cLG008g00<k=c/01CL00e/g=`01=`0000k<d<c@c=3<d:c@[=2//0>/
00?<[=000j`03M2/d:c@[<b/d:c<[=000j`0FM2/c:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d<c@[=2/
d:c@[=3<d<c@[=2/d:c@[=2/d:c@[=2/d:c@[=3<d<c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@00:/
00R<[8b/S:b<[0J<00Y/SFa]C6e<CDa=0Rd00`dB3P024P054cIkU]/00]H00jf980028008ADATQ<ga
m]42lPOf00Wbd]^kDS8=4Pd00Rd074e/KFaaC4e<K93EmOWdmOWjnO[en_Wed;1/C@d24P095a9GNi^g
fmKf00;B00SAl_;fl_IT/P;B00AXA6B=0]801B2>T[Ma009=0Vd01i6<[:c@[;001J`02=3<d<c@c=3<
0]002?3<d<c@c=3<0m03[006/:b/S:b80X`048e/SFb=K6e/KDa]C4e<CB`5C@06;Dd]CBe=1Rd06`d^
3Bh=;Pd^3A8=4PdB3A8=4PhB3Q8>4PhB3P034P043Q8B4`<B00/C4Q<B4a8C4Q<B4`034P034a8C00<B
01HC4QLB4a8g4QLB5a8G4QLB5aHG4QLB0QL01SLF=a8G4P8G00Hg4QLB5aH3=`095QLB5a8g5cLG00Dg
00<B=aL01CL00a8g5`05=`075cLB=aLg5`09=`4B0CL000?@00O<d=3@c=3<00;@00WA[=2/d:cAd=40
0j`01]2/d:c@[0?@00F/d=3@[002d003lM3@00;@00G<d:c@c007d003c=2/00?@00>/d=000m001jc@
[=2/d<`01M001jc@[=2/d:`00m001lc@c=3<d<`00]000o7@l002d00H[=2/c:c@[=3<d:c@[=2/d:c@
[=7@dJb`0Z`018b/S:d3S00;/Hb<S96<SFbAK6d014d01BeB;C8>008B00LG=i^kfm[F00:]00e4800P
A6E4ZLgfl_KB00;f00Cgl];A0_H02__KUeMC3S8=<Rd2K@0;SFa]K75//I3EmOT00oD00o[inP04nP07
mO6/SDaA3@024P8g00UkUk^kfmKke_H00/d2R@05H8F9JD000R002m;jm_:9SK80]i;K00=]00F=S;6<
d@02/006[;6/d:ca0]001/c@d?3@l0;@00C<l=3`1]001Zc@[=2`d@:/01B</I2=S95/SFa]C75=KDeA
CE5=D@A=01d]DBeA;E4]DBdb;C8]<Pdb3C8=<Phb3S8>4PhB3P024P04<Q8B3P@B01TC4Q<B4a8C4SLB
4a8G4Q<B4a8C4Q<B4a8g008G00PB5a8G4SLB=`8G00DB=a<G4P045`0D=aLg4aLC=aLg5cLG=aLg5cLG
=aL2=`0=FcLg4aLC=aLg5c/gF`07=`03>cLg00Dg00<k=c/00SL00aLg5`03=`0:5cLgFcMK=e/g>`4g
0002d006[=3<d<c@0j`01m2/c:c@[<`01J`03]2/[:c@[=2/c:c@[=3<0m001jc@[:c<d:`00m001Jc@
[=2/00;<00K@[=3<d:`2c00/d:c<[=2/d:c@[=2/d:c@c=2/d:c@[=2/d<c@[<b/d<c@[=2/d:c@[=3<
d:`3d0>/00?@[:`02J`00k2//004[006S:b//8b`0h`02K5/SFa]C4d]C@02;@033A8=008B00Tg5U^K
fmKf[Hd00b001FE4JFRY00;b00?Am]H00oH2lP0Fd_Kfni]k3S8=;Re=C6e/SFb<K;6`n@:<00b/mOCe
m?G@mOWjnOX2m@;@00F/TDd]3@024P0EFgNK^m^jfk[K/_KA[FB5R6U4JHV]00:900=TRHT00jd01hV=
JHgFUTP00Vd00i6`[002S007]Hb/d:c@[002d004l=3@c0;@00g`d=3<l<c@c=2/d:c@00>/00>`[;00
0X`03fR<S8e/KFa]K6e<KDa=;002C@03LE5A00<]00EA;Dd]C@06;@0S3Bd=;Pdb3A8=4PdB3A8=4PdB
3Q8=4PdB3Q8>4PhB3Q8>4Ph00Q800aLB4P054P034a8G008B00T>4a8G4Q<B4`h00Q809ALF5a8G4QLB
4a8G4QLB5a8G4SLG=a8g5c/B=a8g4SLB=aLg5cL00QL01a8C5c/g5a800SL00e/g=`02=`035cLG00Tg
00LG=aLg5cLG00Xg0C/00006d<c@c=2/0m001Jc@d=2/00?@00f/d:c@[=2/d:c@[=2/00K@00GAc=7<
d@02d003[=7@00?@00>/d:`03m000lc@c003d003c=3@00O@00?<d=001M002Lc@[=3<d<c@c002d003
l=3@00;@00O<d=3@[=6/00?@022/d:c@[=2//:ba[=2//:ba[;6//JbaS:f<SHb=K75]L@9=00<]DRd0
118013LbFg/2f`06mm:=I4@P0T@01FUX[Jgg00?f00_kn__fno;gm_^kN`02<P0;4S8]DDe]K96<SH`0
0]D01?WemM02m@03nOCe00?e00?nnOh00_X03OG`c;2<KBdb4QLgNi/00m/03KY>L__BcZgB[HeXJFP0
0jd00hR9R002[@0HdZg=ZOJ]/]ZkLDe]SHb//;6<dHRa[=2/0]002?3<l=3`d?3@0o02d00Jc=2/d;3A
[;6//JbaS8f<THb=K6e/TFaaCFd3C@0RDDeA;E4]DReB;Dd]CBeB;C8]<Pdb3C8=<Pdb3S8>4PhB3P<B
00D>4Q8B3P064P0U4a8C4Q<B5a8C4Q<B4a8C4Q<B5a8C4SLB5a8G4QLB5a8g4QLB=`025`0?4QLC5a<G
4aLC=aLg5cLG00<g00LG=aLg5cLG008g00<k=cL00SL01A<g=c/C008g015K=c/g>cLk=c/gFcMK=e/g
F`09=`03>cLk00Dg0E/1=`0000S<d:c@[=2/d0>/01;@[<b/d:c@[=2/d:c@c=2/d:`3d004c?3<d0?<
0m000jc@c003d00_[=2/c:c@[=2/d<c@[=2/d<c@c=3<d:c@[=2/d<c@[=3<d:c@[=3<d<c@[=2/d:`0
0/`03]3<d<c@c=2/c:c@c=2/0m002:c@[=2/d:c@1J`01[2//8b/S0:/00F`[;2<[003S006SFa]K6e<
0dd00bd^3@024P094a8gM[_FdXUY008P0T@2800496V]dPGf00?km_/00_H04MKk^g/b4Pd^;De<KFb<
J96`00;E00?im?D00_D03?Cim?GdmMCenO[inP;e00O@l:b<C2d=008B01XgEi^kfkKKBI;FRFB5I8UX
JDAYRJf8RFB9R0>]0ZT2mP0:A00TfY5]TFb</0:<00=XTH`00Z`06lb/d:c@c=3<d<c@c=3<d:c@[=2/
d8b/S:b</005S00@SFa]K6e/KDa]C4d/CBa=;08]00EA;Bd]C@08;@0M3Bd=<PdB3A8=4PdB3A8=4PhB
3Q8=4PdB3Q8>4Ph01Q800a<B4`094P0=4a8B4QLB4a8C4QLB=`034P0P4a8C4QLB5a8G4QLB5a8G4SLF
=a8G4SLF=aHg5SLF=aL5=`035cLB00<g00<B=cL04CL01aLg5cLG=aL02cL00006l=3@c=2/0m001Jc@
[=3<00?@00?<d=000m001lcAd=3<d<`01m001Jcad=6/00?@00?<dJ`00m000lc@d003d007c=3<d<c@
c002d003l=3`00;@00?<d<`00m003jc@[=2/d:c@c=3<d<c@c003d003[=3@00?@00G<d<c@[002d006
dJc@d=6/0m008:c@[=6/d:c@[;2/dJb`S:f//Jb`[;2<[Hb=S95]LDea0dd014h^<a82=`07Fg^kfoN9
A002800F06U49215SMKfnoKkm__jnoKkm_^kN`8b00T=<ReACG5/TH`00[402O[in_GimOWen@02m@05
m?WenOD00_T00okim@02m00El=6<KBdb4Q<gNi_Ofo_J]kKBIHUT009000B9A4ET0ZT018eTRFP2R@0<
[JV]ROKA[VU5JOnf0Vd02Y6@S?F=K96</J`2d007dM3@c?3@l002d009[=3@d<c@[=2`00:/00>`[;40
0Z`03XbaS8f<TFb=K95/KDe]1Dd0755=DBeB;E8]DBeB;E8]<Rdb3C8=<Pdb3S8>4PhB4P0D4a8C4Q<B
5a8G4QLB5a8G4QLB4a825`0D=a8G4QLB5a8G4Q<B4a8G4QLB5a<25`0B=aLG4cLG=aLg5cLC=aLg5cLG
1SL00c/g>`03=`0EFcLg=e/gFcMK=e/gFcMK=e/gFcMK00Tg00Tk=e/gFcMK=e/00CL000;@00J/d:c@
[=03[00Id:c@[=2/d:c@[=2/d:c@[=2/c:c<[=2/d003c003d:c<00;@00V/c<c@[<b/d<`00]00:O3@
d<c@c=3<d<c@c=3<d:c@c=3<d:c@[=2/c:c<[=2/d<c@[=3<d<c@00>/00C@[=3<0m000lc@[004[005
c:c@[=000j`01M2//:b`00>/00B`S:b<1J`02hb/S8a/SDa]C4d/008]00H^3S8B<c82M`07^m_G[F@0
8002009400DP@6B]dP03mP0?e__fnmKke_^kUc8B3C8]009=00QaK8b<[=Gie@?e01WdmOCim?GdmOCe
m?GdnOGid?G@l<b/K4d=008B02<gEi^gfmKk]]J]m]6]R:eTA21TR:V8JFAYJ8V8ZHRYcJg=lP02dP0:
/MKkBE5<K?FaK@=/00J`c=3<d<`2d003l=3`00;<00b/d:c@[=2/d:b`[;02[0B<00m/S6bAK6e/KDa]
C4e<CBd00Td01E4];Bda00P]01d=;Pd^3C8=4PdB3A8=4PdB3A8>4PhB3Q8=4PhB3P0:4P0;4a8C4Q<B
4a8C4Q<00a801aLB4Q8G4Q<00a8041LB4a8C4Q<B4a8G4QLB5a825`06=aLg5cLB0QL033LG=aLg5cLB
=a8g5`<g00<B=cL033L00eLg=`0G=`5K00001]3<d:c@c0?@00>/d<`00m000jc@c003d005c=3<d:`0
1M000lc@d003d006[=3<d<ca0]002Jc@d=3<d<c@c002d00>lM3@c?3@l<c@c=3<d<`3d005c=3<d<`0
0m000lc@[003d003c=3@00G@01?<d:c@c=3<d<c@[=3<d:c@/=6/00G@02>/dJc@[=6//:b`[;6//Jba
S=6//HbAK8e/KDeA;C8]<Phc4P02=`0>Ni_KfmN]JB1082@09B02@003ZLkf00?f01;km__jnm[k^i/b
4`hB;E5=KF`2S0;E0oT02?GimOWdnOGi0_D00oCem005m@0;l?Gdm?3a[95=<Ph00SL03e]g^m_km]OF
m_;BI:gAJ@03A0>900=TJF@00XT04jV9ZHWbRHGBmZgB[MOKLTeaTHd00Vd01fa]S=7@dL`00]000o3@
l002d003c=3<00;@00OA/=2/dK3A00:/01B</Hb]S8f<THbAK95/KDe]CE5=D@==01YA;E8]DBeB;C8]
<Rdb;C8=<Pdb3C8><PhB3Q@B01`C4Q<B4a8G4QLB5a8C4Q<B5a8G4SLB=aLg4Q<B0QL02SLG=aLg4SLC
5a825`06=aLg4cLG0SL013/g=a<>=`05>cLg=e/00cL00e/g=`03=`0MFcMK=e/gFcMK=e/gFcMK=e/g
FcMK=e/gFcMK=e/00EL0000>c=2/d<c@[=2/d:c@[=03c00<d:c@[=2/d:c@[=3<1=000o2/d004c007
[=3@d<c@[003d00mc=2/c:c@c=2/d<c@c=2/d<c@c=3<d:c@[=2/d:c@[=2/d:c@c=2/d<c@c=3<d:c@
c=2/d:c<Z<b/c:c@/002d004c:c@[0?@00>/d:`00Z`02[2/[:b`[;2<[8`3[0:<00U/KDa=;2d=4Pd0
0Q8031<BEeIkVm_FdTA0008P00Q590008429[@;b0_H06?[FnmKke]^kVc8>3C8=;Da/J8b/eOGid0?e
013dmOCem?GdmOCem?GdmO3e0o002_C`l=3AS6d]3Q82=`07Ni_Ke__Fn`02c@04ZFA0S@9400LPA6B9
I6E4009T01R9R8V4RLf]I:W=dXWBeVVAKBaa:6e<KD`2K00CS:c<[=3<d<c@[=2/d:c@[=2//004[004
S:b</0><00Z=K8e/KFa]C6e<1Dd012a=;Dd8;@0S3Bh=;Pd^3Bh=;PdB3A8=4PdB3Q8>4PhB3Q8>4PhB
3Q8>4Ph011800a<B4`064P043Q8B4`<B01hC4Q<B5a8G4Q<B4a8g5SLB5a8G4QLB5a8G4QLB5a83=`09
5QLG=aLg5cLG00<g00<G=aL00cL00a9G=`02=`03EcMG00Dg00=K=e/04CL025LgEcMG=eLg0E/00005
d<c@d?D00]001Jc@d=2/00?@00G<d=3@c005d005c=2/d<`00]002?3@d<c`c?7<0m001Jcad=3<00;@
00W`d=3@l=3`d?000m001?3@d<`2d003l=3@00?@017ad=7<d:c@[=2/d<c@c=3<l002d005c=3@d<`0
0]000o7@l@03d005lJc@[=400]000jc@c002d00LdJcA[=2/dK3A[=6//Jba[;6</Hb=K75]DBda3@8B
00/C4SLgFg^O^moF[P02@0<P00=5A4D00`0016V9l_82mP03noKk00;k00SKnm^oNc<=<P8]01I=KHba
d?WenOGimOWenOGimOWenOGi0_D04OCim?G`nO3el?C@l=2aKE8=008B00UKNkoKmoKk[JT00_801=:9
I6T3A0>900=TAF@00XT01ZV9RFCBR0;=01;bZM;BAMKg]W8aETe]CFe/KH`4c003mO3e00;@00W<d<c@
[=2/dK000Z`04m7@dK2aS;6</HbAK8e/SFa]CFd00dd07U5=DDeA;E4]DRdb;C8]<Rdb3C8=<Pdb3C8>
<PhB3PdB00<>4Q80118091<B=a8g4Q<B4a8C4Q<B4a8g4Q<B=a8G4Q<B5a8C3QLC=a<G4P<G00<C5a<0
0QL013LG5a<25`04>cLg4`Pg00=K=c/00cL01E/g=cMK00<g00IK=e/gFcL5F`0H=e/gFcMK=e/gFcMK
=e/gFcMK=e/gFcMK0CL0000Gc=3<d:c@[=2/d:c@[=3<d<c@[<b/d<`00m002Lc@c=2/d<c@c002d00D
l<c@[<b/c:c<[=2/d<c@[=3<d:`3d007c=3<d<c@c002d009l<c@[=3<d:c@00>/02_@[<b/d<c@[=3<
d<c@c=2/d:c@[=3<d:c@c=2/d:c@[=3<d<c@[=2/d:b`00F/00G@[:b</004S004K6e<C@8]00<=4Q80
0Q804CMGMiNk^]^AJD1Y/B1T/V@P008T0`000fVamP02mP0On]KFnmKK^kmg<Pd]CG5<KFbad?GdmOCe
m?GdmOCem002m@0=nMCim?GdmOCel?C`m004l00<c=2<KDd^3Q<gNi_K1?H00lfYI002I00:RB1494A0
I414I0:900k=[Jf9SB29cO;al/gBI0;f00Bb^e8=0Rd01Te]SFR<R0:/00W@c=3<d<c@[<`00j`00m2/
[006[0J<00U/SFb=K6e<KD`00dd01Re=;Dd]C@H]01@=;@d^3Bh=;Pd^3Bh=4PdB3A8=4P8f00l>4PhB
3Q8=4PhB3Q8>4Ph02Q801cLB4Q8C4Q<01A802CLB5a8G4QLB4`025`0M4Q<B=a8C4Q<B5a8G4QLB5aHg
4QLB=aLg5cLG=aL02cL013Hg=e/4=`03<SLb008g00=K4SL00SL0239K=eLgFcMK1CL025LgFcMK=e/g
0EL00006d<c@c=2/0m002:c@[=3<l=3`2=000jc@d005d004c=3<l0;@00S<d=3`d?3@l0?@00G`c=3@
l002d006c=3@l=3`0]000lc@c003d005c=3<d<`00m001Jcad=2/00?@00S<d<c`d?3@l0;@00>/d<`0
3M001lc@c=3<d<`00m005K3@[=2/d:cA[;2//HbaS8e]DBdb3P024P8g00AKNi^k0o/00k9]A002A00C
86gBdR3k8;8P02AYd_Kjm__Kn`02f`0=^knKE`hb;Fe/SHcEe006m@07nOGimOWen@03m@0?nOGimOWe
nOCem?GdmO3d00;@01>//He];C8B=e^K^o_fnoKbbJV400:900e5A4E4ID15A6UXZJg>00:]01j9A8WB
lO;=d]69dO:]fgHf4C8]KFR]/;6/d<c`d?42d012c=2/d:c@[=2/dJb`[;6//HbAS96<SHbAK8e/KDe]
CE5=DDeACE4]CBeB;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>4Phb0Q801`hB4Q8>4Ph01A809PhB4Q<B4a8C
4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4SLC5a8g0QL00a8G4`025`07=aLG4cLG>`02=`075cLg=aLg
5`04=`09>cLk=c/g>cMK00<g00]KEe/gFcMG=e/gF`03=`0GFcLgEe/gFcMK=e/gFcMK=e]GFeMKEe/0
0EL0000=c=3<d<c@c=2/d:c<[002d00<l<c@c=2/c:c@[=3<0m004Zc@c=3<d<c@c=2/d<c@c=2/c0;@
00?<d<`00m007Zc<c=3<d<c@[=3<d<c@c=3<d<c@[=2/d<c@[=2/d0?<00c@c=3<d<c@c=2/d<`3d00D
c=3<d<c@[=2/c:c@[=2/d:c@[=05[005d:b/S;000h`00he/K@02;@0:3A8><cMkVk_Kn`;B00>=JB00
0b0024P0eR3F8=Jb0P000b2=d@02mP0>n][Kf]^f^gMG;Re=LF`2S00OdMCee?GdmOCem?GdmOCem?Gd
nOGie=GDmOCel?C`m004l00>c=2/TDd]<Q<FFi_Kf_/2mP;b0Zd02hR984@PA414@4A0009T0hT01VR9
@8V]dP:]00>YdJd00o801mJk<Ph=;F`00X`03K2</:c@c=3<d:c@c=000j`00k2/[002[004S;2<[0><
00b=S8e/SFb=K6e<KD`3C@06;4d/CBe=1Rd07`d]3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8>4PhB3Q8>4Pd0
1A800`hB4P074P033Q8B00HB02XG4Q<B4a8C4QLB5a8C4Q<B4a8G4Q<B5a8G4QLB5a8g5cLG=aLg5cLG
=aL3=`075cLG=aLg5`03=`044SLgF`Dg00MK=e/gFcMK00<g0e/04CMG=eLgFcMK=eLgFcMK=e/g005K
00001O3@l=3`00C@00?<d<`00]000o3@d002d00Tc=3<d<c`d?7@l<c@c?3@l=3`d?3@l=3`d?3@l=3a
d?3@l=3`0]001/c@d?3@l0?@00G`d=3<l003d003l=3@00;@00G<d<c@c003d00Ec=3<d<c@c=3<d<c@
c?7@l=3`c=3<00?@01c<d<c@c=3<d<c@c=2/d:b`[=3<dJb`S;6</Hb=0Td04Rdb4Q<cNi^kfo_f[FA4
020TI@8P00Jf900PeXd30007A8Wfm__jn`02f`:k012KNc8^CI6</Hc@m?GdmOCi1OD01oWenOGimOT0
0oD00m68/002m@08m?GdmO3el?D2l007d=6<LBdb4P02=`03Vk_k00Cf01OadXV9A4E4ADAU@4E4ADAU
I8UTRFAYR@03[@0?RJf]m_7fl_KFNa8b;I6<00:/00^a/=3<d<c@c=3<l@02d00L[=2//:b`S:b</Hb=
S96<THbAK8e/TFa]CFe=D@9=01l]CDeACE4]DBdb;C8]<Pdb3C8=<Pdb3C8><Phb3Q8>008B00<b4S80
1a800c8B<P034P0R4a8C4Q<B=a8C4SLB5a8C4QLB=a8C4QLB5a8G4QLB5a8G4P8G00Tg4aLG=aLg5cL0
0aL023LG=a<g5cLG0SL00c/g>`09=`07FcLg=e]GF`03=`0:FcMK=e/gEcMK=`9G00QK=e/gFcMKE`=K
00QGFeMKEe/gF`4g00001<c@c=02c00N[=2/d<c@c=3<d<c@c=3<d<c@[=3<d:c<[=3<d<c@0l`00o3@
l002d003c=3<00?@00G<d<c@c003d00Yc=3@l<c@[=3<d<c@c?3<d<c@c=2/d:c@c=2/d<c@c=3<d<c@
c=3<d:`00]006O3@d<c@c=3<d<c@c=3<d<c@[=2/d<c@[=000j`01m2//8b/S:`00X`01Fa];Bd=008B
00DgEi^fn`02mP03R4@0008000A5I6Fb0P001=/0AB030003@:gb00;f00Gkfm^g^`02V`05<Rh]KH`0
0j`05lcdd?C`mOCem?GdmOCem?GDmOCee?F`00:/00Wed?C`m?3dl?@00_02d00@[8a/C@dB3Q=B^m_k
d_KAc@:90T@05d1484A0A214@4A0I4AUI8V8[JV]R8VY00;A0/d02?:YRIIk;De<0X`04M2`d:c@c=2/
d<c@c=2//:b`00:/00B<[8b/0X`06Vb=K8e/SFa]J6e/KDa]C4d]CBe=;Dd]CBe=12d07@d]3C8=;Pd^
3Bh=;PdB3A8=4PdB3A8>4PdB3A8=00<B00L>4Q8B3Q8>00PB00<G4QL00a801A<B5a8C00<B02hC4QLB
5a8G4QLB5a8G4QLB5a8G5SLB5a8G5SLB5a8g4QLB5a8g5cLG=aLg5cLG0SL00c/g=`04=`034SLg00Hg
01QK=cLgFcMG=eLgEcMKEe/gFcMK=e/gEcL1F`0000?`d?000]000lc@d004d00>l=3`c=3<d<c`d?3<
d<`3d003c=3@00;@00G`d?3<l004d006c=3<d<c`0m002o3@d=3`d?3@l=3`00?@00W`d?3@l=3`d?00
1=001<c@d?43d005l=3`d?001]004<c@d?3@l<c`d?3@l=3`d?02d005c=3<d<`00m005Jc@[=2/d<cA
[;2</:baS8e]CBdb4P02=`05Ni_Kfo/00]803f@P02A5JD@P00@0900U90020005IJggm_/00]/2^`:K
00EFDReaT002[00@d<c`m?GdmOCem?GdmOCim0;e00GimOGen@02m@0/e?GemO3el?C`mO3al?G@/8aa
CBh>4a9GVmoFnoKbZHUTJFA5A4E4IDA596T3A007IFB9RLj]c@02R@0CR<gAm]7bdJUTek]>;G5//MCe
[003d003c=3<00?@01^/d:cA/=6//HbaS;6<SHb=K8e/TFa]K95/KD`014d09U5=DDeACE4]DBeB;C8]
<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3Q8>1180138B4Ph64P0S4a8C4Q<B4a8g4Q<B5a8g4Q<B5a8G4QLB
5a<G4cLG=aLg5cL00aL02CLG=aLg5cLG>`02=`055cLg=aL00SL00c/g>`09=`03>cLg00@g00<C=cL0
0SL01e/gFcMG=e/00cL025/gFeMKEe]G0e/01UMKEe]GF`<g00001M3`c=3<00;@013`[=3<d<c@c=3<
d<c@c=3<0]004o3@l<c@c?3<l=3`d?3<l=3`d?000]004/c@c=3<d<c@c?3<l=3`c=3<l0G@00G`c=3@
l002d005[=2/d<`00m000lc@c003d00Pc=3<d<c@[=3<d<c@c=3<l<c`c=3<d<c@c=2/d:c@[=03[00;
/:b/[<b//8b/S;000Z`01Ha]C2d=008B00Tg=W]g^mKgdZd00R000bA990028005e[40]]/00`005R14
[_;ke]^f^i]kEc8]LFcA[<c@l=03m00Nl?CdmO3em?GdmOCem?GdmOCee?GdmO3dl?C`m?3d0_02d00N
S91/CBdb=U]GVk[Ke_K=ZFAXI8U0A214@4@TA6AU0d@06VV8[LgB[JUTRLgbdOKAlZW=l_]=;DbAS=3<
0Z`01m2/d:c<[=001J`01k2//:b`S;400X`00fb=K002K00ETFa]K8e/KDa]C4d]CBe=;Dd]CBeA00H]
01/=;Pd^3Bh=;Pd^3C8=4PdB3A8>4PdB3Q8>4Ph00a801`hB3Q8>4Ph0218011<B4Ph24P054a8C4QL0
0a80=Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg4SLB=aHg5`Pg
00=K=e/00cL04E]GEeMKEe]GFcMG=e/gFcMK008g0C81=`0000K`c=3<d<`2l007d<c@c?3@l003d004
lM3`c0C@0o002lc@d=3<l=3`d?3<00;@01G`d?3<d<c@c?3@l<c`d?3@l=3`d?000]002/c@d?3@l<c`
d?04d005[<c<d<`00]001O3@l=3`00;@00?<d<`00]003?3@d<c@c?3@l=3`c0;@00?`d=001m002M6/
d;3A[=2/d@02/00GS;2//JbaK74]<Pdb4SLbNi_Ofo^]I2000T@00b@0e`028005SB@006d00R001VV]
moKkf`:k00NoNeLbLI2/00;@02K<m?3el?G`m?3em?GdmOCem?GdnOGim?GdmOCim?GdmO3dl?G`m@;`
00V//8bACC8BEe/00W/00m_kn`02mP0>[JV9[He5A4E4ADA598d2J@03A6EY00:]00?bd]800hT2lP09
d]7bZHFYk]6k009A00=][J`00m001JcAd=7<00?@016/d:c@[;2//JbaS;6<SHb=K002S@0?TFa]KI5/
LDe]CE5=DDeA009=01d]CBeA;E8]<Rdb3C8=<Pdb3C8=<Pdb3S8><Phb3P024P05<Q8B3S802a802a<B
4a8C4Q<B4a8C00<B01PG4QLG=a8G4QLB5a<G4cLG=a<G4QLC5a<25`04=aLg4`8G00Dg5cLC=`025`07
4aLC5a8G4P09=`055cLg>cL00e/01CMK=e/g00EK00DgFe]KE`05F`0<Ee/gFeMKEe]GFcMK0EL00003
c=3<00?@00C<d<c`0]000jc@c004d005l=3@c?000]002Lc`d?3@l<c@c002d00:l=3@c=3<d<c@c0?@
00_<d<c@c=3<l=3`c002d00>l<c@c=3<d<c`c=3<d<`3d003c=3<00?@0l`01=3<d:`3d006[=3<d<c`
0]003<c@c=3<d<c@c=3<d0>/00W@[=3<d:c@[=001J`00k2//@02S00FJ6e8CBda3C8B=c9GNknjfjfY
I40010T000lPA;;fn][K^iMfMbeAK=401]002O3dl?C`m?3dl002m00EmO3em?GdmO3dl?GdmOCel?C`
m?3d00C`0]001Jb<K4d=008B00DgEi_Kn`02mP0KcJeTI4AY@4@PA414@4@0900P06GAm]7=ZHV800:]
01GAcLf9ZLgbkM8TURUaKHf`[8R`[=000j`00m2/d002[008S:b<[8b/S;03S00=SFb=K95/KFa]K6e/
K@02C@06;Dd]CBe=0bd00e4];@02;@0I3Bd=;Pd^3Bh=;Pd^3@h=4PdB3A8=4PdB3P034P073A8=4PhB
3P034P053Q8>4Ph01180=1<B4Q8C4Q<B5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8C4SLB
4aLg4QLB=aH3=`034SLG00<g00TB=cMK=e/g>a800SL00e/gF`05=`04EcLg=`9G00QK=eLgEcMK=`9G
00IKEe]KNcL1E`0001K`c=3@l=3`c=3<l<c`d?3@l=3`d?3<0]001o3@l<c`d?000]002Lc@d?3@l<c@
c002d00<l=3`d?3@l=3`d?3@0_001?G`l=02l00Kd<c@c?3@l=3`d?3<d<c@[?3<l=3`d?3@l<c`00;@
00?<lM000]002o3<l=3`d?3@l=3`00K@00?<d:`00m005<c@c=2/d:b`[=2//:ba[:f<SFaa0Td01Bdb
3S8B008g00YKNioKmljY@2042000>B40BK;jm_^kUi^oVe9=SM3`c?3@m=3al?G`m?3el?G`mO3em?Gd
mOCim?GdmOCem?G`mO3el?C`m002l007/=2<TDdb4P02=`0HNi_On__flZV9I6UTADA5A4E4ADA5021Y
0]H01__BdZfYQ0:Y01;BdO7=[JWBcO;=T[YbCDi=TH`4/007dJcA[=2/d003[00D/Hba[;6//HbaS8f<
SFa]K6e/SF`2K@0ULDe=;Dd]DBeA;E8]DRdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><P084P033Q8B00PB
034C4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<G4QLC5a8G4cLG=aLk008g00@G>cLk
0cL00c/g>`02=`045cLg>`<g0e/00cMK>`02=`0OFcMK=e/g>cMK=e/gFeMKEe/gFcMK=e/gFeMKEe]G
F`01E`000]002/c`d?3<l<c@c?02d009c=3<d<c@c=3<00;@00[`c=3<d<c@c=3<0]001_3<d<c@c0;@
00?`c=000]007/c@c=3<l=3`c=3<d<c`c=3<l=3`d?3<l<c@[=2/c0?@00K`d=3<l<`2d003l<c@00;@
00c<d<c@c?3<d<c@c?02d00@c=3<d<c@[=3<d:c@[=2/d0>/00?@[;001:`3S00:TFa]C4d];PdB3P8b
00UGE[_Kmje004T02002800EA=;fm]ZkUi]FDReaS=3<d:c@c?3<00K`01Odl?C`m?3dl?GdmOCel?Gd
mOCel?C`m006l007c;2/[6a=3@024P05=eNKfo/00_H00m6]I002I008JB1484@PA402A007802=m_[f
lP02R@03I8F400:]0m42Z@05cO;=[MH00[H2C@09KFRa[=2//:b`00>/00_@[:b<[8b`S:b<[005S00<
SFa/K6e/KFa]K6e<0dd01Re=;Dd]C@P]02D=;Pd^3Bh=;Pd^3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>010B00/C4Q<B4a8C4Q<B5`034P0>4a8C4Q<B5a8G4QLB5a825`0>=aHg5cLG=aLg4SLB=aL3=`03
4SLG00<g00@B=cLk0cL00e/g=`05=`05FcMK=e/00cL01E]GFcMG00<g00QK=eLgEcMG=`9G0E/0000:
mM3`d?7@l=3`c0;`00?ac=000m007o3<d=3`c?G@l=3`d?3@l=3`d?3@l=3ed?3@mM3`c?000]003lc@
d?3@l<c`c?3@l=3`d005l005d?3@l<`00]002=7@l=3`d?3<0o005=3`d=3<l<c`d?3@l=3`d?3@l=3`
0]000lc@d00=d00Q[=3@dK3@[=2/dJbaS95]LDeA;C8=<Q8c4U]g^m_G@21900P000AY86WB0_H02onk
gi]k<FfAdM3`00;@1o007OC`mO3el?GdmOCem?GdmOCem?GdmOCem?G`mO3d00;`0]003Zc@S95=<Phc
=e^Kgo[k0_H0;jf9I6U4ADA5A4E4ADB=842]no[f[JV8RHBY[M;Am]7>ZM;AdZgkJMNBCTe]/=6`00:/
027@[=6/d:c@[;2//JbaS;6</HbaS;6<TFbAK95]SFa]K6d00dd0955=CDeA;E4]DRdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3S8><PhB3Q0B02@C4Q<B4a8G4QLB5a8C4Q<B5a8G4QLB4a8G4aLB5a8G4QLB5a825`0G
=aLG5cLG=aLg5cLG=aLg5cLG=aLg5c/00SL011Lg=c/9=`03FcLk00<g00AK=e/g0e/02cMKFe]GFcMK
=e/g00EK00AGFeMK0EL000;@00O<d<c@c=2/00;<00O`d=3@m:c@00?<03G`d=3@l<c`d?3<l=3`d?3@
l=3`d?3@l=3`c=3<d<c@c=3<l<c@c?3@l=3`c=3<l<c`c=3<l002d00<c=3@d<c@c?3<d<c`0m007?3<
d<c@c=3<d<c`c?3@l<c@c=3<d<c@c=3<d:`3d004c=3<d0>/00O@[=2/d:c@00:/0X`01Vb=K6e<C@8]
00`=3PhB=UMf^mIY86T80008A414d_;ffk/2V`0?EU9//Hb`d?3@m<c`c?3@00K`00Sdl?C`m?3dl0?d
00c`m?3dl?C`m?3dl?@2l004d?3<d0:/00=/C@d00Q801CMGVk_k00;f0]82R@09I4@PA21484@P0094
0V@02Zfad]6]R8V8RHP2[@?A0ZT04<gB[JgA[XgoCBe/S:c@[=03[003d:b`00>/00F`[;2<[007S00@
SFb=K6e/KFa]K6e<KDa=C0==00<]CBd01bd06@d^3Bh=;Pd^3Bh=<Pdb3A8=4PdB3A8=4Ph00a801`hB
3Q8>4Ph01a800`hB4P084P0U4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5`02=`03
5cLG00Dg00<B=aL01CL00a8g=`0<=`0;FcMK=eLgFcMK=e/01CL01e/gFcMK=e/00SL00006lM3@c=3<
0m001/c@d?3@l@;`0]00=Lc`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`
c?3@l=3`d?3<00?`1=004<c@c?3@l<c`d?C@l=3`d?02d00Bc=3@l=3`d?3@l=3`d?3@l=3`1=009lc`
d=3<d:c@[=2/d:c@[=2/d:b`[;6<SFa]C54]DRdb3Q<FEgOO/P02R@03800000D000A584B]0_H02onk
_gIBCK7@eM3e00g`01Wdl?C`mO3el?GdmO3em?GdmOCel?C`m?3d00;`0]003:cA[74]<PhC<eMkf`;k
0_H03=6]RFU0ADA594E4A@94015X[Xf9I:gAcJg>[Lf]cZgB[@02Z@0=d]7BdO;fl]JK;G6<[004d00M
[=7@d:b`[;2/dJbaS:f</HbaS8f<THbAK6e/TF`00fd01Te]CFe=L@9=024]DBdb;C8]<Rdb;C8=<Pdb
3C8=<Pdb3C8=<Phb3Q8>4Ph00Q80138B4Ph64P0T4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4SLB4a8G4QLB
=a<G4aLC0aL01Q<G4aLC=`<G00Hg5cLG=aL3=`035cLG008g00@k=cLG0SL00c/gF`03=`=K00HgFcMK
=e/3=`0IFcMKEe/gFeMK=e/gFcMG=e/gFcMK=e/gF`01=`000]002<c@c=3<d<c`0]000lc@c003d015
c=3<l<c`c=3<l<c`c?3<d<c@c?3<l<c`d?3<l=3`c?3<d<c`d?3<l<c@c=3<l=3`d?3@l=3`c?3@l<c@
c=3<d<c`d?3<00;@00C`d?3<1M002Lc`d=3<l=3`c002d00Cl<c@c=3<d:c@[=3<d<c@[=2/d003[005
d:b/[<`01:`4S003K6e<00==00<=3Ph00Q801ENFfk6]008P1P03800DSM;gfk^KDTe]S=3DnM3`d?3@
l>`3l003d?3<00;`01?dl?3`m?3dl?C`m?3dl?C`m?3d00K`00?<d:`00Z`01:e/C@d24P07=cIk^o_F
mP02dP0@[HeTA41484@PA21486V]d@:900RYd/gBdM:]c@B]00N4ZLgbdOK=00;f00VbVS8/KHc@[=00
0j`00k2//002[006S;2/[8b/1X`056b<K8e/SFa]K6e<KDa]C4e<CDa=2Rd08@d^3Bh=;Pd^3Bh=<Pdb
3A8=<PdB3A8=4PdB3Q8>4PhB3P034P033Q8B00PB00<C4Q800a807Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB
5a8G4QLB5aHg4P8G00`g4QLB=a8g4QLB5a83=`034SLG00<g00@B=cLk0cL01C/g=cMK00Dg00=G=e/0
0cL01E/gEcMK00Tg00=G=e/00SL00008lM3@c=3<d<`2d003lLc@00;@00?<mM000]002_3@l=3`d?3@
l=03l003d?3@00K`00Ced?3@0o002]3`d?3@l=3`d?02d007c?3`l=3`d005l009d?3@l=3`d?3@00;`
00kel?3@l<c`d?3@l<ced0?`00o<l=3`c?3@l=3`c?3<d<`01]001O3<d:cA00;@00Z/dK3@[=2/d:c@
0Z`058baS95/KFaaCE8=<Q8G=gNknm8P1`0014@P86T2eP0Efk]f;I6amM3em?G@m=3ec?7`m?3d00?`
01Wdl?C`m?3el?G`mOCel?G`m?3el?C`m?3d00;`0]002jbaS95=<Phc4UMk00;K00?km_H00]8048f9
@4E4ADA5A4E4@6B^dOH2lP06dOKbm]7B0Zd01hV]R8VYl_401?H2m`0]_c9ACHf//:c@[;2/dJbaS;6/
/JbaS:f</HbaS8e/SFbAK95/KDa]CFe=KDe]00A=02D]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb
4S8>4PhB3Q8>008B00<b4Q801A808Q<B5a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4Q<B4a8g4aLC5a<35`06
4aLB5a8g0QL021<g5cLC=aLk1cL013/g=aL2=`05>cLC5e/00SL00a8g=`02=`03FcMK00Dg00]K=eLg
FcMG=e/gF`03=`04FcMK=`EK0CL00004d?3@l0;@00?<d:`01=002O3<c=3`c=3<l002d003c?3<00?@
00>/l?000o000lc`d003l00Dc=3<l<c@c?3<d<c`d?3<l=3`d?03c006l<c`c?3<0o001M3`l?3@00?`
00G<d<c`d003l005c?3@l<`01=006o3<l=3`c?3@l=3`d?3<d<c@[=3<l<c@c=3<d007[009/:c@[=2/
d:b`00B<00M/TFa]CBd=008B00LgE[_FdVA000<000TU001484B=0=L00YH01Be]S=3<00;`00?dl?00
0_02d009c?3<d<c`d?3@00K`00_dl?3`m?3dl?C`m003l004m?3`c0;`013@[;2/S6aA3A8><c9k^m_F
0oH2[@0;I4A0A21484@PA4001:d02O;AcLgbdM:]R@02@003R8V400:Y0]404OK=m_;gVg/]CFb/S;2/
/:b`00:/00R<[8b/S:b<[0:<01YXS6b=K8a/KFa]K6e<KDa]C4e<CDa=;4d]C@P]02L=;Pd^3Bh=;Pd^
3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00a800`hB4P054P0G3Q8B4a8C4Q<B5a8G4QLB5a8G
4QLB5a800QL03SLF5a8G4QLB5a8G4QLF0cL01QLg5cLB5`8g00<G=a800SL013/B=a88=`03FcLg00<g
00EK=e/gE`07=`0;FcLg=e/gFcMK=e/00SL00005l<c@d?000]004Lc`d?3@l=3`c?3@l<c`d?3@00?`
00?@m=000o001M3`d?3@00K`00[dl?3@l=3`d?3@0o000m3`d003l00:d?3`l=3`d?3@m0O`00Wel?3@
m?3dl?D00_001m3`d?3@l<`00o003]3`l?3@l=3`d?3@l=3`0]001/c@d?3@l0;@01g<d:cA[=6/dJc@
/=2/d:cA/;6<SHbaS95/KDeB3@024P06Ei_KehU00P003bD0000T020TT[IbCFf<l@05l004m=3`d0;`
00Cad?3@0o001M3`l?3@00;`017dl?C`m?3dl?C`m?3dl?C`m002l00;d?3@d;3AS6e=<Pd00Q801EMk
_m_k00;f0]82R@0OI6E4ADA5A4E4I8W>ZLgbm/gbdO;AdXV5@:f9ZHW=d@04mP0;moJoMe8]THba[;40
0Z`07XbaS;6</Hba[;6<SHb=S96<TFbAK8e/KFa]CG5=D@==02IACDd]CBdb;C8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3C8>4PhB3PhB01dC4Q<B4a8g4Q<B=a8C4QLB4a8G4QLB5a8G4QLB=`025`084aLC5a8g
5cL35`0>=aLg5cLG=aLg5cLG=aL3=`035cLg008g00<k=cL01cL03e/g=cMK=e/gFcMKEe]GF`03=`0A
FcMK=e]GFcMKEe]GFeMKEe/00CL000;@00G<d<c@c002d00?l<c@c=3<d<c`d?3<d<c`00?@00k`c?3@
l<c`c?3<l=3`c0;`03Kdd?3@l=3`d?3@l=3`d?3<d<c`d?3@l=3`c?3<l=3`c?3<l=3`d?3@l=3`d?3@
l=3`c=3<l:`2d00<m<c`d?3<l=3`c=3<0]006O3@d<c@c?3@l<c@[=2/d:c@[;2//:c@[=000j`01k2/
/Hb/S:`00X`01Fa]CBd=008B00Eg]m^=J@06000690000;Yb0Td00fbad002l003m?3`00;@00C<l>c`
0]001<c`d?@2d005c?3<l=001O001=3`l?@3l007m?3`d?3@l002d00Dc=2//8b=C4d=4Phc=W^kfoKj
e]82[@0;R8U0A41484A0A4001:d01o;AcLgbcM800Zd2I003ZJf900:]0_804OKFnoKkVg/b;Da]K96<
[8b/00N<00>/S8`00h`03Xe/SFa]K6e/KFa]C4e<0dd01Re=CDd]C@X]02<=;Pd^3Bh=;Pd^3Bh=<PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3P0?4P033Q8B008B02hC4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG
=aHg4SLF=a8G4SLG=aLg4SLG0cL01A8g4SLG00Pg00<k=cL00cL00e/gF`05=`0@FcMG=e/gEcMG=eLg
FeMKE`5K00006_G@l=3`d?3@l=3`d?3@l=3al?G@l<c`d?3<0_02d003m=3e00W`00Cdl?3<1O000m3`
d005l004d?3`m@K`00O@l?3`d?3@00C`0]002?3@l<c`d?3@0o001/c`d?3@m@;`00?@l<`00o002=3`
c=3<l=3`0m00;O3@l=3`c=3<d:cA[=6/dJc@[=2/d:b`[;6</Jba[;6<SFaa;C8B<SJKfmN=B@05000<
K@0PKG9=LFfa/?3<0o@00o3dd003l003c=2`00;@00Kad?3@l=02l005mO3`l?@00o001OC`m?3d00C`
00o@l?3ac=2//8b=K6e=<Pd00S801EMk_m_k00;f00CA[HV]0XT01VAYI6UTJ@9T00b9cZW=l_K=l_7b
cLh2Z@07Q<f]cZgBlP02mP?k02CK_g/g3E5=LHbaS;6<SHbAS8f<[HbaS;6<THb=K6e/KFbAKG42K@A=
00<]CDd00Td0955=DBeB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>4PhB3P<B00<>4Q801Q801a<B
4a8C4Q<00a807Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4`8G01<g5cLG=aLg5cLG=aLg4cLG
>cLk008g00<G=cL00cL00a<g=`02=`0U>cMK=e/gFcMK=e/gFeMK=e/gFcMK=e/gFeMK=e]GFeMKEe]G
N`01F`000_001lc`d=3<d<`00]001O3@l<c@00;`00O@l<c`c=3`00;@00C`c?3@0o00;lc@c?3<l=3`
d?3<d<c`d?3@l=3`d?3@l=3`d?3@l=3`d?3<l=3`c?3<l=3`c?3<00;@00W`c?3<l=3`d?000]002<c`
l?3@l<c`0/`05=3`d?3<d<c`c=3<d<c@c=3<d<c@0/`02:c<[=2/d:c@0j`01]2/d:b`S0:/00>`[:`0
0X`01Fa]C4d=008B00<gMk/00]H00fPP00030004B019TP8]00=/S:`00]02l007m?3`d?C@l002c007
[=2/d<c@c003d00Bc=3@l<c`d?3<l=3`d?3@l<c`0]001/c@d=2/d0:<011XKDaA3A8><c9kVm_FnmKB
0Zd02hV]I6E4IDAUA6A000B]00ObdLgal/gA00:]00F8ZJg=[@02c@;f00kkf]_Ffi]k=S8]CDa]K0F<
00=/S6`01h`06Vb=K6e/KFa]K6e<KDa=C4d]CBe=;Dd]CBe=22d08`d^3Bh=;Pd^3Bh=;Pdb3A8=4PdB
3A8=4PhB3A8>4PhB3Q8>00DB00<>4Q80118013LB4Ph44P0b4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5aHg5cLG=aLg5cLG=aHg5cLG=aLg4SLB=aLB=`03FcMG00Tg00aK=cLgEcMG=e]GFeL1F`0000[`d?3@
l=3`d?3@0_001?G`l<`3l007d?3`l=3dd003l004d?3@m0;@00O<l=3`d?3@00;`00Cdl?3@2O001m3`
d?3@l<`01O001M3`l?3@00O`00G@l?3`d002l00<m?3`l?C@l=3ed?3@0o002<c`d?3@l=3a0_001]3`
d?3@l0;@017<l=3@[=2/d<cAd=6`d:c@[002d00@dM3A[;6/d:b`S8e/LDdb3@8B019GVm_F/T@P0200
802>KDeASJ`2d006nO3ed?Gd0]001?3@l<`3d003c=2/00;@00S`d=3@l=3`d0?`00?@l=001O000m3`
d003d00Dc=2//HbASG4]<Pdb4SMg^m_km_/2dP:]0XT04VB9J8UXRFQTRJj9c_;fcOKalP;=00b]cJgB
cO;=l_Kke_l3f`0OVeMG4S8]DDfAS8f<THb=S96<THb=S8f<SFb=K95]L@02K@06C6e<KDe]0Td01Re=
;E5=D@9=024]CBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph03Q809Q<B4a8C4Q<B4a8g4Q<B
5a8C4QLB5a8G4QLB5a8G4QLC5a<G4aLB0QL023LG=aLg5cLG0cL00aLk=`02=`05>cLg5c/00SL00a<g
5`02=`0;>cLk=e/gFcMK=e/00cL02e/gFcMK=e/gFcMK00<g00eK=e/gFcMKEe]GFeMK005G00000m3`
c003l005c=3@l=000o003Lc`c?3<l<c`d?3@l=000o001Lc@d=3<00;@00[`d=3<l=3`d?3@1o005m3`
l?3<l<c@c?3<l<c`c?3@l<c`d?3@00?`00O<l=3`d?3@00?`00G@l=3`c003d003c?3<00?`00c<l=3`
d?3@l=3`d?02d00Jc=3<d<c@[<b/d:c@[=2/d:c@[=2/d:c@[;05[00@T6a]K6d]3PdB<WNknk5Y008P
00e4021402e=S=3<l?Ga00?@01cDc<c<d<c@c?2/d:c<[=3<d<c@c=3<l<c`d?3<0]001_3@l<c@c0?@
0j`04K2<S8bAC2d=4PhB<WNKfmKk00;f00kAcHV9I6UTJFAYI6U0S@>]00GbdLgalP02c@0=[Lf]dLgB
cNkAm]Kkf`03^`05MeLg4Pd00Rd00de/T@02S006K8a/SFb=1X`076b=K6e/KFa]C6e<KDa]C4d]CBe=
;Dd]CBe=;Dd6;@0U3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P054P053Q8>4Ph0
0a800`hB4P024P0[4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLG=aLg5cLB5`02=`03
5cLG018g00=K=eL01CL00e/g=`03=`0<FcLg=e/gFcMK=e/g0EL0000>l=3`l?C@l<c`d?3@l<`3l007
d?3@l=3`d003l003d?G`00;@00Wdd?3`mO3ed?@00_000lc@c009l007d?G`l=3`d003l008d?3@l=3d
l?42l004d?3`m0W`00?dl?@00_001M3`d?3@00?`00?@l?000_004OC`l=3`d?3@l=3`d?3@l=3`00;@
00W<d=3@c=2/d:`00m001<c@[=03[008d:cA[;6@TF`2K@0<DBdb4SMG^m_FJB@P0TD018hTA@02C@0;
/M3E/=F/mM3e/?001=003:c@d=2`dJc@[=3<l@;@00K<d<c<[?42d00:[=3@d<c`[<c@l@;@00F/dJb<
J002K@04LBdb3P8B00LgEknknoKk00;f01C=[HR9I8UTRFQYJ6B9/XV^d_K=mP;b0/d02ZgBcO;Al^gf
e_/2f`04]m^KM`8g00<B<Rd00Td066e/TFb<K96<SFb=S;6<THb=K8e/KFa]K09]00EaKG5=L@03C@06
DDeA;Dd]0dd07beB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3Q8>4Ph00a800`hB4P064P054a8C4QL0
0a806SLB4a8g4Q<B5a8C4QLB5a8G4QLB5a8G4QLC0QL013LG5a<25`08=aLG4aLB=aL3=`055cLG=aL0
0cL01Q<g=c/gF`<g00]K=e/gFcMK=e/gE`03=`08FcMK=e/gFcL3F`0@=e/gFeMK=e/gFcMKEe]GF`4g
00005m3`l?3<d<c`c?3@l<c`c?3<l<c@c?3@00;`00Sdl?3@l=3dd0?`00?@l=000o002m3`d?3<l<c`
c?3@00?`00W@l?3`d?3@l<`00o004/c@c?3<l=3`d?3@l<c`c?3<l0;@1?001lc`c?3<l=000o03c00@
l=3`c?3<l<c`d?3<d<c@c0;@00_`d=3<d<c@c=2/c003[0?@00J/d:b`[;02[0><00JAK6e<C@d24P05
=gJkeXT00`000b008002000TLKI<THba/;7@dLc`c=2//8c@c?2//:c@[;2//:b`[=2/c:c@0[001HR/
[=2/00?@00B/d:c@0Z`2S004K6e<C@8]00<=4Ph00Q801CMGVm[j00;B0/d01JV9R6U0009401eYA4@P
/P0P/B3f[LgbcM;=l_7bcM;=l]7fe]_Gf`02V`9G00PB3Re=C6e/S@=/026<K8b<SHb=K6e/KFa]K6e/
KFa]C6e<KDa=C4e<CBe=;Dd022d09`d]3Bd=;@d]3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3P074P033Q8>00TB01<>4Q8C4Q<B4a8C4Q<B5a8G4QLB008G00lg4QLB5aHg5cLB5a8g5c/00SL01a8G
4SLG>aL01CL011Lg=c/:=`03<SLg008g01MK=e/gFcMG=e/gFcMK=e/gFcMK=e/gF`02=`000o001m3`
d?3@l=001_003_C`l=3`c?3@l=3`d?3@0o001M3`d?3@00K`00?dl?003o001OC`l?3d00?`00?dl?00
2_001M3`l?3@00;`00Gdl?3`m004l005d?3`l<`00_001?C`l=03l00<d?3@l=3`d?3<l=3`1=000lc@
c006d009dM3@/=6/d:cA00:/00V</HbAK6e=<Ph00S801G^knje400<000U582D09K;KLI400Vd02Hba
[?3/l=2`T002/00Zl<c@[;2//:b`[;2/dJb`[;6/dK2a[=6`d;3@[=2/d:cA[;6<SFa]CC8=0Q802A<B
=cMkVmofm`02lP07dM:][FQTA003J@03A?KF00:b00[k8=9Pl]7bdO;A0_84mP;j02gkfm^k_g]K=S8=
DDe]K8e/TFbAK8f<[HbAS95]TFb=K8e/KFa]K6e=KDe]CFd01Td08BeB;Bh]CRdb;C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Pdb3P0B4P0e4a8C4Q<B4a8C4Q<B4a8C4Q<B=aLg4Q<B5a8G4QLB5a8G4QLB=aLg4cLG
=aLg5cLG=aLk=c/00SL00aLg5`04=`03>cLk00<g02UK=e/gFcMK=e/gFcMG=e/gFeMKEe/gFcMKEe]G
FeMKEe/gFcMKEe]GF`01=`000_001lc@d?3@l<`00]008?3@l=3`d?3@l=3`d?3@l<c`d?3@l=3`c?3@
l=3`c?3@0o000m3`l003l007d?3<l=3`d005l003d?3@00G`00W<l=3`c?3<l<`00o005Lc`d?3<l=3`
d?3@l<c`c?3<l=3`d003l004c?3<l0;@00C<d=3`0]006/c@c=3<d<c@c=3<d:c@[=2/d:c@[=2/d:c@
0Z`04Xb/S;2<SFa=;Bh><UJKf]9890L000XPA8fb]Vb=S:c<0_001M2//8b`00;<0j`01K2/[:b`00B/
00R<[8b/S;2//0:/01></:b`[;2<[8b/S8e/KDa=;Bh=008B00Lg4SMGVk_k00;f00Oal]7A[HU4009T
00=YA4@00R00503FJ?XPnlgBcM7=l_7bd_Kam]Kk0]/2^`9k02`f<Pd]CFe/SFb=K6e/KFb=S8e/S6a]
K6e/KFa]K6e/KDa]C4e<CDa=C4d]C@X]02T=;@d]3Bd=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3P0=4P033Q8B008B02`C4QLB4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLF5a8G4SLG=aLg5SLF
=aLg5`Dg00<G=aL00SL00c/g=`03=`0PFcMG=eLgFcMK=e/gFcMG=e/gFcMK=e/gEcMK=e/gFeL1F`00
00Cel?3@0o000m3`d003l005d?3<l=002_001?C`l=0=l003d?3`00G`00C@l=3d6O001?G`l=09l005
d?3@l=000_001OC`m?3d00;`01;@l?3`d?3@l=3`d?3@l=3`d?03d004lM3@[0?@00O<d:c@[=2/00?@
01J//:ba[:f<TDeB;C8B=gOKeY94900P0P003RAYAB00A@3JSHb8lLca0]005:b`[=7<dJba[=6//K2a
[;6//8b`0h`04K6</Hba/;6//JbaS8f<THbA009=00<]<Pd00Q802A<B=c=KNmojn`02mP;b00GAdXV9
I003R@0?A?^b8;9YnTB]d]7bdO;a00?f00CFm_Kk0]/01;^oVg/2E`0P4S8]LFfAK8e/KFaaK8f</Hb=
K95/SFb=K95/KFaaKG42K@03CFe=00I=02AA;E8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>
4Ph74P033Q8B008B03XC4Q8B4a8C4Q<B=a8C4Q<B4a8G4QLB4a8G4QLC=a8G4QLB5a<G4aLC=a<G4aLC
=a<g5cLC=aLg5cLG0cL00aLg5`04=`03>cLg00<g00=K=e/00cL08E/gFcMK=e/gFeMKEe]GFeMKEe]G
FeMKEe/gFeMKEe]GF`01E`0000O@l=3`c=3<00;@00G`d?3@l002c00Gd?3@l<c`c=3<l=3`c?3<d<c`
c?3@l=000o003M3`c?3<l=3`d?3<l<`00o001lc`d?3<l=000o000lc`c005l005d?3`l<`00o000lc`
d009l005c?3@l=000o00;=3`d?3<l=3`c?3@l<c`d?3@l<c@c?3@l:c@c=2/d<c@c=2/d:c@[=3<d:c@
1:`2S005K6e=;@d00Q801ENkfk5Y008P01:A/TAYA4D086U4fVf<eJc`d?02[0:<00b/dJb/S:b<[8b`
S:`5S003T6b<00><00BAS;5X0h`026b<K8e/KDa=0Rd00`dB4P044P05=eNK^o/00_H2lP;=0Zd04fB9
R:f8J@3JeVVa8?J]dM;Al]401?H01o_fnoKK]i/00W/0<5MK=S8=CDa]K8e/KDa]K6e/SHb=K8a/KFa]
K6e/KDa]C6e<KDa]C4e<CDa=C4d]C@P]02D=;@d]3Bd=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3A8>00<B00<>4Q800a801@hB4Q8>00HB00<C4Q800a80<1<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G5SLB=aLg5cLF=aLg5cLG=aLg4P8g00<k=cL02CL06ULgFcMK=e/gFcMK=e/gFcMK=eLgEcMKEe/g
0EL000;`00Sel?3@l=3`d0;`00Cdl?3@1O001M3`d?3@00?`00?@l?002?000oG`l002l003d?3`00c`
00?dl?@00o001OC`l?3d00?`00Gdl?3`m003l003m?3`00O`00?dl?@00o001OC`m?3d00[`00G@l?3`
d005l008d?3`l=3`d?02d004c=3@l@K@017<d=3@[=2//:b`S95]LBdb3P02=`08^m_FRD@PSTD3800<
0200JDT0KHgA[?3a0_02[00:S:f//Hb][;6</@:/0h`0896</HbAS8e/THb=S8f<TFb=K8e/LDe]CE4]
<Phc4Q<B0SL01E]kfm_k00;f0_801LgB[JV900>]00R9/P14eR3k80;f00?Bm_800_H02O_jnm[kn__K
^`02N`04Ee]KF`8b01M=LFbAK8e/KFaaK8f<THb=K8e/SFa]K004K@03LFea00A]0dd00fe=C@02C@0W
;Dd]CRe=;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>00<B00<>4Q8031807A<B4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4aLC=aLg008G014C=aLg5cLC=aLg5cLG=aLg5`03=`035cLG00Tg00HG=cMK
=c/5=`0MFcMK=e/gFeMKEe]GFeMKEe]GFeMKEe]GFeMKEe/00CL00005d?3@l<`00]005?C<d<c`d?3@
l<c`d?3<l=3`c?3@0o000m3`c003l003d?3@00?`00G@l?3`c00@l003m?3`00K`00?@l?001O001M3`
l?3@00?`00G@l<c`d003l003c?3`00?`01?@l=3`d?3@l=3`d?3@l=3`d?3@00?`00?@l=000]001_3<
d<c@c0?@00[<d=3@[=3<d:c@1:`3S00JKDa=;C8B=iOkdZe0800P020092Q]04D0fV`2/005d<c`c=00
0h`02Jb<[8b/S:b</@02S003K8b<00><00=/SF`00f`04FQ]S95/KFa]C6e<CBe=;Bh=00@B00TG4SLg
Ni_Ke_L00_H01M7BdLfX00:Y00k=ZHT0f_Jbe[;B@=KflP;f03gke__FfmKkfk^KNeMK=g]G<Re=K8a/
SFa]C6e<KFb=K8e/S6b=K6e/KDa]C6e/KFa]K6e<CDa=C4e<CBe=00P]02L=;@d]3Bh=;Pd^3C8=4Pd^
3Bh=4PdB3A8=4PdB3A8=4PdB3A8>4Ph00a800`hB3P034P033Q8B00HB00TC4Q<B4a8C4QL00a80;1LB
4a8G4QLB5a8G4SLF5a8G4QLF=aLg5cLG=aLg5cLG=aLg5cLG=aLg4SLG1CL00a8g=`02=`0LFcMG=eLg
FcMK=e/gFcMK=e/gFcMG=eLgFeMKE`5K00001_3<d<c@c0?`00?@l=000o001=3el?@2l004d?3`m@?`
00Odl?3@l=3d00;`00C<l?3d0o001OG`l<cd00W`00?dl?000o001OG`l?3d00G`00?dl?000o003oC`
m?3dl?G`mO3dl?C`m003l003mO3`00?`00Gdl?C`m002l005d?C`l=000o001=3`l?D4l00;c?3<d<c`
d?7@l<`00]002O3<d:c@c=2/d003[005/8b=K6d00Td06Bdg=k_KmjU5020TSXe900@084A]096@dM00
0o006m3A[:f<SHb=S;6<THbaS96<THbAS6e/TFbAK002K@0?TFa]C6e=LDeACE4]<Pdb00<B00@G4cLg
0UL2^`03noOk00;f00KBlZf]ZLh2c@0:RO_FAJgfd__FnP?f00?km_/00m/01o_Kfi]kEg/00U/2N`0S
<Ri=SHbAS6e/LFeaK6e/SHbAS96<TFa]K6e<KDe]CFe/KD`00Td00e5=C@03C@0SDBeA;E8]DRdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S801Q801`hB3Q8>4Ph00Q800c<B4P034P0F=a8B4SLB5a8G4QLB
4a8C4QLB5a8G4P8G018C4QLB5a8G4cLG=aLg5cLC=aL5=`075cLG=aLg5`03=`035cLg00Dg00<G=aL0
0SL08e/g=cMK=e]GFcMK=e]GFeMKEe]GFeMKEe]GFeMKEe]GFeMk005K00001/c@c?3@l0;@00W<d<c`
d?3@l=000_001?C`l=03l005c?3@l=000o001Lc`l?C@00;`00?dl?000o000oC`l004l005d?3`l=00
0o001m3`d?3<l=002o000m3`l006l004m?3`d0?`00?<l<`00_007_C`l=3`c?3@l<c@c?3@l=3`d?3@
l<c`d?3@l<c@c0?@01C<d<c@c=3<d<c@[=2//:b`[;2//0:<00a<CBd]3S=ffmJ^@203000980000214
SP1800:A00>`d<`00_000m2//003S00;TFb<K8a/S6b=S9400X`03fb=K6e/KFa]K75<KDa=C003C@@]
00<=4Ph00Q8021LB5aIK=eNK0]/03__fm_;fdM;=l_7bcM7B0oH00m;feP02mP0@n_Kgm__Gfk_K^m^G
VeMK4P9K02Yk<Rh]CHbaS8e/KDa=K75/KFb=K8e/SFa]B6e<KDa]C6e<KDa]C4e<CD`3C@03;Dd]008]
00==;Bd00Rd09`d]3Bd=;Pd^3Bh=<Pd^3Bh=<PdB3A8=4PdB3A8>4Pdb3Q8>4PhB3P034P073Q8>4PhB
3P044P095a8C4Q<B4a8C008B00d>4Q8C4QLB5a8G4QLB008G00Hg4Q<B4a825`07=aLg5SLB5`02=`0E
4QLG=aLg5cLG=aLg4SLG=aLg5cLG00Pg011G=eLgEcMG=eLgEcMG=eLg0UL025]GFeMKEe]G0E/0000<
m=3`d?3@l=3`d?3@1o000m3`l004l003m?3`00G`00Cdl?3@0_000oC`l002l003d?3`00C`00Gdl?3`
m003l005m?3`l?@00o003oC`m?3dl?C`m?3dl?C`m005l003m?3d00?`00?dl?@00o000oC`l008l003
d?3`00G`00?@l?001_002OC@l?3ed?3@l002d003c=3<00C@00kA[=2/dJcA[;6<TFea;@8b00EgVm_B
S@038004AB0T00DP00D0gdSER002l00LmM3@d;6<TFbAK95/TFbAS96<SFb=S95/KFaaK0=]14d02Be=
;C8]<Pdb3P024P044a8g5`8g0W/2^`03fo_k00;f00?bm]400_801?Kbl]42mP0;noKfm__fnoKkmo/0
0]/03;_O^m^kVg]K=e]kW`9G01P^DFf=/;6<KFaaKG5]LFbAK8e/SFb=K742K@0eCG5=LDeaKG5=DDeA
CE5=DDeA;Dd]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>4Ph01a800`hb4P074P033Q8B00@B
01dC4QLB5a8G4QLB5a8G4Q<B5a8G4SLC5a8G4QLB=`025`0>4QLC=aLg5cLC5a<g5cL25`064cLG=a<k
1SL00aLg=`06=`0QFcMK=eLgFcMK=e/gFcMK=e/gFcMK=e/gFeMKEe]GFeMK005G0002l00Cc?3<l=3`
c?3@l=3`d?3@l<c`c002l003m<c`00;`00?<l=000o001Lc`d?3@00?`00G@l<c`d00;l003d?3`00G`
00?@l?003o000m3`l00;l003d?3`00G`00?@l?001O001lc`d?3@l=000o002lc`d?3@l<c`d?3<00;@
00S`c=3<d<c@c0?@00>//:`00Z`04K2<S6bAC4d=4cIk^m^aRB10008P0`03800:SFd0TK6/c?3@l0;@
00J<K6a]K6d3K00EKFb=K6eXKFb=K6e/KFa]C4e<CBe=00@]00L=<Pdb3A8>008B00@G5QLB0U/01g^K
^k_km_/01?H01=7bl_H2lPGf00Wkm__FnmKkem/01;/2V`9G03@fEeNONeLb;Raa[?F<TDa]C6e/KFa]
K6e/KFa]K6e/LDa=C6e<KDa]C4d]CBe=C4e<CBe=2Rd0;`d]3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB
3A8=4PhB3Q8=4PhB3Q8>4PhB3Q8>00@B00LC4Q<B4a8C00DB01@G4Q<B4a8G4QLB5a8G4QLB5a8G4P8G
00Lg4Q<B4a8g008G00DB5a8g4P025`<g00/G=aLg5cLG=aLg5`08=`0IEcMG=eLgEcMG=eLgEcMG=eLg
FcMK=e]GF`02E`000o000m3`l004l006mO3`d?3@1_001OC`l?3d00;`00C@l?3e0_001]3dl?C@m0G`
00Gdl?C`m005l007m?3`l?C`m009l007m?3dl?C`m007l003m?3d00?`00?dl?@01O000oC`m009l004
m?3`d0C`00?dl?000_004]3`l?3@l=3`d?3<l=3`d?3@l0?@01WAd=6/d:c@[;2<THaaCC8B5cNKfo_B
RDA0008P00`0821Y88i80=Z=/=44l00Jd;1/KFbAK6e/KFbAK6e/SFb=K6e/LFeaCFd2C@0C;E4]<Rdb
;C8=<Phb4S<B=aLg5`02=`04FeNKV`;K00Gkm__fn`03mP03moKg00?f00Ckm__f0o/01=_kfm/4^`:K
00=gFcL00UL3V`0;Ec8]CFcEnK6<KD`00fd01VaaK75/T@9]00A/KFea0Vd024e]CFe=KDe]0Td00be=
C@02C@0XDDeA;E8]<ReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3PDB00<><Q8011800c8B
<P074P0U5a8G4QLB5a8G4Q<B5a8C4SLB4a8G4QLB5a8G4QLC=aLg5cLC=`025`0;4aLC=aLk5cLG=aL0
0SL01C/g>cLk00/g00=K=e/00cL06e/gFcMK=e/gFcMKEe]GFeMKEe]GFeMKEe]GF`01=`0000W<l<c`
d?3@l=000o003M3`c?3<l<c`c?3@l=001o002Lc`l?3<l=3dd003l003d?3@00G`00?@l?004?000oC`
l00Ll00?d?3<l=3`d?3@l=3`d?3<00G`00O<l<c`d?3@00?`01K@l<c`d?3<d<c@c=3<d<c@[=2/d:c@
0Z`2S003K4d]008B00lGEY^fnk:=A20084AY88d00P001DT0/K7@00C`01Sd/8a/KFa]K6e/KFa]K6e/
KFa]C6e<KD`3C@0=;Dd];@d^3A8=4PdB3P024P045a8G4P8g00UK=c=gVk_Ke_/02_H03M;fm__FnmKk
e]_JfkL00k/2V`03MeLg009G00=gVi/00UL01Pd]C8c@n@:<02I<KFaaJ6e/KDa]K6e<KDa]C6e<KDa]
C6e<CDa=;Dd]CBa=;Dd]C@X]01l=;@d^3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3Q8>00<B00<>4Q80
1a800`hB4P044P074a8C4Q<B4`054P044a8B3P8B01HC4Q<B4a8C4QLB=aHG4Q<B5a8g5QLB0QL023LG
=aHg5cLG1cL01aLg5cLG=aL023L06ULgEcMG=eLgEcMK=e/gFcMK=eLgEcMK=e/g0EL0013`00Kel?3<
l=06l003m?3`00?`00Cdl?3@1?000oC`m003l003m?3d00O`02gdl?C`m?3el?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`l005l007m?3`l?C`m002l003d?3`00C`00?dl?00
1?002M3`d?3@l=3`c002d003dLc@00?@00SA[;6<TFaA;@8B0UL01Y^kgm^bI@9402F>/VWF803G0;:<
dM3dl?C`lJbAK8e/KFa]K75]LFeaKG5=KDe]00==00iACE4]<Rdb3C8>4PhB3P8B00Hg4QLB5cL2F`04
Nc:KV`;K00Gkn__fn`03mP0=moKkm_Ofnm_kfo_Kn`02f`Fk00^KNg]GFeMkVknKN`02<P0:;I6/nOFa
K75/L@9]00E/LFaaC003K@05CG5=KD`00fd02TeaCG5=DDeA;E44C@0W;E4]DRdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>00HB00<g4Q803A808ALB5a8G4QLB5a8C4QLB4a8G4Q<B5a8G4QLB
5a8g5cLG=`025`034QLC008g00`k5cLC=aLg5cLC=aL4=`03>cLk00Tg00=K=e/00cL04E/gFcMK=e/g
FcMKEe]GFeMK009G00PgFcMKEe]GF`4g0004l003c?3@00?`00G<l=3`d003l003c?3<00?`00O<l=3`
c?3@00?`00?<l=008_000oC`l00=l003m?3`00K`00?<l?001?000oC`l00>l005d?3`l=000o007lc`
l?3<l=3`d?3@l<c`c?3<d<c@c=3<d<c@c=2//8`00V`01Td];Phc=P9k00FkfmKAc@03S@08/P00TR14
/X`2d0;`01_dd=2<SFa]K6e/KDa]C6e<CDa=C6e<CDa=;Dd00Rd02`db3A8=4PdB3Q8>008B00@C4QLG
0SL03E]GEgNK^m_FnmKjm_X01OH01__FnmKKfPGK0[/01Y^k^k]gN`=G00]kVk^kVeHB3De//002m@:<
01M/KDQ]J6e/LDa=C6e<KDa]C6e<KDa]C003C@0:;Dd]CBe=;Dd]C@h]01d=;@d^3Bh=;@d^3Bh=;Pd^
3A8=4PdB3A8=4PhB3P034P073Q8B4PhB3P034P033Q8>00HB00LC4Q<B4a8C00<B03@C4Q8B4a8C4Q<B
5a8G4QLB5a8G4QLB4a8G4QLB5a8g5SLB5a8g4SLG=aLg5cLG=aLg5cLG23L04ELgEcMG=eLgEcMK=e/g
FcMK00<g00IG=e/gFcL1F`0000?dl?000o03m0;`00?@l?003?000oC`l005l004m?3`d0;`00Wdl?C`
m?3dl?@00o000oC`m007l007m?3dl?C`m003l00?m?3dl?C`m?3dl?C`m?3d00?`00gel?C`m?3dl?C`
m?3d00?`00?dl?000o001oG`m?3dl?@00o001OG`l?3d00?`00?dl?001?002]3`d?3<l<c`d?02d00>
c=3@d<c@[=6`/HbAK6h2;P034SLF009K00Nkfo_B[FAY00@P00D0JDB=[002l00?mOCed=6<SFb=KG5=
KDea00==00EACE5=L@04C@08;C8]<Pdb4S854P074a8C4QLgF`03=`=k00>K^k/00]/03O_jnoKkm_Of
noKkmo/00]/00k_K^`03f`0L^knk_i]kEe]GNi^o^knKEa8b;Hf/lJbaS95/L@9]00U/TFaaC6e=KDd0
0Vd05G5]LDa]CFe=LDeACE4]DDeACE5=D@03;@0P<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Ph84P05=`hB4S<00Q8010hB4S<54P0N4a8C4QLB5a8G4SLB=a8C4QLB5a8G4QLB5a8g4aLC0QL033LG
=cLG4QLB5a<g5`8g00@k=cLG0cL00aLg=`0<=`03FcMK00<g015K=e/gFcMK=e/gFeMKEe]GF`02E`08
=eLgFeMKEe/1E`0000G@l<c`c003l003c?3<00G`00O@l=3`c?3@02?`00G<l?3`d00;l003d?3<01O`
00?<l=001?000oC`l00;l00:m?3`d?3<l<c`c0?`00S<l=3`c=3<l0;@00k<d<c@c=3<d:c@[<b//0:/
0X`07Ta=;Bh>5a8gEY^gfmKG/HU0RFTU04AX[O3dd?W@m0;@0X`01fa=C75<CB`01Dd01Re=;Dd]C@<]
00X^3Bh=4PdB3Q8>118031LB5a8g=ULgFeMkMP:k00OKf__fnoKj00?f01Ckm__FfiZkVk^gfmOK]i]g
NeIkEP9g00FKUk^KN`02<P033De/00>/0X`3K00FKFa]K6e<KDa=C6e<CDa=C6e<CDa=C0==00P]CBe=
;Dd]C@P]00L=;Pd]3Bd=00<]01d=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PhB3P034P053Q8>4Pd0
1A800`hB4P064P0J4a8G4QLB4a8G4Q<B4`hC4SLB4a8G4QLB=aH3=`0G4Q<B5a8g5SLF=aLg5cLG=a8g
5cLB4aL03SL02e/gFcMK=e/gFcMK00Dg0e/8=`001_000oC`m003l007m?3`l?C`m009l00Mm?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o002oC`l?3dl?C`m?3d00O`01_dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?@01O001OC`m?3d00G`00?dl?002O000oC`l004l008d?3@l=3`d?02d004c=3@l0;@
00c<d:c@[;6<SFe=;C834P0G=cIgUk_Knk69I4D084CoS=7`n]Gil?@00]000jbAC002C@0GDBeA;E5=
DBeA;E4]DRe>;C8]<Phb3S801A800aLB5`035`8g00IG=e]KNgL2V`03gm_k00;k00[fnoKkm__fnoOk
0[/00i^o^`04f`08^i^KNi]kVg/2V`:k01nKEcLA<TfAS;6//Hb=K95/TFf=K6e<LDaaCFe=KDea00M=
00EACDe=D@02C@0];Dd]CBeB;C8]<Rdb3C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>00HB
00<C3Q801A80;a<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4SLB4a8g5cLB5a8G4aLC5a8g5cLG=aLk008g
00<G=aL00cL02ALk5cLC=aLg5`02=`0T>cMK=c/gFcLk=e/gFcMKEe]GFeMKEe/gFcMK=e]GFcMG=eLg
0e/1=`000_000m3`d00;l003d?3`00G`00?<l?007_000oC`l003l003m?3`00K`00?@l?001?000oC`
l003l003m?3`00G`00?dl?001O000oC`l002l003d?3`00O`00_@l=3`d?3@l=3`d007l00Ac?3`l=3`
c?3@l<c`d?3<d<`00m001<c@[=02[0:`00V<SFa=;Bh=<Pd00S805EMgVkOk/HU0801906f/c?Gid?C`
m002d003S95/00==32d02@d^3A8=4PdB3@044P064a8G4SLB13L01ULgFg^KM`:k00oKf__fnoKjm__f
nmKkf]/01K/00m^k^`02V`07VY^KVg^KN`03V`0`Ne/B4Pe=C8f</Ha/C6e/KFb=K6e<KDa=C6e<CDa=
C4e<CDa=C4e<CBe=;Dd]CBe=1Rd0:@d]3Bh=;Pd]3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3@h=4PdB3A8=4PdB
3Q8>00DB00<>4Q802a800`hB4P024P034a8C00<B01`C4Q<B5a8G4QLB5a8G4QLB5a8C4QLB=aLg5cLB
0QL02SLG=aLg5cLB5a825`03>aLg00lg00mK=e/gFcMK=eLgEcMG=e/01CL00eLgF`02=`003?000oC`
l002l003d?3`00K`00_dl?3`mO3dl?C`m003l00?m?3dl?C`m?3dl?C`m?3d00G`00?dl?000o001OC`
m?3d00;`01kdmO3el?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?@3l005m?3el?@00o000oC`l006l003
d?3@00;`00Gdl?3`m005l004mO3`d0?`00K@l=3`d?02d00>c=3@d<c@[=2//8b=K6d2C@0<;C8=<Q8g
EgNknk:^0R008dT]CMG@[?Wjl?G`mM3AT95/LDeA;E8]DRdb;C8]<Pdb3C8>00HB00Hg4QLB=a825`8g
00AK=e]G0U/2V`:k0]/3n`09m__fnoKkn__J00?K00Bkfk_K1K/00knk_`02V`03Ni]k009k00IK=cLB
<Rd2K@0<THbAK6e<LFbAK6e/0Vd02G5<LFeaCFe=K@0;C@0iDDeA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>4Phb4S8B<Q8g00<B024b4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<B
5a8G4QLB5a8G4SL00QL01Q8G4SLG=`8G00LC=aLg4aLB008G0SL02S/g=aLg5cLG=aL2>`8g00Tk=e/g
>cMK=e/01CL06E]GFeMKEe/gFcMK=e/gFcMK=e/gFcMK=e/00CL00007d?3@l=3`d007l003c?3<00G`
00?@l=000o000m3`l00Il003d?3@00?`00?@l?001_000oC`m005l003m?3d00?`00?dl?002O000oC`
m003l005m=3`l?@03_001M3`l?3<00O`00?<l<`00o002]3`d?3@l<c`d?02d003c=3<00?@00J/d:c@
[;03S003SDQ=008]00X=4Q8g<i^kfmIY0P001PBFS<c@n@;e00K@l?3`d;02S003K4d]00D]00/=;@da
3A8=4PdB3P044P095a8B4QLB4a8G00<g00IKEe]GNi/2^`0Cfk_Ke__fnoKke__Fnm[Kf]^gf`04^`06
^[^jfk_K0Y/2N`06Ee/gFaLg0Q807@d]CFe8KDa]C6e<KFa]J6e/KDa]C6e<KDa=C4e<00M=00P]CBe=
;Dd]C@H]02/=;@d]3Bd=;Pd^3Bh=<Pdb3C8=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3C9F008f00AG4Q8>
41800a<B4P034P0T4a8C4QLB5a8C4QLB4a8G4QLB5a8G4Q<B4a8G4QLB=aLg5SLB0QL01SLG=aLk5`Pg
00=K=cL01CL05e/gFcMK=e/gEcMG=e/gFcMK=e/gFcMK008g0008l005m?3`l?@00o001OC`mO3d00;`
00C@l?3d0o006oC`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m003l00;mO3`l?C`m?3dl?@00o005OC`
m?3dl?C`m?3dl?G`m?3dl?C`m003l009m?3dl?C`m?3d00?`017dl?C`m?3dl?C`m?3dl?G`m005l003
m?3`00?`00?dl?000_001M3`d?3@00?`00?@m=000_000oG@d002d00=c=3@d:b`[8e/LDdb3@024P07
=eNK^m^AB@020006nhf/mM3i0_D01=3`l?@2d00?[95/DBeB;E8]<Rdb3C8=00<B00D>4Q8G4P035`0?
4QLB=a<G4e/gFeMkMg^K00:k0]/04O_Kno[km__fno[kn__Jnm_k00;K00Fkgk_K^`03f`:k00JKNe]K
=c/2=`0A5cLB<ReACFe=KDeaCG5/KF`00Vd02g5]LDe]C6e=KDea00==00=ACDd014d0>Be=;E4]DBeB
;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3S8><Phf3@0:4P0X4a8C4Q<B
4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLC=a<G4QLB=a<G4P8G00Tk=cLG=aLg5cL00aL2=`03>cLk00<g
028k=e/g>cMK=e/gEcMK=e]GFeMK=e/gFcMK=e/gFcMG=e]G1E/1=`0000?@l=001O000m3`c004l005
m?3dl?@00_000m3`l00Fl005m?3dl?@01o001OC`l?3d00O`00?dl?002o001OC`m?3d00G`00Gdd?3`
m005l004m?3`c0S`00Gdl?3`m003l003m?3`00K`00?@l?002O001Lc`d?3@00?`00k@l=3@c=3<d<c@
[;2//0:<00E/KD`]3@024P0@=cIkVm^f/TCFJ;7<l=3im0;`00?ed?000]000hb=K005C@<]01@^3A8=
4PhB3Q<B4`hC4Q<B=aLg4P8g0UL017]gVg/2^`?K01GFnoKkm__fnmKke__FnmKkf]_JfmX00m/01[_K
]k]gN`9G0SL01a8G4SLB<Rd01Dd05DaaC75<KFa]K6e<KDa=C6e<KDa=C003C@0<;Dd]CBe=;Dd]CBe=
22d00`d];@03;@0V3Bh=4PdB3A8=4Pdb3C8=;Pdb3C8=4PdB3A8=4PdB3A8=4PdBES824P073Q8>4PhB
3P054P033Q8B00HB02@C4Q8B4a8C4Q<B4a8C4Q<B5a8G4Q<B4a8G4QLB=aLk5QLB5a825`06=aLg4SLG
0cL00aLg=`0<=`0?FcMK=e/gFcMK=eLgFcMK00Dg00EK=e/gE`02=`002?000oC`l005l007m?3el?C`
m003l003m?3e00;d01S@mO3dl?C`mO3dl?G`m?3dl?C`mO3dl?@3l004mO3dl0;d00[el?C`m?3el?G`
0o@06_3el?C`m?3dl?C`mO3dl?C`mO3el?C`m?3d0o004oG`l?3dl?C`m?3dl?C`m?3dl?@00_000m3d
l002l007mO3`l?G`m003l003m?3`00S`01O<l?3ed?3@lLc@[;2/d:b`S;6<TDeA;@024P8g00=k^ml0
0_/02[:jLM3`m?Gmm?D2l00Bd?G@dJbAK95]LDe>;E8]<Pdb0a8011<B=a824`075a8G=c/gF`03E`04
NgNKV`:k0]/00o_Kn`02n`0;m__fnoKkn__jnoH01O/01]_kfmoKg`:k00=gEcL00cL00a8G4P024P0@
<Re>CG5=LDe]CG5<KFaaK09]00UaCDe=LFeaCFd01Dd00e5=D@03C@0`DBe=;E4]DBeB;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<PhB3Q8>0a802PhB3S8>4Phb4S874P0]4a8C4Q<B5a8G4Q<B
=a8G4QLB5a8G4Q<B5a8G4Q<B5a8G4QLC=aLg4cLC=aLg008G00<B5aL00SL015/g=a<2=`09>cLg=c/g
FcLk00Dg01UK=e/gFeMK=e/gFcMG=e]GFcMK=e/gFcMK008g0A<1F`4g000>l003d?3`00K`00?dl?00
3O001OC`l?3d00G`00?dl?@01o000oC`m003l007m?3dl?C`m00;l005m?3`l?@00o003OC`m?3dl?C`
m?3dl?@00o000oC`l008l003d?3`00k`00?dl?001_005<c`l?3<l<c`d?3@l=3`c=3<d<c@0[001:c@
[=02[004S8e/C@8]00D>=S9BMP02f`07geIAS=3<m@02n@?`00?el?000/`2S003J6e800==00L]CBd^
3@h=00@B00HC4Q<B=aL4=`9G00AkVknK0[/4f`0GnmKkm__fn_Kkm__fnoKkm__fnmKke]/00[/027Mk
EeLb=a8C0Q801@hB3Bh]00==00m<KDQ]K6e<KDaaK6e<KD`00dd01da]C4e<CD`00dd02Re=;Dd]CBe=
;Dd3;@03CBd]00X]02@=;PdB3A8=4PdB3A8=;Pdb3Bh=4PdB3A8=4PdB3Q8>4PdB3C824P033Q8B00<B
00<>4Q800a800`hB4P0<4P0T4a8B4Q<B4a8C4Q<B4a8C4Q<B5aHG4Q<B5a8g4QLB=aHg5cLB0QL01CLG
=a8G00@g00<G=a801SL01E/gFc9K00<g00=K=e/04SL00005m?3`l?@00o001OC`m?3d00?`07Wdl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?G`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?G`m?3dl?C`mO3el?G`m?3dl?G`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3d00G`
00?dl?003_000m3`d007d00Pc=2//HbAK6d]<Q8b3U9fVgIG<W6`lO3el?G`mOCel?@2l00I[;6<KDe]
CE5=DRdb3C8B<Q8c4SLC=aLk=`03F`09Eg]k_k^o^m^k00;K00?kfo/00_/03OKkm__fnoKkm__fnoH0
0o/2f`04^i]kN`8g00<G=a800a801`hb;S8]CTd00Vd07G5/KFaaK6e/KFa]K6e=KDeACG5=KDeaCE5=
DDeA00==031ACE4]DBe=;E4]DRdb;C8]<Rdb;C8]<Pdb3C8=<Q4b3C8=<Pdb3C8=<Pdb3C8>4Ph84P04
<Q8b3P8B00<C4Q<00a80@a<B4a8C4SLB4a8G4Q<B=a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLC=a<G4aLC
=aLg5cLG=aLg5cLG=aLg5cLGFcMK=e/00cL01e/gFcMK=e/00SL01UMK=e]GF`Tg00QK=e/gFcMK=`9K
0002l003d?3`00W`00?@l?004_000oC`l005l003m?3d00?`01?dl?3`m?3dl?C`m?3dl?C`m?3d00?`
00Gdl?3`m005l005m?3dl?@02O002oC`m?3dl?C`m?3d00W`00?dl?@02o000oC`m00>l003c?3`00?`
00S@l<c`d?3@l0;@00K<d<c@c?04c0:/01B<TFa];C4=;@db4S8B<RbAd?3@m0;`00C@l?3d0_02d003
[;5X009<00E=C4d/C@02;@053A8=4Ph00Q8011<B5a82=`08FeMGEg^K^i/2^`04fk_K^`;K00_ke__F
noKkm__fn`02mP04d_Ofn`:k00IgNcHk5QL44P053A8=;Pd00Rd2C@0BKFa]K6e<KFa]K6e/KDa]C6e<
0dd01Da]C4e<00E=00X]CBe=;Dd]CBe=3Rd09@d]3Bh=4PdB3A8=4PdB3C8=<Pdb3A8=4PdB3A8>4PhB
3Q8>4Ph00a801`hB4Q8>4Ph04180;Q<B4Q8C4Q<B4a8C4QLB4a8C4Q<B4a8G4QLB5a8G4QLB5a8g5SLG
=aLg4SLB=aH2=`03>cLg00Tg00EK=e/bF`03=`03FcMK014g0E/00003m?3`00G`00?dl?@01O001OC`
l?3d00?`00Wdl?C`m?3dl?@00o00JoC`m?3dl?G`mO3el?C`m?3dl?G`m?3dl?C`m?3em?GdmO3dl?C`
m?3dl?C`mO3el?G`m?3el?C`mO3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3el?C`m?3d00G`00?dl?@02?002=3`d?3@l<c`0l`02M2//:baS95/K@02C@0H;C8>4Phc<Re=]M3e
l?G`mO3dl?C`mM3e0[403FbAK6e<KDeA;C4=<Pd0118011<B5a<2=`04EcMKE`:K00>kVkl01K/2f`03
nm_k00;k00[fnoKkm__fnmOk0[/017]K=c/25P@B00DA<Rdb;@02C@0ELDe]KHe/TFb=K8e/TFa]K6e/
KDea00==00=]CFd01Dd00e5=C@05C@0^DBeA;Dd]DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<PhB3PXB00LC4Q8B4a8C00DB03XC4Q<B5a8C4Q<B4a8g4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB
5a<G4cLG=aLg5cLG=aLg5cLG>aLg4cLG2SL01c/gFcMK=e/00SL065MK=e]GFcMK=e/gFcMK=e/gFcMK
=e/gF`4g0002l003d?3@00O`00?@l?002?000oC`l007l007m?3dl?C`m003l003m?3d00?`023dl?C`
m?3dl?C`m?3dl?C@m?3dl?C`m?3dl?C`m?3dd0C`00?dl?@00o003oC`m?3dl?C`m?3dl?C`m003l003
m?3`00_`00?dl?000_000m3`l00=l005c?3`l=002O003/c`d?3@l<c`c?3<d<c@0Z`028b`S8a/KFa]
0Rd02@d];Bh]CFba[002d0;d00?el?000_002=3dd=6`/Hb@0X`016a]C4d2;@053C8=4Pd011801Q<B
=cMG=`9G00YkEg]gVgMkMi^G0[/2f`0=nmKke_OFmmKkf]^kV`02E`8F0Q80:@dB3Bh=<Be=:De<LDa]
K8e/SFa]K6e/KFa]K6e<KDa=C4e<CDa=C4e<00E=00X]CBe=;Dd]CBe=32d09`d]3Bd=;Pd^3Bh=4PdB
3A8=<Pdb3C8=4PdB3A8=4PdB3A8>4PhB3P034P093Q8B4PhB3Q8>00lB00<>4Q801Q80:QLB5a8G4Q<B
4a8C4QLB5a8G4QLB=a8G4SLF=aLg5cLB5a8g5cLG=aLg5`Xg00=G<U/00cL00e/gF`09=`08FcMK=e/g
FcL1F`0000?dl?000o001OC`m?3d00G`07_dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3el?G`m?3el?C`
mO3el?G`m?3el?G`mO3dl?GdmO3dl?C`m?3dl?C`m?3el?G`mO3el?G`mO3dl?G`mO3el?G`m?3dl?C`
mO3dl?C`m?3dl?C`m?3el?C`m?3el?C`m?3el?@00o001OC`l?3d00G`00Gel?C`m002l003d?C`00K`
00?dl?@00]003:c@[=6//HbaS6e=D@==00=BCFd00h`01M7@dM3e00;`00o@mM3`d=7@dK2aS8e/KF`0
0Td0154]<Pd44P044a8G4`Hg15L015]GNgL2V`:k00_Ofo_KnmKkem^k_`02V`9G11801`db;C8]<Bd0
0Td3K@0=K75/TFb=K6e/TFa]K005K@0:CG5=LDe]CFe=L@E=00=ACE400dd0=E5=CBeA;E4]DBeB;C8]
DRdb;C8]<Rdb;C8]<Pdb3C8><Phb3C8=<Pdb3C8><PhB3Q8><Q8b00DB00<C4Q800Q800`hB4P064P0V
4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5aHG4QLB5a8G4cLG=a<25`0@=aLg5cLG=aLg5cLG=aLg5`8g
00Lk=c/gFcMK00Dg00=K=e/00SL00eMK=`03F`0B=e/gFcMK=e/gFcMK=e/gFcMK0CL0017`00?dl?00
0o000oC`l007l003m?3d00G`00Gdl?C`m003l00Em?3dl?C`m?3dl?C`m?3dl?C`m?3d00G`00?dl?00
0o002oC`m?3dl?C`m?3d00;`00k@l?3dl?C`m?3dl?C`m0?`00?dl?003O000oC`m002l006d?3`m?3d
5?001m3`l?C@l>`00_02d003e=3@00;@0/`3[005[Jb=K9400X`01Fa]KFe8009/18`00k3@l002l003
m?G`00;`00Gdc=2/d002[004S8e/K@@]00<=4Pd011800aLB=`025`064QLB=a8G0cL2E`03Ni^k00>k
00OKf__FfiNK009G0S802`hB3Bh]CBe=;Dd]009=00=]K8d00f`07W1/K6a]K6e/KFa]C6e<KDa=C4e<
CDa=C4e<CBa=;0==00X]CBe=;Dd]CBe=32d09`d^3Bh=;@d]3Bh=<PdB3A8=4Pdb3C8=4PdB3A8=4PdB
3C8=4PdB3P034P0?3Q8>4PdB3Q8>4PhB3Q8>00<B00<>4Q802Q809Q<B4a8G4QLB4a8C4Q<B5a8G4SLF
=a8G4QLB=aHg5cLB=aHg5cLB23L00c/g=`06=`03<U/g008g01=K=e/gFcLk=c/gFcMK=e/gFcMK008g
00003OC`mO3dl?C`m?3el?@00o00POG`m?3dl?C`m?3dl?C`m?3dl?G`mO3el?G`mO3dl?G`mOCel?C`
m?3dl?C`m?3el?G`m?3dl?G`m?3dl?G`mO3el?C`mOCel?G`mOCel?G`mO3el?G`m?3dl?GdmO3dl?G`
m?3el?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m003l003m?3d00S`00G@mO3`c003l003c?3@00;@
013`d?3<d<c@c=6//K3@[;2<0Xd04I5/KFbAS;2/d:cAd?Wem?3d00?`00Wel?7@dJbaS6d014d03Bdb
3S8B=a8G4SLC5a800QL00cLB>`03=`0=Fg^KVknk_k_O^m^kN`02E`07<S<B<Re>C@03K@04CFe=L@=]
00V=S95/LFaaK9400fd01Y5/KFa]K0=]00Y=LDeaCFe=KDea1Dd00e5=D@07C@0/DBeA;E8]DRdb;C8]
;Rdb;C8]<Rdb;C8=<Pdb3S8><Pdb3C8=<Pdb3S8>4Ph34P053S8B4Ph00Q801A<B4Q8b00/B01LC4QLB
4a8G4Q<B4a8g4Q<B5a8G4QLB=`025`094QLB5a8G4aLC008g00hk5cLB=aLg5cLG=aLg5`<g00<G=a<0
33L00c/gF`03=`03FcMK009K018gFcMK=e/gFcMK=e/gFcMK=e/1=`000_001Lc`d?3@00?`00G@l=3`
d002l003m?3`00G`00Gdl?C`m005l003m?3d00?`00Gdl?C`m005l003m?3d00?`01kdl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?03m00Fl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Cdl?3@0_001oC`
l?3dl?@00o002oC`m?3dl?C`m?3d00S`00?<l=002o003<c`c?3@l=3`d?3<l0;@00K<d:c@[;03[005
/:b/S;000h`01;2<[8`2[0;@0_000oC`l002l00>c?3@l<c@[=6//HbAK6d2C@03;Bh=00@B00HC4Q8B
=aL3=`03<UMG00Ak00FKMg]gN`02E`05Fc/B4Pd00Rd01De/SFb=009/00Q8LFa]K8e/K@=/01a]K6e/
KDa]K6e/KFa]K6e/KDa]C6e<KDa=C6d/1Dd01Ba=C4d]00==00<]CBd00bd00`d];@07;@0U3Bd=;Pdb
3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3P034P033Q8>00<B00D>4PhB3P054P033Q8>00`B
01hC4Q<B4a8C4QLB5a8G4QLB5a8g5cLB5aHg4QLB5a825`03=aLk008g00<G>aH01CL00a8g4P02=`04
FcLg5`Tg0U/00cMK=`04=`08FcMK=e/gFcL1F`0000?dl?001O00SOC`m?3dl?C`mO3dl?C`m?3dl?C`
mO3el?G`m?3el?G`mO3el?C`mO3el?G`mO3el?G`mO3dl?GdmO3el?G`mO3el?G`mOCel?G`mO3el?G`
mO3el?G`mO3el?G`mO3el?GdmO3dl?G`mO3dl?G`m?3dl?C`mO3dl?C`m?3el?C`m?3dl?C`m?3dl?C`
m005l003m?3`00?`00?dl?@00_000m3`d005l006d?3@l=3`1]001Zc@[=2/d0>/01Fa[;6<[8ba[=3<
lO3el?G`mO3el?@01?003M3Ad;6<SFeaCE8]<Ph00Q801S8B<a8g4`8g00]G=e]KNeMkEe]GN`02F`8g
02TB<PeBCG5//HbaS95/SFf=K95/TFb=K95/TFaaK6e/KFbAK6e/LFa]K005K@04CG5=K@==00EACFe=
D@03C@0fDBeACE4]DBdb;C8]<ReB;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>4PhB3Q8>
4Q800a<B4P034P0^4a8C4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4aLC=aLg4cLG=aLg4aLC5a8g5`8g
00<k5cL00SL011Lk=c/5=`03Fc]K00<g00MK=e/gFcMK00Hg00`c=a=K=e/gFcMK=e/1=`000o001?C@
l=04l00Cm?3dl?C`m?3dl?C`m?3dl?C`m007l00=m?3dl?C`m?3dl?C`m003l00am?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l007m?3dd?C`m003l007m?3dl?C`
m003l00=m?3dl?C`m?3dl?C`m003l003m?3`00S`00?@l?002O003M3`c?3<l=3`c=3<l<`00]003o3@
d<c@c=2/d:c@[=2//002[003S:b<00>/00>8[<`00o000m3`d002l005m?3`d?000]003:cAS;2//8b=
K4d]C@8]00<=4Ph00Q8031<B5aLg5SLf=c8g<PDg00`=;Re=C6f</Jb`S;02S003K8e/009/00>=K8d0
0f`076e/KFa]K6e<KFa]C6e/KDQ]C6e<KDa]C4e<KBd5C@0:;4e<CBe=C4d]C@h]03L=;@d^3C8=4Pd^
3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00hB02DC4Q<B5a8C4Q<B
5a8G4QLB5a8G4QLB4a8g4QLB5a8C4Q<B5a8g008G00DB=a8g5`08=`04>cLg5a8g00MG=e/gFcMK008g
00000oC`m@02m02Bl?C`m?3el?G`m?3el?G`mO3dl?G`mO3dl?C`mO3dl?G`m?3el?G`mO3el?G`mO3d
l?G`mO3el?GdmO3el?G`mO3el?GdmO3em?G`mO3el?G`mO3el?GdmO3em?G`mO3em?G`m?3el?G`mO3e
l?C`m?3dl?C`m?3el?C`mO3el?C`m?3el?C`m?3dl?C`m?3dl?@3l00;m?3dl?C`m?3dl?@01_000m3`
d007l004d?3@l0C@00c<d=3A/=6/dJba[=43[0;@017el?GdnO3el?G`m?3ed=7@/002d005/;6/TF`0
0fd2C@03;C8>008B030C4SLB<a8c4S<B<a8g4SLB<ReAKI6</JcA[;6</HbaS8e/THbAS8e/SFbAKI5]
LF`2K@05LFe]KG400Vd064e]CFe=KDe]CFe=DDeaCFe=DDe]CE5=D@9=034]DBeB;C8]DBeB;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>4PhB3Q8>00DB00<>4Q800a8010hb4S834P0d4a8C4SLB
=a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLB5a8G4cLG=aLg4aLC5a<g4`<g00DC=cLg5`02=`07
FcMK=e/gF`05=`0<FcMK=e/gFcMK=e]G1E/01SMK=e/gF`<g00003?3dl?C@m?3dl?C`m0G`06Wdl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o002OC`m?3dl?C`m007l003
m?3`01[`00?<l=001O001M3`d?3<00?@00g<d<c@c=2/d:b`[=2/00>`0j`2d006mM3inOG`0o@2l00:
d?GdnK3@[=2//0><00F=K6e<C@02;@0H3Bh=4Pdb3C8=;Pdb3C8>4Phb;De<TJc@1:`3S003[8b<00:<
02=/SHbAK8a/KFa]K6e/KDa]C6e<KDa]C6e<KDa=C6e<CDa];@03C@0<C4d/CDa=;Dd]CBe=1Bd00dd]
C@08;@0W3Bh=<Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>00<B00<>4Ph00a800`hB
4P074P033Q8B00@B02LC4QLB4a8C4Q<B4a8C4Q<B5a8G4QLB4a8g5cLF5a8G4QLB5a8G4SL00QL01A8g
4SLG008g00=K=cL07CL00e/gF`02=`0000?el?000o00UoC`m?3el?C`mO3el?G`mO3em?G`mO3el?G`
mO3el?G`m?3el?G`mO3el?G`mOCel?G`mO3el?GdmO3el?G`mO3em?GdmO3em?GdmO3el?G`mOCem?Gd
mO3em?G`mO3el?GdmO3em?G`mO3em?G`mO3el?G`mO3el?C`m?3el?G`mO3el?C`mO3dl?C`m?3dl?C`
m?3dl?@00o002OC`m?3dl?C`m003l003m?3d00[`00K@l=3`d?02d00=[=2/d;3A[=6/d:c@[002d0;e
00oil?GdmM3el?7dmOWA/=000[001ZbaS8f<S@9]01Y/KDeACE5=DBeACE4]DRdb;C8=<ReaKHf<d@;@
01O</:baS;6</HbaS96</HbAK8e/SFa]K005K@0@CFe]LDeaCG5=KDe]CG5=L@==00=ACFd024d0=beA
;E4]DBeACE4]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8><Q8b4S8>4Ph011800c8B
4P074P054a8C4Q<00a80;1<B4a8C4QLB5a8C4QLB5a8G4QLB5a8G4QLB=a8G4SLG=aLg5cLG=aLg5cLC
0cL00aLg=`02=`07>cMK=e/gF`03=`0;>cMK=e/gFcMK=e/02CL02ELgFcMK=e/gF`01=`0000K`m?3d
d?@7l00Am?3dl?C`m?3dl?C`m?3dl?@01O005OC`m?3dl?C`m?3dl?C`m?3dl?C`m005l01?m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m003l003m?3d00G`00Cdd?3@1?000oC`l006l003d?3`00G`00?<l=000o005]3`
d?3@l=3`c?3<d:c<[=2/d:b`[=03[0;@00Ged?C`m@02l00:d?2/d:c@[;2//0><00V=K6e/KFa]K8d0
0f`02He/SFa]C6e<C@04;@0<3Be=KFb`[=2//8b/0h`00i6<S008S00MK8e/KFa]K6e<KDa]C6e<KDa]
C6e<CDa]C4e<CB`00dd02Ta=C4e<CBe=;Dd5;@05CBe=;Dd022d0<@d^3Bh=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00a801@hB3Q8>00XB028C4Q<B4a8C4Q<B4a8C4Q<B
5a8G4QLB5a8g4QLB5a8G4SLB0QL01SLG=a8g5`8g00<k=c/013L0118g=e/;=`03FcMK00Tg00AG=e/g
0EL0002Qm?3dl?C`m?3dl?G`mO3el?G`m?3em?G`m?3el?G`mO3el?GdmO3em?G`mO3em?G`mO3el?G`
mO3el?G`mOCem?GdmOCel?G`mO3el?GdmO3em?GdmO3em?G`mOCel?GdmO3el?GdmOCel?GdmO3em?Gd
mO3dl?G`mO3el?G`m?3em?G`mO3el?G`mO3dl?GdmO3el?C`m?3dl?C`m?3dl?@00o000oC`m003l003
mO3`00G`00?dl?@00_000m3`d002l009m=3`d?3<d<c`00?@00?A[=000]03[0;@0_000oG@l002l0;@
00?<d;000j`01Xb]S8e]L@=]015aK8f<THb/S;6//Hb=K95]L@02C@08;E8]KFbA/MD2/00:S:b<THb=
S96</@><00^=S8e/TFb=K6e/L@03K@07LDe]CFe=L@02K@08CFe=LFeaCFd3C@05LDeaCFd01Dd0?U4]
DBe=;Dd]DDeA;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>4PhB3Q8>4PhB3Q8>
21809A<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8C4S/00QL03A8G=cLG=a<g5cLG=aL0
0SL02c/G=cLk=e/gFcLk00Dg015K>e/gFcMK=e/gFcMK=e/gF`03=`09EcMG=e/gFcMK004g0002l004
d?C`m0?`00Kdl?C@l=02l00;m?3dl?C`m?3dl?@00o00A_C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?03m00Fl?Cdm?3dl?C`m?3d
l?C`m?3dl?C`m0?`00_dl?C`m?3dl?C`m003l00=m?3`l?C`m?3dl?C`m002l003d?3`01O`00c@l=3`
d?3@l<c`d?02c00;[=2/d:c@[=2/c:`00/`00m3<d003c009d:c@[=2/d:R/00:<00e/KDa=C4e<LFb=
K8b800>/00f</8b<K6e<CBa=;E5<009/00F=S8b<[004S003K8e/00R<01jAS8e/KFa]K6e<KDa]C6e<
KDa]C6e<KDa]C4e<CD`5C@08C4e<CBe=;Dd3;@07CBe=;Dd/C@08;@0]3Bh=;Pdb3A8=4PdB3@h=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00D>4Q8B3P074P033Q8B00@B01PC4Q<B4a8G4QLB
5a8G4QLB5aHG4QLB5a835`034Q<B008G00Pg4QLF=aLg5`<g00<G=a800cL00aLg5`04=`0;FcMG=eLg
EcMG=e/013L02a8g=eLgEcMG=eLg005K0000[oG`m?3el?G`mO3dl?G`mO3em?G`m?3el?C`mO3dl?C`
mOCel?G`mOCel?G`mOCel?GdmOCem?GdmOCel?GdmO3el?GdmO3el?GdmOCem?GdmO3el?G`mO3el?G`
mOCem?G`mO3em?G`mO3el?G`mOCel?G`mO3em?G`mO3el?G`mO3el?C`mO3el?G`mO3el?G`m?3el?G`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@03_001M3`d?3@00?`0m001o3@d=3Ad=400m000o3@l002d00C
c?3@d<c@/=2/dLcA[;6<KDa]C002K@0BTFbAS;6/dJba/;6</HbAK6e<0Td08he/SHbAS8f</JbaS8f<
THbAS;6</Hb=S96<TFbAK6e/LFea009]00E/KFa]K002K@0?LFe]C6e=KDe]CG5=DDe]00E=00UA;E4]
DBeA;E400Td0:beA;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><PhB3Q8>4Ph00a800`hB
4P0:4P0`4a8C4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5a8G4QLC5a8G4cLC=a<G4aLB=aLg4cLG0cL011Lg
=c/?=`0A>cMK=e/gFcMK=e/gFcMK=e/00cL02E/gFcMK=e/gF`01=`0000?`m?000_000oC`m005l00W
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3e00;d04c`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
0o003OC`m?3dl?C`m?3dl?@00o000oC`m003l005m?3dl?@02O000oC`l00@l00/d?3@l=3`c?3@l<c@
c=3<d:c@[=3<d<c@c=3<d<c@c=2/d:c@c=2/d:b`S942K00>B6eXKFb=S;2//:b`S:`2S006K8e/KFa]
1h`2[005/8b/S:`01H`00k2<S003S00LSFb=K6e/KFa]K6e/KDa]C6e<KFa]C6e<KDa=C0==00=<CD`0
0dd012e=;Dd5;@05CBe=;Dd00bd00c4];@02;@0a3Bh=;Pd^3A8=4PdB3C8=4PdB3@h=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3P074P033Q8B008B00<C4Q<01180:@hB4QLB5a8C4Q<B5a8C4QLB5a8G
4QLB4a8G4QLB=aHg4QLB=aLg5cLB00Dg00DG=aLg5`04=`09FcMG=eLgEcMG00Tg00QG=eLgEcMG=`5G
0000ZoGdmO3dl?G`mO3el?G`mO3dl?GdmOCel?C`mOCel?GdmO3el?GdmO3em?GdmOCel?G`mOCem?Gd
mOCel?GdmOCem?GdmOCem?G`mO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmO3el?Gd
mO3em?G`mO3el?G`mOCel?G`mO3dl?G`mOCem?G`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m007l003
m?3d00W`00?dl?001_003M3`d=3<d<c@c?3@l<`00]001o3<l=3`d?001=00A/c@c=2`dK2aS8e/SFb=
S:f</Hba[;6<[8baS;6</Hba[;6</Hba[;6//8b/S;6</HbAS;6<SHbAS95/TFa]K6e/KFaaKG42K@03
K6e]00A]00EaKG5=K@05C@05KDeACE400Td0<beA;E8]DBeA;E4]DBdb;C8]<Rdb;C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Phb3S8>4PhB3P054P033Q8>00DB00<>4Ph00Q801A<B4a8C00DB02`C4Q<B4a8C4Q<B
5a8G4QLB5a8G4QLB5a<G4QLC5a8G4QLC=aLg5cLG=aLg5`Pg00<k=cL01CL02c/gFcMK=e/gFcMK00<g
00mG=e/gFcMK=e/gFcMK=e/00CL00003l?C`00;`03;dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl0?d00?`m?000o@03o3dl?C`m?3dl?C`m?3dl003m014l?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@4l006d?3`m?3d0o001OC`l?3d013`00G@l=3`d003l00Bd?3`l<c`c?3@l<c@c=2/d<c`0]001lc@
c=3<d<`00m003/c@c=2/d<c@[=2//8b/1h`00jb<[003[005d:c@[;001Z`02Xb/S;2</8b/S;0;S00Y
SFa/K6e/KFa]K6e/KFa]C6e<KDa]C6e/KDa=C4e<CDa=C4d]CBe=;Dd01bd00dd]C@03;@0f<Pd]3Bd=
;Pd^3Bh=;PdB3A8=3PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PhB3Q8>4PhB3Q8>0a800`hB4P0>4P0V
4a8B4Q<B5a8C4Q<B4a8G4QLB4a8C4QLB5a8g5cLB5a8G4SLB=aL3=`095cLG=aLg5cLG00@g00=K=cL0
2cL035LgFcMG=eLgEcMG=`5G00002oG`m?3el?G`mOCe00;d0:K`m?3em?G`mO3em?GdmOCel?GdmOCe
m?GdmO3em?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCem?GdmOCem?GdmOCel?GdmO3el?G`mOCel?G`m?3el?G`mO3el?G`mO3el?C`mO3el?C`mO3d
l?C`m?3el?C`mO3dl?C`m?3dl?C`m?3d1O000oC`l007l004mO3`d0G`00?@l=000]003O3@l=3`d?3<
l<c`d?000]000lc@d002d003l=3`00?@00cA/;6`/Jb`[;2/d:`4d00<dJc@[=2//Jb`[;2<0Z`08[6<
/Hba[;6</Hb=S8f<SHbaS8e/SFbAK95]LFa]K6e/KD`3K@08CFe=LFeaCFd3C@0hDDe]CE4]CBeA;E4]
DReB;E8]DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3C8=<PhF4P0P4a8B4QLB=a8C4Q<B
5a8G4QLB=a8G4Q<B5a8G4QLB5a825`07=a8G4QLB=`025`0=4cLG=aLg5cLG=aLg5`02=`04>cLg5`8g
00<k=cL00cL00c/gF`0;=`0?EcMK=e/gFcMK=e/gFcMK004g00008O3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl003m00;l?C`m?3dl?C`m?000o@03o3dm?C`m?3dl?C`m?3dl003m00;l?CdmO3d
l?C`m?000o@00o3dl002m006mO3dl?C`0o@01O3dl?C`00?d03C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001OC`l=3d00?`00?dl?@00o000oC`l009l004
m?3`d0?`00O@l?3`c?3@00?`00S@l<c@c=3<l0;@00O<l=3@c=3<00?@013<d<c@c?3@l=3`[=2//:c@
0[002Zb`[=2/d:c@[<`3[004/:b/S0F/00F</8bAK002S003/8b/00:<031/S8b<K8a/S6b=K8e/KFa]
K6e<KDa]C6e<KDa]C6e/KDa=C6e<CDa=C4d/CBe=;Dd>;@0i3Bd=;@d]3Bh=;Pd^3Bh=3PdB3A8=4PdB
3A8=3PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00`B02XC4Q<B4a8C4Q<B4a8G4Q<B4a8G4QLB
5a8G4QLB5a8g4SLB=aLg4QLB5a83=`095cLG=aLg5cLG00@g00=K=cL03cL025LgEcMG=eLg0EL0002?
mO3dl?G`m?3el?G`mO3em?G`mO3el?G`mO3em?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mOCem?GdmOCel?GdmOCem?G`mOCem?GdmOCem?GdmO3el?G`mO3em?GdmO3em?GdmOCel?GdmOCem?Gd
mO3el?G`mOCem?G`mOCem?G`mOCem?D00_@01_3el?G`m@;d023`mOCel?GdmO3dl?G`mO3el?C`m?3d
l?C`m?3dl?C`m0G`00?el?@00_001]3`l?3@m@C`00?@l=000o000m3`d003l009d?3@l=3`c?C@00G`
017<d=3A[=2`d;3@[=2/d:c@[002d00]dJc@[=6//Jba[=2//:baS8e/SHba[;6<SHbAS8f<SHb=S96<
TFa]K6e/KFaa00=]00EaKG5=L@04K@0nCFe=LDeACFe=DBeACE5=DBeA;E8]DRe=;E8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Phb3C8=<Pdb3S8=<Phb3S864P033Q8B00PB00Tc4Q8B4a8C4Q<01A805Q<B4a8C4Q<B
4a8G4SLB4a8G4QLB5a835`0G4SLG=aLg4cLG=aLg5cLG=aLg4cLC=aL00SL00c/g>`02=`035cLg008g
00UG=e/gEcMG=eL00cL04E/gFcMK=e/gFcMK=e/gFcMK004g00001_3dl?C`m0?`01kdl?G`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m=04m003mO3d00;d013`m?3dl?G`m?3dl?C`mOCe0o@01oG`m?Cel?D0
0_@01O3dl?C`00?d02?`mM3el?C`m?3dl?C@m?3dl?C`m=3dl?C`m?3dl?C`m?3el005m003l?C`00;d
00Kel?CdmO03m0;`01C@l?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?002o001OC`m?3d00[`00W<l=3`
d?3@l=000o001]3`d?3<l0;@00_<l=3@c?3@l<c@c003d004c=3@l0;@00k<d:c@[=2/d<c@c=2/d0>/
01g@[:b//:b`S:b<[8b/S:b<[8b/S:b<[8b`S;6<[002S00VK8a/S6a]K6e/SFb=K95/LDa]C6e<KDa]
C6e<CDa=C4e<CDa=;Dd3;@05CBe=;Dd02Rd0;`d]3Bh=;Pd^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>00TB00@>4Q8C31800`hB4P064P0D4a8C4Q<B5a8G4Q<B5a8G5QLB5a825`04
=aLg5`Dg00DG=aLg4P02=`06FcIKFcLf13L01ELg=cMG00Lg00=G=eL01CL00e/gF`02F`000;gel?G`
mOCem?G`mOCel?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmO3el?GdmO3el?G`
mOCem?GdmOCem?G`mO3el?G`mOCem?G`mOCel?G`mO3el?G`mO3el?G`m?3el?C`mO3dl?C`m?3dl?C`
m?3dl?@01O001OC`m?3d00c`01S@l?3`d?3@l=3`d?3<l<c@c?3@l<c`d?03d003l=3@00C@03C<d:cA
d=6/d:cA[;6//Jba[;6//Jb`[;6//:b]S;6</HbaS;6<THb=K95/SHb=K95/KFaa16d01Te]CFe=K@==
00YaCG5=DDeA;E4]0Td0<e5=DBe=;E8]DRdb;C8]<Rdb3C8=<Pdb;C8]<Pdb3C8><Pdb3C8><Phb3S8>
4Phb3Q8><P024P033Q8>00PB02`C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4cLC
5a8G4P8G00Xg5cLG=aLg5cLG0SL023/g>cLk5cLG0SL01e/gFe/c=a800cL01e/gEcMK=e/01CL03E/g
FcMK=e/gFcMKEe/00EL00004l?C`m0;`00G@l?3dl003m00Gl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?00
0_@01_Gdm?3dl0?d00o`mOCem?G`m=3dl?GdmO000o@00o3dl003m00Kl?G`m?3em?GdmOCem?G`mO3e
m?G`mO3dl?C`00?d02G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`00?d02;`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1O000oC`l009l005m?3`l?@01?00;M3`d?3<l=3`
d?3@l=3`d?3<l<c`c?3<d<c@c?3<l=3`c=3<d<c@c=3<d:c@[003d008[=2/d:c@[;02[008S:b</8b/
S;02[003S:b<00B<00>/S8`018`3K003SFbA00=/01I]B6e/KDa]C6e<KDa]C4e<CDa]C4e<0dd032e=
;Dd]CBe=;Dd]C@H]03D=;@d^3Bh=;Pd]3Bd=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3P054P033Q8B00`B020C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLF5a8G4P8G0cL01ALg
5cLG00Dg00QK=c8>=c9G=`9G00@gEcMK1cL00eLgE`07=`5K0CL1=`000<Wel?G`mO3em?G`mOCem?Gd
mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmOCem?Gd
mOCem?GdmOCem?G`mO3el?G`mOCel?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@02_001M3`d?3@00?`00?@l=000o001M3`d?3@00?`00G@l<c@c002d006l=3`c=3<0m00=/c@
[=2/dJba[;6//:ba[;2//JcA[;2//HbaS:f<[HbaS95/SFb=K96<TFbAK6e/LFeaKG5]L@9]00Y/KDe]
CG5=KDe]0dd0>U5=DDeACE4]DBe=;E4]<Rdb;C8]<Rdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb3S8>
<Phb3Q8>4Ph<4P0c4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a<G4aLC5a<G4cLG
=aLg008G00@C=cLk0SL02ALg=c/gFcMG=`02E`044W/gO`8g00MkEe/gFeMK00Dg00EK=e/gF`05=`03
FcMG004g00006o3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl002m009mOCdl?G`mOCe00Gd00_em?Gd
mOCel?Gdm@03m00=mOCdl?C`mOCem?G`m@02m00<l?CdmOCem?GdmOCe0_@06o3em?GdmO3em?G`m?3d
l?GdmO3dl?C`m?3dl002m00BmO3dl?C`m?3dl?C`m?3dl?C`1O@0:_3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0k`00C@l?3d1?000m3`l003l00Ad?3@l=3`c?3@l=3`d?3@l<`0
0]003?3<d<c`d?3<d<c@c0?@00k<d<c@c=2/c:c@[=2/d0>/00V`[:b//8b/S;000Z`018b/S:`7S009
THb=K6e/SFb=00=/02=]B6e/KDa]C6e<KFa]C6e<KDa]C6e<CDa=;Dd]CBe=;Dd]C@0:;@0_3Bd=;Pd^
3Bd=;@d^3C8=;Pd>3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph02A800`hB4P0>4P0V4a8B4Q<B
4a8C4Q<B5a8G4QLB5a8G4QLB=aHg4QLB5a8g5cLG=a<4=`0;EcLg=S=K<glcEcL00U/013MK=e/7=`03
EcMG00Lg0EL1=`5K0000bOG`mO3el?G`mOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmO3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mOCem?G`mO3el?GdmOCem?GdmOCel?G`
mO3em?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3el?C`m003l005m?3dl?@00o000oC`l00:l005
d?3@l=000o001=3`d?02d008c?3@l=3`d?06d003c=2/00:/02C@[=6//:b`[;2//Jb`[;6</HbaS;6<
/HbAS95/SFb=S8e/TF`3K@0:K6e/KFa]K95]L@9]00==KD`00fd00de]C@04C@0eDDeACE4]DBeB;E8]
<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3S8><Phb3S8><PhB3S800Q800`hB3P0:4P0W4a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLC=aLg008G00dC5aLg5cLG=aLg5cLG00<g00PG=cLk
=e/gF`8g00QK=g/cFcMKN`9K00<gFcL01SL03E/gFcMK=e/gFcMK=e/00EL00003l?C`00;d00gem?G`
m?3dl?C`mOCe00;d00W`mOCdl?C`m=000_@03oGdmOCem?GdmOCem?Gdm@03m00?mOCem?GdmO3em?Gd
mOCe00;d00G`mO3el002m00;mOCel?GdmO3el?D00_@02o3em?GdmO3el?C`00Kd00Sem?G`m?3el0?d
04;`m?3dl?G`mO3el?G`m?3dl?C`m?3dl?C@m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@3l003m?3d00O`00Gdl?C`m004l004d?3`m0S`00G<l=3`d003l00Ad?3@l=3`d?3@l<c`
c=3<d<`00]001_3<d<c@c0?@00[<d<c@[=2/d:c@1Z`01Xb`[:b</0><00>/S:`00X`02VR<S8e/SFa]
K943K00UKFbAK6e/KDa]C6e/KFa]C6e<KDa]C6e<CDa=;Dd]CBe=;Dd]C@0:;@0_3Bh=;@d]3Bd=;Pdb
3C8=3Pdb3@h=<Pd>3@h=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph01A800`hB4P034P033Q8B00XB02@C4Q8B
4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLF=aLg5SLB=a88=`0;FeLgEcMK<eMK=eL00cL00e/g=`05=`0<
EcMGEe/gFcMG=e/g0EL0000emO3em?GdmO3em?GdmOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?T00_D0T_3em?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?GdmOCem?GdmOCem?GdmO3el?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?G`mOCel?G`mOCe
l?G`mOCel?G`mO3em?G`mO3el?G`m?3dl?G`mO3dl?C`m?3dl?C`m?3d0o001OC`l?3d00?`00?dd?00
2?001M3`d?3@00O`00K@l=3`d?42l00;d?3@l<c`c=3<d<`00]00<]7@dJc@[;2/dJb`[;6//JbaS;6<
/Hb]S8f<THbAS95/SFb=K8e/KFb=K6e/KFa]K6e/0fd02Te]CFe=KDe]CG45C@0fDBe=;Dd]CBeB;E8]
DBdb;C8]<Rdb;C8]<Pdb3C8><Pdb3S8=<Phb3C8=<Phb3S8><PhB3Q8>41808a<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLC=aLg008G00LC=aLg5cLG008g00IK=cLG=a<2=`03FcLg00<g00=KEe/0
0SL00e]kF`03E`<g00eKEe/gEcMG=e/gFcMk009K00AGFeMK0UL1=`0000W`m?3dl?C`m?000_@01?G`
mM03m005l?C`m?001?@04oGdmOCel?GdmM3em?GdmOCem?D00_@03_3em?GdmOCem?G`mOCe0o@07oG`
mOCem?GdmOCem?GdmOCed?G`mOCel?GdmOCem?D00_@01_3em?Gdm@;d00g`mOCdl?GdmOCel?C`00;d
00Sel?C`mO3dd0?d00C`m?Ce0_@03o3dl?G`m?3dl?C`m?3dl002m00KmO3dl?C@m?3dl?C`m?3dl?C`
m?3dl?C`m=3d00?`00?dl?@00o001OC`m?3d00?`00?dl?003_001Lc`l?3@00G`00W@l?3`c?3@l<`0
0]004_3@l=3`c=3<l<c@c=3<d<c@[0;<00?@[=001j`03K2/[8b`S:b<[8b/S;000X`01VR<K95/K@=/
01b=K6e/SFa]K6e/KFa]K6e<KDa]C4e<KDa]C6e<0dd022e=CDd]CBe=32d0<@d];Bd=;@d^3@h=4PdB
3A8=4PdB3A8=4PdB3C8=4PdB3A8=4PdB3Q8>4PhB3A8>4Ph01a800`hB4P0<4P0N4a8C4Q<B5a8C4QLB
5a8G4QLB5a8G4QLB5a8g5cLB0SL01c/G4a8g5c/01CL013/g=cH2=`0;FcHg=e/gFcMK=e/00cL015]G
FcL2E`06FeMKEe/g0EL00030mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Wd
nOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdnOCim?GdmOCem?GdmOCem?G`mOCem?GdmO3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?GdmOCem?GdmOCel?GdmO3em?G`mO3em?Gd
mOCel?G`mO3em?G`mO3el?G`m?3el?C`mO3dl?G`0_@02oG`m?3dl?C`m?3d00?`00?dl?@01o000oC`
l003l005mM3`l?D01?004]3`c?3@l<c`d?3<l=3`d?3@l0;@03;<d<c@c=2/d:c@[=6//:cA[;2//Jba
[;6//HbaS;6<SFb=K8e/THbAK96<TFbAK95/T@9]011/KFe]CFe=LDe]CFe=KDeA0dd0=U5=CDeA;E4]
DReB;Dd]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8>4PhB3Q0B01`C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB0QL01CLG=aLg008G00@C5aLg0QL021<g5c/G=aLk0SL00a<g5`02=`07
>cLg5e/g>`03=`09FcLg=e/gFeMK009G00<gFcL00UL02e/gFeMKEe]GFeMK005G00001o3dl?C@m?00
0o@0Eo3dl?G@mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCem?GdmOCel?GdmOCe
m?GdmOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCel002m003mOCe00;d02S`mOCem?G`mO3em?G`m?3d
l?G`mO3el?C@m?3el?G`m?3em?GdmOCe0_@01?3dm?D4m00Zl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o001OC`l?3d00O`00?dl?003?001Lc`l?3@00?`00G<l<c`c002d00K
l<c@c=3<d<c@c=3<d<c@[=2/c:c@[=2/d:b`00:/00R<[:b`[;2<[0J<02M/S6b<K8a/SFb=K8e/SFa]
K6e/KFa]C6e<KDa]C6e<KDa=C4e<CD`00dd02Re=;Dd]CBe=;Dd<;@0Y3Bd=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3A8=4Ph00a801@hB3Q8>010B01XC4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB
5a8G4P<g00dB=aLg5cLB=aLg5cLF008g00<k=cL00cL02c/g=cMK=e/gFcMK00<g00AK=eLg15L015]G
FeL1F`00023em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim0?e08odmOCem?WdmOCem?WenOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCim?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?GdmOCem?G`mO3em?GdmO3e
m?G`mO3el002m00<mO3em?G`mO3el?G`0_@06OG`mO3dl?C`m?3el?C`m?3dl?C`m?3dl?D00o000oC`
m003l003m?3`00S`05;@mO3`d?3<l<c`d?3@l<c`c=3<d<c@c=2/d:cA[=6//:ba[;6//Hb/S:f<THb=
S96<SHbAS96<SFbAK8e/KFa]K6e/KDe]CG5=LDe]CFe=KDea0dd00e5=D@02C@0a;Dd]DBeA;E4]DRdb
;C8]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3P0>4P034a8C00DB01XC4Q<B4a8C4Q<B
4a8C4Q<B5a8G4QLB5a<G4`<G00<C5a<00QL02SLG5a<g5c/G=aL2=`04>cLg5`8g00/k=cLG>cLk=c/g
F`03=`0:FcMK=e/gFeMK=`9G00]K=e]GFeMKEe]GF`01=`0000S`m?3dl?C`m@;d00k`mOCem?G`mOCe
m?G`m@;d06G`mOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCed?GdmO3em?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmO3em?G`mO3em?G`m?3dl?GdmOCel002m006mM3dl?G`
0_@01OG`m?3e00?d00kem?C`m?3dl?C`m?3dl0?d02K`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m1C`00?@l?002o002]3`d?3@l=3`d?02d00Hc?3<d<c`c=3<d<c@[=2/d:c@[=2/d:c@
1Z`01Xb/S8b//@:<00E/S8b<K005S00ZK8b<SFb=K6e/KFa]K6e<KDa]C6e<KDa]C4e<CDa=C4e<CBe=
;Dd]CBe=3bd0:38=4Pdb3C8=<Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph54P0;3Q8>4PhB
3Q8>4Ph00a801@hB3Q8>008B01HC4Q<B4a8G4QLB5a8G4QLB5aHG4QLB0QL013LB=a83=`075cLG=aLg
5`04=`03>cLg00Dg00MK=e/gEcMK00<g00aK=cLgEcMG=e]GFcL1E`00027el?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?T00_D01oCemOGdnO@00oD01OCem?Gd00;e02_im?GdnOCem?GdmOCim?Gd
mOCem?GdnOGim?GdmOCim?GdmOCem?GdnOCi00;e073dnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdnOCem?GdmOCem?G`mOCem?GdmOCel?GdmOCem?G`mO3em?G`mO3d
l?C`mO3el?C`m?3el?C`m?3dl?C`m?3e0o002OC`m?3dl?C`m003l003mO3e00G`00?dl?000_001M3`
d?3@00?`00_@l?3`d?3@l=3`c003d00`c=3<d:c@[=2/d;3A[=2/dJba[;6</Hb=S8f</HbaS;6</HbA
S96<SFbAKI5/KFaa0Vd014e]KG42K@08K6e]KDeaCG43C@05DDeACE400Td0;Be=;E8]DRdb;C8]DReB
;E8]<Rdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3S8><PhB3P034P033Q8B00`B00<C4Q<01A8071<B4a8C4Q<B
4a8C4QLB5a8G4QLC5a8G4aLC5a<25`0:=aLG4cLG=aLg5`8g01Xk=c/g>cLk=c/g>cMK=e/gFcMK=e/g
FcMK=`=K00hgEcMK=e/gFcMKEe]GF`5G0000QOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCe
m?GdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmO3em?GdmOCel?GdmO000_@01?Wdm?02m00:mOCdl?C`
m?3dl0;d00Cel?C`0_@08oG`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?@0
0o000oC`l005l003m?3d00G`00Kdl?3@l=03l003d?3`00G`00C@l=3`0]007<c`d=3<l<c`d?3<d<c@
c=2/d:c@[=2/d:c@[=03[007/:b`[;2<[005S005/Hb<S:`028`07FQ/K6e/KFa]K6e<KDa]K6e<KDa]
C6e<KDa=C4e<00==00H]CBe=;Dd@;@0[3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3P054P033Q8B00`B01XC4Q<B4a8C4QLB4a8G4QLB5a8G5QLB5a8G4P8G00@g5cLG1CL01ALg
5cLG008g00=K=eL00cL02C/gFcMG=eLgF`03=`03EcLg00<g00IK=e/gFcL1F`0002;em?GdmOCem?Gd
mOCem?GdmOCem?WdmOCim?GdnOCim?Gd1?D0S_WdnOCimOWdnOGimOWdmOCem?GdnOCim?WdnOCem?Gd
nOGimOWdmOCem?WdnOCim?GdmOCem?WdmOCim?GdmOCim?GdnOCem?GdnOCem?GdmOCem?GdmOCem?Wd
nOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO02m00WmOCem?G`
mO3el?G`m?3el?C`m?3dl?G`m?3dl?C`mO3dl?C`m?3e00g`00Sdl?C`m?3ed0?`00[<d=3`d?3@l=3`
0]000lc@c003d005c=3@d:`00m004Zc@[=2//:b`S;6//HbaS8f</@><00n=S;6<THb=K96=TFa]K940
0Vd054a]K75/KFaaKG5<KDeaCFe=LDea1Dd0;55=DBeB;C8]<ReB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8><PhB3Q8>0a800`hB4P064P034a8B00HB00P>4a8C4SLB5`<B01HC4Q<B4a8G4QLB4a8G4QLB
5a<G4aLC0QL01CLG5a<g00<G0SL01C/g=cLk00Tg00iK=e/gEcMK=e/gFcMK=`=K00hgEcMK=e/gFcMK
=e/gF`4g00001_Cel?C`m@?d08;el?GdmOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCed?GdmOCem?Gd
mOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mO3em?GdmOCem?GdmOCem?G`0_@01?GdmO02m00gmOCdm?G`m?3em?G`m?3dl?C`
m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m009l003m?3`00G`00Gdl?3`m00@l005
d?3<d:`00/`02m3<d<c@c=3<d<c`00;@00S<d<c@[=2/d0>/00G@[;2//002[006S:b<[8b/0h`00k6<
S005S00[THb<K8e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e8CDa]C4e<CBe=;Dd]C@0>;@0Y3Bd=;@d^
3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph01a801`hB3Q8>4Ph00Q800a<B4P024P03
3Q8B008B01`G4QLB4a8G4QLB5a8G4QLB5a8g5SLB5a8G4SLG0cL00aLg4P08=`03EcMK00<g00=K=e/0
0SL00a8c4P02=`0;EcMG=eLgFcMK=e/00SL00010mOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?Gd
mOCim?WdnOCim?GdmOCem?WenOGimOWenOGim?WdnOCem0;e00[imOWenOCem?Wd1?D01oWdmOCem?T0
0_D02oCim?GdmOCem?Gd00;e07Oim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?G`mOCel?G`mOCel?G`mOCel?C`
mO3el?G`mO3dl?C`m?3dl?C`m003l003m?3d00?`00?dl?@00o004OC`m?3el?G@l<c`d?3@l=3`00;@
00O<l=3`c=3<00C@033A[=2/d;3@[=2//:ba[;2//HbaS;6</HbaS;6<THbAS8e/SFb=K95/TFa]K6e/
LF`2K@0;LFe]C6e=KDa]C7400Vd3C@0bDDeA;E4]DBeA;C8]<Rdb;E8]CBdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Phb3Q8>4Ph<4P054a8C4Q<01A80:Q<B4a8C4Q<B4a8G4QLB5a8g5cLC5a<G4aLC5a<g5cLG
=a<G4cLG=aLg5`8g00<k=cL01cL043/gFcMK=e/gFcMK=e/gFcL5F`0:Ee/gFcMK=e/gF`4g0000X_3e
m?GdmOCel?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
d?GdmOCem?GdmOCem?GdmOCem?G@mM3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mOCem?GdmOCel?GdmOCel?GdmOCem?G`m?3em?G`m@;d00C`mOCe0_@09?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?@00o000oC`l00Gl00<m?3`d?3<d<c@c=3<
0]004o3<l<c@c=3<d:c@[=2/d:c@[;000j`01k2/[:b`S:`01H`00jb<[006S00QK8a/SFb=K8e/SFa]
K6e/KDa]C6e<KDa]C6e<KFa]C6e<00==00H]CBe=;DdB;@0S3Bh=;Pd^3C8=;Pd^3Bh=4PdB3A8=4PdB
3A8>4PhB3Q8>4Ph00a801`hB4Q8>4Ph01A800`hB3P044P0X5a8C4QLB5a8G4QLB5a8G4QLF=a8G4QLB
5a8G4QLB=aLg5cLG=aLg5``g00=K=c/00cL045/gFcMK=eLgEcMG=eLgFcL1E`0003Oem?GdmOCem?Gd
mOCem?GdnOCem?GdmOCim?GdmOCem?WdnOCimOWdmOCimOWenOCimOWenOGi00;e00_dnOGim?GdmOCe
m002m@07nOGim?Wdn@02m@05m?WdmO@00oD0T_Cem?WdmOCim?WdmOCem?GdmOCem?WdmOCimOWdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?WdmOCem?G`mOCem?GdmO3e
m?G`mOCem?G`mO3el?G`mO3em?G`mO3el?G`mO3el?G`m?3dl?G`m?3dl?C`m?3dl?C`m?3d2?001]3`
l?3@l0;@00G<l=3`d003l004d?3@l0C@00b/d:c@[=2/dJb`[=02/00U[=6//JbaS:f<[8baS;6<THbA
S96<TFbAK8f<TFbAK6e/TFa]K003K@08K6e<LFeaK742K@04CFe=D@9=034]DBeA;E4]DRdb;C8]DReA
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>00hB02@C4Q<B4a8C4Q<B5a8C4Q<B4a8C4QLB
5a8G4QLC5a<G4aLC5a<25`03=aLg008g00DG=aLg5`0:=`0PFcMK=e/gFcMK=e/gFcMK=eLgFcMKEe]G
FcMK=e/gFcL2F`0009WdmOCem?GdmOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCee?GdmOCe
m?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCel?GdmO000_@00oGdm@02m00;
l?GdmOCel?C`m?000o@03?3dl?C`m?3dl?C`m@;d01k`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@3l007m?3`l?C`m00:l00Xd?3<l=3`d?3<d<c`d?3<d<c`d?3<l<c@c=2/d:c@[<b/d;3@[;2//0>/
00>`[:`00Z`028b/S:b</8b/18`0:Vb<K8e/SFb=K8e/KFa]K6e/KFa]K6e<KFa]K6e/KDa]C4e<CBe=
;Dd]CA8]02L=;@d^3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph031800a<B4P054P0V
4a8C4Q<B4a8G4QLB5a8G4Q<B5a8g5cLB5a8G4SLG=aLg5cLG=aLB=`0@FcMK=e]GFcMG=eLgEcMG=`5K
00007?WdmOCim?GdmOCem?WdmOCem?GdnOCem?WdmO@2m@03nOCe00?e00CimOGd0_D01oWdmOCimOT0
0oD01OWenOGi00Oe00_imOWenOGimOWen@05m@0<nOCim?WdnOGimOWd0_D03?WdnOCem?GdnOGim0;e
00?im?D00_D0N?Cem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3em?GdmOCem?G`mOCem?GdmOCem?G`mOCel?G`m?3em?G`mO3el?G`mO3el?C`mO3e
l?C`m?3el?C`m0?`00Gdl?3`m006l003d?3`00?`00S@l=3`d?3@l0;@00?<lL`00]00;M7<d=3A/=2/
d:c@[=2//Jba[;6//Jba[;6<SHbaS96<THbAS8f<SFb=K8e/T@02K@03K6e/00A]00IaKFe/KF`2K@0n
LDe=CE4]DDeA;E4]DReB;E8]<ReB;E8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Pdb3C8=<Phb3S8>4PhB3Q8>
4Ph44P034a8C00DB02XC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4aLC=a<G4aLC5a<g5cLG=aL:=`07
FcMK=e/g>`03=`03FcMK00<g015K=e/gEcMG=e/gFcMK=e/gF`01=`000:OdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GDmMCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?G`mOCem?GdmOCem?GdmOCem?GdmOCel002m00UmO3dl?C`mO3dl?C`m?3dl?C@m?3dl?C`
m?3dl?C`m?3dl?C`m003l009m?3dl?C`m?3d00?`00?dl?005_004M3`c?3<l=3`d?3<l<c@c=3<00?@
01:/d=3@[=2/d:c@[=2//:b`[;03[007/:b`S;2<[009S00WSFb<K8e/SFa]K6e/KFa]K6e<KDa]C6e/
KDa]C4e<CBe=;Dd]CBe=018]01l=;@d^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PhB3Q8>00<B00T>4Q8B
3Q8>4Ph0318091<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aLg5`<g00@G=cLk4SL00c8g
<P02=`08EcMG=eLgEcL1F`00027em?GdmOCem?WdmOCimOWdnOCem?WenOCem?GdnOGimOT01OD04oWe
mOCem?WenOGimOWenOGimOT01oD03oWenOGimOWenOGimOWen@07m@09nOGem?GdnOGi00;e00SdmOGi
m?Wen@?e00?im?D00_D0P?CimOWdmOCem?GdnOGim?GdnOCem?GdmOCem?GdnOCem?WdmOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?G`mOCel?GdmOCel?GdmOCel?C`mO3e
l?G`m?3el?C`m?3dl?C`m?3dl?C`m?3e1O000oC`m006l00;d?3@l=3`d?3<lL`00]000o7<d002d00g
[=2/d:c@/=2/dJc@[=2//:ba[;6</HbaS;6<THbAS96<SHb=K95/TFa]K6e/SFa]CFe/KFa]K003K@9=
00<]CBd00Td0;U5=DBeA;E4]DRdb;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><Ph24P03
<Q8B00LB00<g4Q801A80:Q<B4a8C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a8G4QLC=aLg5cLG=aLg5`@g
00<k=c/00SL01QMK=e/g>`Dg00<k=e/00cL01e/gFcMKEg/00U/01cMK=e/gFcL00U/0003>m?GdmOCe
l?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmMCem?GdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCed?GdmM3e
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?C@m?3dl?C`m?3d
l?C`m?3el?C`m?3dl?C`m?3dl?@3l009m?3dl?C`m?3d00W`00?dl?001O000oC`l00<l00Ad?3`l<c@
c?3<l<c@c=2/c:`00m001/c@[<b/d0>/00W@[:b//:b`[;000j`01k2</8b/S;001H`01I6<S6b=00=/
01A]K6e/KFa]K6e<KDa]K6e<KDa]C0==00X]CDe=;4d]CBe=4Rd0;@d]3Bh=;Pd^3Bh=;Pd>3C8=4PdB
3A8>4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P084P0H4`hB4QLB5a8C4QLB5a8G4QLB5aHG4QLB0SL04S/G
=a8G4QLB=aLg5cLG=aLg5`<g00<G=cL02SL01U/gFcMG=`9G00IK=eLgEcL1E`0000Gem?Wdn@02m@0>
m?GdmOCem?WenOGimOT2m@04m?Wen@;e00[dnOGimOWenOGi1?D08?CimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0oD01OWemOGi00?e01GimOWenOGimOWenOGimOWenOGimOT00oD02_WemOCem?Gd
nO@2m@05nOCemOT00_D0M?CimOWdmOCim?GdnOGim?WdmOCem?GdmOCem?WdmOCim?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3el?C`mO3el?C`mO3dl?C`m?3d
l?C`m?3dl?C`m?3d0o000oC`l008l004d?3@l0;@00W<d<c`d?3<d:`00m002Zc@d=2/d:c@[=03[00S
/:b`[;6</Hb]S8f</HbAS8f<TFb=K8e/TFbAK95/LFeaKI400Vd0>fa]CG5=DDeACE5=DDeACE4]DBeA
;E4]DRe>;Dh]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8>4PhB3S8>00<B00<>4Q803Q806A<B4a8C4Q<B
5a8C4QLB5a8G4QLB5a<g4cL00aL01cLG=a<g5c/00SL01aLg5cLG=aL00cL00aLg=`04=`0M>cLg=e/g
FcMK=e/g>cMK=e]GFcMKEe]GFcMKEe/00CL0002hm?GdmOCem?G@mOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GDmOCem?GdmOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCem?GdmOCed?GdmOCem?G`mO3dl?G`mOCel?Gdm@;d00O`mO3dl?G`00?d00?`m?000o@03_3d
l?C`m?3dl?C`m?3d0o000oC`m00;l006m?3`d?3@2o007]3`c?3<l=3`c?3<d<c@c=2/d<c@c=2/d:c@
[=2/d0>/00G@[:b//004[008S:b<[8b/S:`6S004K8a/S0=/019]K6e/KFb=C6e<KFa]C6e<KD`3C@05
;De<CD`00dd012e=;DdB;@0Y3Bd=;@d^3Bh=;Pd>3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph0
2Q80;1<B4a8C4QLB5a8C4QLB5a8G4SLG=a8G4SLG=aHg4SLG=aHg5cLB5aHg5cLG0cL00aLg=`0<=`0;
EcMK=e/gFcMG=e/00SL0000DmOCem?WdmOCem?WdmOCimOWenO@2m@03nOCe00;e00KdmOCimOT3m@0_
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D06_CemOWenOGi
mOWenOGimOWenOGimOWenOGi0oD01oWemOCimOT00_D0L?CemOWdmOCim?GdmOCem?GdmOCed?GdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3e
l?G`mO3el?G`mO3dl?G`mO3dl?C`m?3dl?@3l003m=3d00?`00?dl?@00o001?C`l=05l004d?3@l0;@
00k<d=3`d?3<d<c@c=3<d0;<03B/d:c@[=6`dJcA[;6//:b`[;6//HbaS;6<SHbAS8e/TFb=K8e/TFa]
K6e/KFa]C6e=KDe]0dd01fe=KDeaCE400Td0;BeA;E4]DBeB;E8]DRd^;E8]<Rdb;C8]<Rdb;C8=<Pdb
3C8><Phb3S8B<Q8b3P0B4P0?4a8C4Q<B4a8g4QLB5a8g008G01DB5a8G4cLG=aLg5cLG=aLg5cLG=aL0
13L01S/G=aLg5`@g018k=cLgFcMK=e/gFcMK=e/gFcL3F`05Ee/gFcL00e/1=`000;cdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?G`m@;d
01S`m=3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00?`00?dl?@01O000oC`m003l003m?3`00S`
00O@l?3`d?3<00?`00C@l=3`0]005<c@c=3<d<c@[=2/d:c@[=2/d:c@0j`01k2//:b`[;000Z`01hb/
[;2<[8`00j`4S00XK8b<SFb<K8a/S6b<K6e/KFa]C6e<KDa]C6e<CDa=C4e<CBe=;Dd]C@<]00==;Dd0
32d09@d]3Bd=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB4P064P0V4a8B4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aHg5cLB5a825`06=aLg5cLG2SL03c/g=cMG=e]GFcMG=eLg
F`02=`0003oem?GenOGimOWdmOCimOWdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD0:oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT0
0oD02OWemOCimOWdn@03m@09nOGem?GdmOCi00;e00GdmOCim002m@0:nOCem?WdnOGim0;e05oim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3em?G`mO3el?G`
mO3el?G`mO3dl?C`m?3dl?C`m?3el?C`m?3dl?C`m@04l004d?3`m0;`00c@l=3`d?3@l=3`d?03d003
l<c@00;@00S<dM3A/=2//0>/06J`[=6/dJb`[;6//HbaS;6<[8baS;6</HbAS8f<SHbAS8e/SFa]K6e=
KDa]C6e<LDe]CFe=DDeACE4]DBeA;E4]DBeB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8><Phb3Q8>
4PhD4P0R4a8C4SLB4a8C4QLB=a8G4QLB5a8g4aLB5a<G4SLG=aLg5`<g00TG=aLg4cLG=aL00SL06S/g
=cMK=e/gFcMK=e/gFcMK=e]GFeMKEe/g0e/1=`000;CdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D3m007mOCel?Gdm@04m005l?Cdm?000o@08_3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@>l003d?3@00;`01;dc?3@l<c@c=3<d<c@c=3<
d<`3d008[=2/d:c@[=09[003/:b`00:/00Z<[8b/S:b<[8b/0h`01K6<SHb=00J<021/S6a]K6e<KDa]
C6e<KDa]C6e<CDa=C4d]CBe=;Dd]CAH]01d=;@d^3Bh=<PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P034P03
3Q8>00`B02PC4Q<B4a8G4QLB5a8G4QLB4a8G4QLB5aHg4QLF5a8G4SLG=aLg5cLG33L03E/gFcMG=e]G
FcMG=e/00SL0000BnOGem?WdmOCimOWenOGim?Wd0_D0H?WdmOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGim0?e00KdnOGimOT2m@07m?GdmOCem002m@05nOGimOT00_D02OCimOWdmOCim002m@04
nOCem0;e04gimOWdnOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?G`
mOCel?GdmO3el?G`mO3dl?G`mO3el?G`m003l009m?3dl?C`m?3e00?`00?el?000o00;OC`l=3`d?3@
l=3`d?3@l=3`c=3<d:c@[=2/d:cA[=6`dJcA[;2/dJba[;2//@03[00W/JbaS:f</HbaS;6</HbaS96<
TFb=K95]TFfAKI5]LFeaCG5=LDeA009=02`]CBeA;E8]DBe=;E4]DRdb;C8]<ReB;C8]<Rdb;C8]<Pdb
3C8=<Phb3S8B<QDB01DC4Q<B4a8C4Q<B4a8C4QLB5a<g5cL00QL031<g5cLB=aLg4cLG=`<G00@g5cLG
0cL011Lg=c/3=`07FcMK=e/gF`03=`06FeMKEe/g0UL3F`04=e/gF`4g0000@?Ced?GdmOCed?GdmOCe
m?GdmOCem?GdnM3em?WdmOCem?WdnOCem?WdmOCem?GdnOCim?GdnOCem?GdnOCem?T2m@1km?GdmOCe
m?GdnOCem?WdnOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GDmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCel?GdmOCem?G@00;d
00Wel?G`mOCel?D00_@08_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m=3dl?@3l003m?3d00k`
01k@l<c`d?3@l<c`d?3<d<c`d?3<d<c@[=2/d:c@[=03[00;d:c@[;2//:b`[;000Z`038b/S:b<[8b/
S;6<[0N<00B=K8aX0V`048e/KFa]C6e<KDa]C6e<CD`3C@04;Dd]C@<]00==;Bd02Rd00`d];@03;@0U
3Bd];Pd^3A8=4Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P044P034a8G00LB01HC4QLB5a8G4QLB
5a8G4QLB5a8G4SLG0cL25`074S/g=aLk5`0@=`0@FcMG=eLgEcMG=eLgFcMK=`5G00002?GdmOCim?Wd
0_D03OWenOGimOWenOGimOT00oD0AOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0?nOGimOWenOGimOWenOGi00;e01;dmOGi
mOWenOGimOWenOGimOT4m@06m?WemOCi0_D03_CimOWenOCimOWenOGi0_D01_Cem?Gdn@;e05CdmOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?G`mO3el?G`mO3el?G`mO3e
l?G`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00C`00O@l=3`d?3<00;@00C`d=3<1M00=Lc@c=3<d:c@
c=2/d:b`[;6//Jba[;6//:ba[;6//JbaS:f</HbAS8e/TFb=K8e/SFa]K6e<009]00EaCFe=K@03C@0b
DDe=;Dd]DBeA;Dd]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3C8=<Ph44P034a8B00LB
01PC4Q<B4a8G4Q<B5a8G4QLB5a<G4aLC5a<65`06=aLg5cLG0SL013/g=aL2=`03FcLg00Dg01eK=e/g
FcMK=e/gFcMK=e/gFcMK=e/gFeMKEe]GF`01=`000>cdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdnOCem?WdnOCim?GdmOCem?GdmOCe
e?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCim?GdmOCed?GdnMCem?WDmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?G`mOCem?G`mO3em?G`mO3em?GdmO3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?003?000m3`l003l00Pd?3<d<c`d?3<d<c@
c=3<d<c@c=3<d:c<[=2/d:c@[=02[003S:b<00F/00N<[:b`S:b<00:/00>`S:`01X`05fR=K8e/SFa]
K6e/KDa]C6e<KDa=C4e<00E=0bd01dd]CBe=;Dd02Rd00`d];@03;@0Q3Bh=<Pd^3Bh=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00PB01hG4Q8B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G5SLB=aL5=`075cLg=a8g
5`0:=`0FFcMK=eLgEcMG=eLgEcMG=eLgFcMK=`5G00001?GdnO@4m@07nOGimOWen@03m@0WnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e01_imOWenOGimOWenOGimOWenOGimOWe
nOGimOT00oD02oWenOGimOWenOGi00?e00?imOT00oD01oWemOGimOT01OD00oWen@05m@03nOCi00;e
00cdnOGimOWenOGimOT3m@1WnOGemOWenOGimOWenOGim?GdnOCimOWenOCem?WdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?GdmO3em?G`mO3dl?C`mO3dl?C`m?3dl?C`
m003l003m?3`00C`00[@l?3`d?3@l=3`0m000o3@l002d005c=3<d<`01M00:Jc@[;2//:ba[;2//:cA
[;2</Jba[;6</HbaS;6<SHbAS95/SFbAK75/00A]00]aCFe=KDeaCE5=D@02C@0^;E5=DDeACE5=DBeA
;E4]<Rdb;C8]DReB;C8=<Pdb;C8=<Pdb3C8=<Pdb3C8><PHB00<>4Q801Q806Q<B4a8G4QLB5a8G4QLB
5a<G4aLC5a8G4aLC0QL01SLG=aLg5`@g00<k=cL00SL00aLg5`02=`03>cMK00<g01UK=e/gFcMK=e/g
FcMK=e/gFcMKEe]GFeMK005G0000;oCem?GdmMCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdnOCe
m?GdnOCem?Gd00?e01gdmOCem?GdmOCem?GdnOCem?WdmOCem?WdmOCem003m@08m?WdmOCem?T2m@1e
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmM3dl?G`m?3em?G`00?d
01[`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?@00o001OC`m?3d00K`00k@l=3`d?3@l=3`
c?3@l0;@01;<d<c@c=3<d<c@c=2/d:c@[=07[003/:b/00>/00F`S:b</002[004S:b<[0><00FAS8e/
S@03K00DKFa]K6e/KDa]C6e<KDa=C4e<CBd3C@0:;Dd]CBe=;Dd]C@/]02I=;Bd=<@db3Bh=;PdB3A8=
4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P@B01XC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4P8G010g4SLG
=aLg5cLG=aLg4SLG2SL05U/gFcMK=eLgEcMG=eLgEcMG=e/gFeL1F`0000Kim?WdmO@2m@0CnOGimOWe
nOGimOWenOGimOWen@03m@1AnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e01?imOWenOGimOWenOGimOWe
nOGi00?e00?im?T00_D07_CimOGdnOGimOWenOGimOWenOGimOWenOCem?Gdn@?e04oim?GdnOCem?Wd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`m?3el?G`m?3el?C`
mO3dl?C`m?3d00?`00?dl?001?004M3`d?3@l=3`d?3@l=3`d?3<00;@01g`d=3<d<c@[=2/d:c@[;2/
dJb`[;2/dJb`[;6//@02[00JS;6</HbaS96<THb=K8e/SFa]K6e/KDe]CG42K@03CFe=00A=00=ACE40
24d08beA;E4]DBeB;E4]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>010B028G4QLB4a8G4QLB5a8G4QLB
5a8G4QLB5a8G4aLC5a<g5cLG0cL01ALg=cLG00<g00HC=cLk=e/5=`0G>cMK=e/gFcMK=e/gFcMK=e]G
FeMKEe/00EL0000jm?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCim?GdmMCem?GdmOCi
m?GdmOCem?Wdn@;e0;KdmOCem?GdnOCem?GdmOCimOWdnOCim?GdnOCem?GdmOCem?WdnOCem?GdmOCe
m?GdmOCie?GdnOCem?GdmOCem?GdnOCem?GdmMCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmOCem?G`mOCem?GdmOCel?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m0?`00?dl?001_000m3`l005l009d?3@l=3`d?3<00;@01_`c=3<d<c@c=3<
d:c@[=2/c:c@[<b/d:b`[;000j`00k2/[002[008S:b<[8b/S;04S00OK8f<SFb=K8e/KFa]K6e<KDa]
C6e<KDa=C4e<CBe=;@03C@08;4d]CBe=;Dd7;@03CBd]00H]01l=;Pd^3Bh=4PdB3@h=3PdB3A8>4PhB
3Q8>4PhB3Q8>00PB01HC4Q<B5a8C4QLB5a8G4QLB5a8G4QLB0QL02CLB=aLg5cLB=`025`034SLG00Lg
00DG=a8g5`06=`0@FcMG=eLgEcMG=eLgFcMKE`5K0004m@03nOCi00?e00gim?GenOGimOWenOGi00?e
06OimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00gim?GenOGimOWe
nOGi00;e00CdmOGi0oD01OWenOGi00;e01cdnOGimOWenOGim?GdmOCem?GdmOCem?GdmOCi0_D0@?3i
m?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?G`mOCem?G`m?3el?C`mO3dl?G`m?3el?C`m?3d
l?@5l009m?3dl?C`mO3e00;`00o<l=3`d?3@l=3`d?3<d<`00m003/cAd=2/d:c@[=2/d:c@0j`01K6/
/:b`00>/00Fa[;6<[002S00@K96<THbAK8e/TFbAKG5]L@9]00A=KFea0dd0175=CBd2C@03LDe=00==
02IACE4]DBeB;E8]DDeB;C4]DRe>;C8=<Pdb;C8=<Pdb3C8=<PhB3PhB028C4Q<B5a8g4QLB5a8G4QLB
5a8G4QLB5a8G4QLC5a<k5cLG0cL35`0;=a<g=c/G>cLk=c/013L00aLg=`02=`0C>cMK=e/gFcMK=e/g
FeMKEe]GF`01=`0001_dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO@02oD00oCem007m@09e?GenOGi
m?Gd00;e01CimOGdmOCem?GdmOCee?GdmOCem0?e00GdnOGem002m@1jnOCem?WenOCem?GdnOCimOWd
nOCem?GdmOCem?WdmOCem?GdmOCem?GdnOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCim?GdmMCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmO3em?G`m?02m003mO3d00;d00G`m?Ce
l003m008l?C`m?3dl?@3l00;m?3`l?C`m?3dl?@02?000lc`l003l003d?3<00G`00g@l<c`c=3<d<c@
c=3<00;@00W`c=3<d:c<[=000j`01M2/d:c@00F/00V`[:b<[8b/S:`01H`07Xf<S6b=S95/SFa]K6e/
KDa]K6e<KDa]C4e<CDa=C0==00P]CBe=;Dd]C@L]00==;Bd01Rd07@da3Bh=;PdB3C8=4PdB3A8=4PdB
3Q8=4PhB3Q8>00<B00<>4Ph00Q8091<B5a8C4Q<B4a8C4Q<B4a8G4QLB5a8C4SLB5a8G4SLG=a8G4P8G
00<g5cL01SL01ALg3Q<B008g00=K=e/01CL02ULgEcMG=eLgEcL2E`5K00001oGdnOGimOT00oD0AoWe
mOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00?e02kimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd
0_D00oWen@03m@0PnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@2m@06nOGimOWd0_D0>_Wd
mOCem?GdnOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?GdmO02m00?
mO3dl?G`mO3dl?C`m?3d00?`00?dl?@00_000m3`l007l00<d?3@l=3`d?3@l=3`0]002lc@[=2/d:c@
[=3<00?@00>/d:`00Z`08k2//:ba[;6//HbaS;6<SHb=S96<THb=K95/KFa]K6e/LFaa009]00=/KDd0
0Td00g5=K@05C@0<DDeA;E4]DBeA;E4]0Td06U4]DBeB;E8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>1A800`hB
4P044P0H=a8C4Q<B5a8G4Q<B4a8G4QLB5a8G4QLB0QL013LG5a<3=`055cLC=aL00cL00aLg5`03=`03
5cLg008g00<k=c/00SL00aLg=`08=`0=FcMK=e]GFeMKEe]GF`01=`0001odmOCem?WdnOCem?GdmOCe
m?GdmOCem?GdnOCim?Wd00?e013DmOCim?WdnOCim?WdnOGi0_D02?CemOWdnOGi0_D0<_Cem?GdnOGi
m?GdmOCimOWdmOCee?GdnOGie?GdmOCim?GdmOCem?GdmOCem?WdmOCi0_D0F?Cem?WdnOCem?WdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?WdmOCem?WdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?D2m00Pd?GdmOCem?G`m?3el?C`m?3dl?G`m?3dl?C`m?3dl?@3l00;m?3dl?C`
m?3dl?@03?005=3`d?3@l=3`d?3<l<c`c=3<d<c`0]005<c@c=3<d:c@[=2/d<c@[=2/d:c@1j`02[2/
[8b/S:b<[8P7S00IK8e/SFa]K6e/KDa]K6e<KDa=C6e<CDaaC005C@04;Dd]C@L]00E=;Dd]C@08;@0I
3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PhB3P0>4P0X4a8C4QLB5a8G4QLB5a8G4QLB=a8G4QLB=aLg5cLB
=aHg4QLB5a8g5`Dg00DG=a8g4P06=`0<EcMG=e/gFeMKEe/g0EL00003nOCi00?e00WimOWenOGimOT0
0oD03oWenOGimOWenOGimOWen@05m@06nOGimOWe0oT0G_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT3m@0?nOGimOWenOGimOWenOGi00?e013imOGenOGimOWenOGimOWd0_D03OWemOCimOWd
mOCem?T00_D0?_Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?G`mOCel?C`mO3e
l?C`m?3dl?C`m?3d1O000oC`m00:l008d?3@l<c`d?02d003c=3@00K@00?`d?000]00=:c@[=2/dJcA
[;2//Jba[;6//JbaS:f<[Hb]S8f<THb=S95/SFa]K75]LFa]CG5<KDa]CG42K@E=00]ACDd]CBe=;E4]
D@05C@0LDBdb;E8]DRdb3C8=<Pdb3C8=<Phb3S8><PhB3PPB03HC4Q<B4a8C4QLB5a8G4SLB5a8G4QLB
5a<G4QLC=aLg5cLG=aLg5c/G=aLg5cLC5a<g5cLG=aL3=`065cLg>cLk0cL03E/gFcMKEe]GFeMKEe/0
0EL0000Km?GdmOCem?GdmOCem?GdmMCem?GdmOCim?Gd00Ge00[DmOCie?WdnOGi0oD02OWemOGimOWe
n@03m@0BnOGimOWenOGimOWenOGim?Gd0_D0>_WdmOGim?GdmOCem?WenOCimOWdnOGim?GdnOCem?Gd
mOCem?GdnOCim?WdmOCem?GdmOCim?GdmO@3m@1Tm?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mOCem?G`mOCem?GdmOCem?G`m?3e
l?C`m=3dl?C`m@?`00Odl?C`m?3d00c`00?@l?000o000m3`d005l00Pd?3@l<c@c=3<d<c@c=2/d:c@
[=3<d<c@[<b/d:c@[=04[00<S:b<[8b/S:b<[8b/1h`078e/SFb=K6e/KFa]K6e<KFa]C6e<KDa]C4e<
CD`5C@07;Dd]CBe=;@05C@P]01/=<@db3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph01a800`hB4P024P0J
5a8G4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a825`0>=a8g5SLB5a8g4SLB=a825`04=a8g5`8g00=K=cL0
0cL035LgEcMG=eLgEcMG=`5G00000oWdn@03m@0LnOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i
08cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@;e00CdmOGi0oD00oWen@02m@04m?Gdn@;e03kdmOCem?GdnOCe
m?GdmOCem?G`mOCem?GdmOCel?GdmO3em?G`mOCim?G`mO3el?G`mO3el?G`m?3dl?G`m0G`00?el?00
1O000oC`l002l00:d?3@l=3`d?3@l0K@00[<l=3@c=3<d<cA0]00?Zb`[;2//:b`[;6//Hb]S;6//Hb]
S;6</HbAS96<TFa]K8e/KFa]K95/KDe]C6e=KDe]CFe=KDeaCE5=DDeA1Dd0855=DBeA;E8]DRdb3C8=
<Pdb3C8=<Phb3S8><Phb3Q8>11801a<B5a8g4Q<00a80:a<B4a8G4QLB5a8G4QLB5a8G4QLC=a<g5cLG
=aLg4cLG=aLg5cLC>cLk=c/00SL00aLg=`04=`03>cLk00<g00eK=e/gFcMK=e/gFcMK005G00007oCe
m?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmO@00_D00oWen@02m@06m?GenOGi0oD00oWen@02m@0:
m?GenOGimOWen@?e00cim?WenOGimOWenO@2m@0QnOCimOWenOGim?GdmOCimOWdmOCimOWenOCimOWd
nOGi00Ce00_dnOCim?WenOCem002m@05nOGim?T00_D0C_Cim?GdmOCem?GdmOCem?GdmOCim?WdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@?d01;el?G`
m?3el?C`m?3dl?C`m?03m00@l?C`m?3dl?C`m?3dl?C`m0?`00?dl?000_001M3`l?3@00O`00c@l=3`
d?3@l=3`d?02d00@c=3@d<c@c?3<d<c@c=2/d0R/012<[8b/S:b<[8b/S:b<[8b/18`07fb<K95/KFa]
K6e/KFa]C6e<KDa]C6e<KDa]C4e<CD`01dd01Re=;Dd]C@@]01/=;Bd]3C8=<PdB3A8=4PdB3A8=4PdB
3A8=4Ph01a800`hB4P064P0H4a8C4Q<B4a8G4QLB5a8g4QLB5a8g5QLB0QL02SLB5aLg5SLF=aL3=`05
5cLG=aL02SL02S/gEcMK=e/gEcL2E`5K00000oWdn@05m@0CnOGemOWenOGimOWenOGimOWen@03m@0:
nOGimOWenOGim@Gi07cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWDnOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD01oWemOGimOT00oD00oWen@02m@1>m?GdnOGim?GdmOCem?WdmOCe
m?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`mO3el?C`m?3el?C`mO3el?C`m?3d
0o001?C`l=07l009d?3@l=3ed?3<00G@03W<d=3@c?3@dLc@[=7<dK3A[;2//:ba[;6//Jba[;6//Hba
S8f<SHb=K96<SFa]K6e/LFa]K6e/LD`01Fd024e]CFe=KDe]0dd00e5=C@02C@0Q;Dd]CBe=;C8]<Rdb
;C8=<Pdb3C8=<Phb3S8><PhB3Q8>00/B018>4a8C4Q<B5a8g4QLB5a8G4cL25`0A4cLg=aLg5cLG=aLg
4cLG=aL00cL25`034cLG00<g00<G=aL00SL00e/gF`05=`0=FcMK=e]GFeMKEe]GF`01=`0000gdmOCe
m?GdnOCem?Gd00?e013dmOCem?WdmOCimOWenOGi0_D00mCim@05m@04m?Gen@;e00CdnOGi0oD02?We
nOGim?Gd0_D01?WemO@2m@0;nOGimOWenOGimOT01OD00oWdn@02m@09m?GdmOCimOWd00;e00GimOWd
n@05m@0AnOCemOWdmOCim?GdnOCim?T00_D01_CimOGdn@;e05?dmOCem?WdnOCem?GdnOCem?GdnOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3d
d002m005mOCem?D00_@01_3dl?C`m0?`00Gdl?C`m003l007m?3dl?C`m009l00:m?3`c?3@l=3`d0?`
00O@l<c`d?3<00;@00?`[=000]002lc@c=2/c:c@c=2/00?@00>/d:`00Z`00k2//002[003S:b/00>/
00B<[8ba0X`01Vb=S96<T@=/02M]K6e/KFa]B6e/KFa]C6e/KDQ]C75<KDa=C4e<CDa=;4d]CBe=;Dd0
22d04@db3C8=<PdB3A8=4PdB3A8>00DB00L>4Q8B3Q8>00<B034>4Q8C4Q<B4a8C4QLB4a8G4QLB5a8G
4QLB5aHg5cLG=a8G4SLG=a8G4SLG=aLg4QLB008g00<k=cL01CL03ULgEcMG=e]GFcMG=e]G0E/00005
nOGimOT00oD05oWenOGimOWenOGimOWenOGimOWenOGi00?e03gimOWen_GimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e02gimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0;OWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@02m@06m?GdmOCi1?D0??Cem?GdmOCim?GdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmO3el?G`mOCel?G`m?3dl?C`m?3dl?C`m0?`00?dl?000o000oC`l006l005d?3@l=00
0_02d007l=3@d?3@l002d006c=2/d:c`0]002:c@[=2//:cA0j`02K2//Hb]S;6<T@03S00GTHbAS8e/
TFbAK95/TFa]K6e/KFa]K7400Vd034e]KG5=KDe]CFe=K@9=01l]DBeA;E4]DReA;E8]<Rdb3C8=<Pdb
3C8=<Phb3S8>00PB00<C4Q800a806A<B4a8C4QLB5a8G4QLB=a8G4aLB5a8G4cL00QL01Q<g5cLG=`8G
00TC=aLg5cLC=aL00SL013/g=aL2=`0<>cLk=c/gFcMKEe]G0e/025MKEe/gFeMK0EL0000Tm?GdmOCe
m?GdmOCim?GdmOCem?WdmOCim?WdmOCimOWenOGi1?D01?CimOT3m@0@nOGimOWenOGimOWenOGim0;e
00WimOWenOGimOT00_D01OCem?Gd00;e00?imOD00_D01?CemOT2m@04m?Wdn@;e00SdnOGie?Wen@?e
00cim?GdmOCem?GdnO@2m@1YnOCem?WenOCem?GdmOCem?GdmMCim?WdmOCem?GdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCed?GdmOCel?GdmOCel?G`
mO3e00;d01K`m?3dl?C`m?3dl?C`m?3dl?C`m?3d5?009]3`c?3<l=3`c?3<l=3`c=3<d<c@c=3<d:c@
[=2/d<c@[=2/d:b`2:`00hb/S005S003J8b<00:<022=S8a/SFa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<
CDa=C0==00H]CBe=;Dd:;@0G3Bh=<Pdb3A8=4PdB3@h=4PhB3Q8>4Ph01A800`hB4P044P0N4a8C4Q<B
4a8G4Q<B5a8G4QLB5a8G4QLB5a<g4cLB0QL03SLB5a8g4SLG=aLg5SLG0cL05ALg=eLgFcMK=e/gFcMK
=e/gEcMKE`01F`0000_imOGenOGimOWen@03m@0DnOGimOWenOGimOWenOGimOWenOD3n@0DmOWenOGi
mOWenOGimOWenOGimOX2n@09mOWenOGimOWe00?i01oenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWe00?i02KenOWimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e01gimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@05m@06nOGemOWd0_D00oWdm@02m@07m?GdnOGim002m@17nOCem?Wd
nOCem?GdmOCem?WdmO3em?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`m?3el?G`m?3dl?C`m?3dl?C`
mO3dl?@00_002M3`d?3@l=3`d003l005d?3@l<`00]001_3@d<c@c0G@02o<d:c@[=6//:cA[;2/d:ba
[;6<[HbaS8f<THbAS;6<SFb=K6e/SFb=K6e/KFa]K002K@03LFe]00A]00Q=KDeACE5=D@9=01`]DBeA
;E8]DReB;E8]<Pdb3C8=<Pdb3C8><Phb0Q800`hB4P064P0M4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB
5a8G4cL00QL01Q<g5cLG=`<G00@k=cLC0cL00aLg=`03=`035cLg00@g01<k=cLgEcMG=e/gFcMKEe/g
FeMK005G00006OCem?GdmOCem?GdnOCem?WdmOCem?GdmO@00_D01oWenOGie?T00_D00oCin@02m@03
nOGi00Oe01gimOWenOGimOWdnOGimOWenOGimOWenOGimOWen@07m@05nOGimOT00oD03_WenOGimOWe
nOGim?Wd0_D05?WenOGim?GdmOCim?GdmOCim?Gd0_D01OWdmOGi00;e00SdmOGim?Wdn@Ce04CdmOCe
m?GdmOCem?GdnOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?Gdm@;d00S`mOCem?Gdm@?d01?em?C`m?3dl?C`m?3dl?C`m?3d01C`00k@l=3`d?3@l=3`c?3@l0?@
00K`c=3<d<`5d00@c=2/c:c@[=2/d:c@[;2/d0>/00G@S:b<[003S003/Hb<00:<00I/S8b<K6d2K00G
J6a/KFa]K6e/KFa]C6e/KFa]K6e<KD`00dd022e=;Dd]CBe=2Rd06@d^3Bh=;Pd^3C8=4PdB3A8=4PdB
3Q8>4Ph01A800`hB4P044P0L4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4SLF=a8G4P8G018g4Q<B=aHg5cLG
=aLg5cLG=a82=`03>cLg00@g00/f=cMKEe/gEcMK=`01E`0003OimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e05OimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOT00oD09OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD02?WenOGim?Gd
0oD0=?CemOGdmOCim?WenOGim?GdnOCem?WdmOCem?GdmOCem?GdmO3em?GdmOCel?G`mO3el?D2m00B
l?C`m?3dl?C`m?3dl?C`m?3d1O001OC`l?3d00;`00W@l=3`d?3@l<`00]001O3@l=3`00;@00g<d<c@
c=2/d:c@[=2/00;@02SA[=3@/:b`S;6</HbaS;6<SHbAS8e/TFb=K8e/KFbAKI5/SFa]C6e/1Fd014e]
CE42C@03;E5=009=021A;E4]DBeA;E8]DRdb;C8]<Rdb3C8=<Pdb3S8><PhB3PPB02<C4Q<B4a8C4QLB
5a8C4QLB5a8G4QLB5a8G4cLG=aLg5cLG=`035`04=aLg4`<g00DG=aLg5`07=`085cLgFcMK=e/3=`EK
00AGFe]K0CL0000Gm?WdmOCem?GdmOCim?GdmOCem?GdmO@00oD00oCem@02m@05nOGee?T00oD05oWe
nOGimOWenOGimOWenOGieOWenOGi00?e00SimOWenOGie@;e00OimOWenOGi00?e00cimOGenOGimOWe
nO@2m@09nOGimOWenOGi00?e00?imOT01?D02_CemOWenOGim?T2m@05m?WenO@00oD0G?Cim?GdnOCi
m?GdmOCem?WenOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3ed?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCel?GdmOCe0_@06_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1o000oC`
l004l005d?3@l=000o002]3`d?3@l<c`c?02d00Lc=3<d<c@c=2/d<c@[=2/d:c@[=2/d:c@[=2/d0:/
00B<[8b`0h`02k2<S8bAS8e/SHbA00=/01B=K6e/KFa]K6e<KDa]K6e/KDa]C0==00X]CBe=;Dd]CBe=
32d05`d^3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>00DB00<>4Q800Q80<Q<B4a8C4Q<B5a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8g5cLG=aLg5cLB=aLg5cLG0SL00c/g=`02=`0;5cLgFcMK=eLgFcL00EL0000N
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT05OGimOWen_GimOWenOGimOWenOGim@05n@09
mOWin_GimOWe00?i00?enOD00oT07OGimOWenOGimOWenOGimOWenOGimOWenOGimOWe00?i02[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0[nOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOCimOWen@02m@03m?We00;e00[im?WenOCimOWd0oD0<?Cem?GdmOCe
m?GdmOCem?GdmOCel?GdmO3em?G`mO3el?G`mO3el?G`mO3dl?C`m@?`00Gdl?C`m005l005m?3`l?@0
0_003=3`d?3@mM3`c?3@m@;@00o<d:c@c=3<d<c@[=2/d:`00m002Zc@d;2//:ba/;43S00GSHb=S;6<
SHbAS95/SFbAK95/TFbAKG400fd0195]KFP3K@==00EACDe=D@02C@08;E5=DBeA;E43;@0EDRdb;C8]
<Pdb3C8=<Pdb3S8>4Phb008B00<>4Q800Q800a<B4`034P0E4a8G4QLB4a8G4Q<B=a8G4QLB5a8g008G
00PC=aLg4aLC=`8G00DC=aLg5`03=`035cLG00<g00<G=cL02CL031Lg5e/gFeMK=e]GF`4g00001OCe
m?Gd00?e00KdmOCem?T2m@06m?WdmOCi1?D01_CemOWen@Oe00WimOWenOGimOT00oD04oWenOGimOWe
nOGimOWenOGimOT00oD02OWenOGimOWen@03m@03nOGe00?e017imOWenOGimOWenOGimOWen@03m@09
nOGimOWenOGi00?e00WimOGdnOGimOT00_D02?CemOWenOGi0_D00oCem002m@04nOCem0;e01;im?Gd
nOCem?GdmOCem?GdnO@3m@0om?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@m=3e
m?G@mOCem?GdmOCem?G`m?3dl?C`00;d01Gel?C`m?3dl?C`m?3dl?C`m?3dl?@00o001OC`m?3d00C`
00?@l?000o000m3`l003l003d?3<00;@00K`d=3<d<`2d00=l=3@c=3<d:c<[<b/d003[007c:c@[=2/
/002[005S;2</8P018`01;6<S6`2S00WSFb=K8a/SFa]K6e/KDa]C6e<KFa]K6e<KDa=C4d/CBa=;Dd]
CBe=00`]01L=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8B00HB02HC4Q<B4a8C4Q<B5a8C4QLB
5a8G4QLB5aHg5cLG=aLg5cLG=aLg5`<g00DB=aLg5`02=`07>cLg=c/gF`03=`06EcMK=eLg0EL000;e
01[imOWenOGimOWenOGimOWenOGimOWenOGim@?i00genOGimOWenOGimOWe00Gi00?enOD01OT05OGi
mOWenOGimOWenOGimOWenOGim@03n@03mOWe00?i01OenOGimOWenOGimOWenOGimOWenOGim@03n@1M
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd00;e00CimOWd0_D0>oWdmOGim?GdmOCim?Gd
mOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCel?C`mO3dl?G`m?3dl?C`m?3e00;i00Gdl?3`c002l003
m?3`00C`00W@l?3`d?3@l<`00]001?3<d<`3d003c=3<00?@00j/d:c@[=2/dJba[;2//@:/01Z</Hba
S;6<SHbAS96<TFb=K95/SFb=K75=L@Y]00==LDd01Td0855=DBeA;E4]DBeB;E8]<Rdb;C8=<Pdb3C8=
<Phb3S8>3Q804Q<B5a8G4QLB4a8G4QLB5a8G4P8G010g4aLC=aLg4cLG=aLg5cLG23L06C/g=cLk=e/g
>cLk=c/gFcMK=e/gFeMKEe/00CL0000Bm?WdnMCim?WdnOGim?WenOGi0_D00oCim@02m@0?nOGimOWe
nOGimOWenOGi00Ge05kimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdmOCim?Gd0_D02?WenOCimOWd
0_D01OWdmOGi00?e00[im?GdmOCem?Gd0_D0EoWdmOCem?GdnOCem?GDmOCim?GdmOCem?GdmOCem?Gd
mOCem?GdnOCed?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`m003l003
m?3d00S`00G<mOC`c003l003c?3`00?`00[@l?3`c?3<d<c`0]006<c@d=3<d:c@[=3<d<c@[=2/d:c@
[=2//0:/00R<[8b/S:b<[0R<02I/S6b<K8e/SFb=K6e<KDa]C6e/KFa]K6e<KDa=C4e<CBa=;Dd]C@`]
01d=<Pdb3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P044P0H4a8C4Q<B4a8C4QLB4a8C4SLB5a8G5SLF
0QL04SLF5a8g5cLG=aLg5cLG=aLg5`8g00Pk=cLG=aLg5`Hg00IG=e/gFcL1F`0000?imOT00oD0<?We
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGjmOWenOGimOWen_Gim@?i00[enOGimOWen_Gj
0_T01?GimOX4n@05mOWenOD00oT02OGinOWenOGim@03n@1DmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
1OD03oWenOGimOWenOGimOWen@03m@03nOGi00?e00?imOD00_D0>?Cem?WdnOCim?WdmOCem?WdmOCe
m?GdmOCem?GdmOCem?G`mO3el?G`mO3dl?C`mO3dl?C`m?3d0o001OC`m?3e00W`00Wdl?3@l=3`d?00
0m000o3@l002d007c=3<d<c@c003d00][=2/d:cA[;2//:b`[;2//HbaS;6<SHbAS8f<THb=S95/SFb=
K6e/KFa]K6e/00E]00A=KDea1Dd0955=CBeA;E4]DReB;E8]<Rdb3C8=<Pdb3C8=<Pdb3C8><PhB3PXB
01DC4QLB5a8G4Q<B5a8G4QLB5a8g5cL00aL02SLG=aLk5cLC=aL:=`05>cLk=e/00SL00a<k=`04=`0;
FcMK=e/gFeMK=e/00EL00004m?Gen@;e00GdmOGim002m@0?nOGemOWenOGimOWenOGi00?e00GimOWe
n@03m@0QnOGemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e027imOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOT00oD03oWenOGimOWenOGimOWen@03m@0@nOGimOWenOGimOWenOGim0;e
00GimOWen@04m@03m?Gd00;e00SimOGdnOGim0;e00?im?D00_D0A?Cem?WdmOCem?GdmOCim?WdmOCe
m?GdnOCem?GdmOCee?GDmOCim?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3e0_@03?3dl?C`m?3d
l?C`m0?`00_dl?3`m?3dl?C`m002l003d?3`00?`00?@l=001O001=3`c?02d00Ac=3<d<c@c=3<l:c@
c=3<d:`00/`02M2/d:c@[;2//006[006S:b<[8b/2X`07Fb=K8a/SFa]K6e/KFa]K6e/KDa]C6e<CDa=
C4e<009=00EA;Dd]C@0:;@0I3C8=<Pd^3Bh=;Pd>3A8=4PdB3A8=4PhB3P084P0H4a8C4Q<B4a8C4Q<B
5a8G4QLB5a8G4QLB0QL013LB5a825`0:=aLg5cLG=aLg4P<g00@G=a8G1CL00eLgF`03=`06EcMK=e]G
0E/0000ZnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT01oGinO[en_D0
0oT02oGimOWenOGimO[e00Ci00SjmOWenOGjm@?i07cenOWimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD02OWemOGimOWen@02m@0dm?GdnOCi
mOWdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?C`m?3el?C`mO3dl?C`m0?`00Gdl?C`m00>l009
d?3@l=3`d?3<00?@00C<d=3`0m00<O3@dM3A[=2/dJc@[;2/d:b`[;2//HbaS;6</Hb=S96<SHbAK8f<
TFbAS96<SFb=K7400Vd01Te]CFe=K@E=02AACE4]DBeA;E4]DBeB;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>
<Ph:4P0H4a8C4QLB5a8C4QLB4a8G4QLB5a8G4QLB0QL04CLC=aLg4cLG=aLg5cLG=aLg00<G0cL02ALg
=e/gFcMK=`03F`08=e/gFcMK=e/1E`000_D00oCem002m@06nMCee?Gd0_D01OWenOGi00?e07OimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0D
nOGimOWenOGimOWenOGim?WdmO@4m@05nOGimOT00_D0?oCimOGdmOCim?GdmOCem?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel003m00<l?C`m?3dl?C`m?3d0o003OC`
m?3dl?C`m?3dl?@00o001OC`l?3d00c`00[@l?3`c?3@l=3`0]004<c@c=3<d<c@c=3<d<c@[=09[005
/:b/S;000h`00k2<[003S004T8b<K0><00=/SF`00X`038f<SFb=K6e/KDa=C0==00a<CDa=C4d/CBe=
;Dd8;@0K3Bd=<Pdb3Bh=;Pd^3@h=4PdB3A8=4PdB3Q8>00<B00<>4Q800Q80<1<B4a8C4Q<B4a8G4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB5aHg4SLB=a8g4SLG=aHg5`Hg00=G=e/00cL01ULgFcMK=`5G00000oWe
n@02n@05mOWenOD00oT03OGinOWenOGimOWenOD00_T01?[inOD3n@09mOWinOGjmOWe00Gi00?en_D0
0oT03?GjnO[enOGimOWenP;i00Wen_GimOWen_D00_T02_[inOGimOWenOD3n@08mOWenOGjnOX2n@0O
mO[in_WjmOWenOGimOWenOGimOWenOGimOWenOGim@03n@0ZmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD03OWenOGimOWenOGimOT00oD01oWemOGimOT01?D01oCim?WdnO@0
0_D00oWen@02m@0bm?GdmOCem?GdnOCem?GdmO3em?G`mOCem?GdmO3em?GdmO3em?GdmO3el?G`mO3d
l?D3l005mO3dl?D00o002OC`l?3dl?C`m004l00:c=3@l=3`c?3@l0;@043<d:c@c=3<d:b`[;2//:b`
[=2/dJb`[;6<[8b]S;6</HbaS8f<THb=S95/SHb=S8e/TFaaK6e=KDe]CG5=LDea0dd0955=DBe=;E4]
DBeB;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>4PhB3PPB01PC4QLB5a8G4Q<B4a8G4QLB4a8G4QLB5a825`0E
=a<g5cLG=aLg4cLG=aLg5cLG>cLk008g00<C=cL01SL02e/gFcMK=e]GFcMK004g00000oGim002m@05
nOGim?T00oD01OWenOGi00?e00?imOD00oD02oWenOGimOWenOGi00?e047imOWenOGimOWenOGimOWE
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0AnOGimOWe
nOGimOWenOGimOT00oD01OWenOGi00Ce00[dnOGimOWenOCi1OD02OWemOCimOWen@03m@08nOGem?Gd
mO@3m@07m?GdmOCem003m@1Dm?WemOCem?GdnOCem?WdmOCem?GDmOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001OC`l?3d00k`00C@l<c`
0]002Lc`d=3<l<c@c003d008c=2/d<c@[=03[00G/:b/[;2//8b/S:b<[8b`S;2<[8b`[;001H`00hf<
S@02S00?K8a/S6a]K6e<KDa]C6e800E=00Y<CBa=;Dd]CBe=0bd0754];@d]3Bh=;Pd^3Bh=3Pdb3A8=
<PdB3Q8>4Ph84P034a8B00<B018C4Q8B5a8G4QLB5a8C4Q<B5a835`0C4QLB=a8C4QLB=aHg5cLG=aLg
5`0:=`0:FcLg=eLgFcMG=`5G00002?WenOGimOWe0oT05oGimOWenOGimOWenOGimOWen_GimOWe00?i
00Gen_Gim@03n@05mOWinOD00_T00o[inP02n@03mO[e00;i00CjmOWe0_T02o[in_GjnO[in_Wj00;i
00GenOGim@03n@05mOWenOD00oT01OGimOWe00?i00?enOD00oT01oGimOWenOD01OT00oGim@03n@0?
mOWenOGimOWenOGimOWe00?i04;enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT3m@09nOGimOWenOCi00;e03SdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G`mOCel?G`mO3dl?C`m?3el?C`m?3dl?C`m0?`00?dl?002?003=3`d?3@l=3`
d?3@l0;@00G<d=3@c003d00E[=2/d:cA[=2//:b`[;2//:b`[;2<00:/026aS;6<SHb=S96</Hb=S8e/
SFbAK6e<KDe]CG5=LDaaKG400dd00e4]C@02C@0N;E4]DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb4S8><Q8b
0a806A<B4a8C4QLB5a8C4QLB5a8G4QLB5a8G4SL00QL01Q8G4QLC=`8G00lC=aLg4cLG=aLg5cLG=aL0
13L00c/gF`05=`0;FcMK=e/gFeMKEe/00EL000;e00CdmOGi0_D01mCee?GdmO@00_D01OWenOGi00?e
06OimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00OimOWenOGi00?e
01CimOGdnOGimOWenOGimOWenOGim0;e00_imOWenOGimOWen@02m@03m?We00;e04Kim?WdmOCim?Gd
nOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3dl?C`
0_@03oGdm?3dl?C`m?3dl?C`m003l003m?3`01C`00C<l<c`0]005<c`d=3<d<c@c=3<d:c@c=2/d:c<
0j`00m2//003[003/:b`00:/00B<[8b`0Z`00hb/S00;S00NK8a/SFa]K6e<KDa=C6e<CDa=C4e<CBa=
;Dd]CBe=0bd00dd];@04;@0E3Bh=;Pd^3Bh=<Pd>3A8=4PdB3Q8>018B02HG4Q<B4a8C5QLB4a8C4QLB
5a8G4QLB5a8G4QLF=aLg4SLF=aLg5`Pg00YK=cLgEcMK=eLg0E/0000<nOGimOWenOGimOWe1OT00oGi
n@03n@0?mO[inOGimOWenOGimOWe00?i00CenOWj0_T02_GjnO[in_WjnOX2n@06mO[inOGj0oT00o[i
nP02n@08mOWenOGimOX2n@06mOWenOGj0_T01?GinOX2n@05mOWenOD00oT01oGimOWenOD00oT00oGi
m@03n@03mOWe00?i00WenOGimOWenOD00oT0F?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@0U
m?GemOCim?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3dl002m00EmO3dl?C`m?3dl?C`m?3dl?C`
m?3e00C`00?@l<`00]002O3@l=3ad?3@l002d003c=3@00?@03O<d<c@[=2/d:c@[;2/dJcA[;6//Jba
[;6//JbaS;6<[HbaS;6<THb=S96<SFb=K6e<KDe]CFe=009a00>AKG401Dd0855=DDeA;E4]DRdb;C8]
<Rdb;C8=<Pdb3C8=<Phb3Q8>1Q8071<B4a8G4QLB4a8G4QLB5a8G4QLB5a8g4aLB5a835`0C4cLC=aLg
5cLG=aLg5cLG=aLg5`04=`0A>cMG=e/gFcMK=e/gFeMKEe/00EL0000:mOWenOGimOWen@;e07;dmOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0FnOGimOWe
nOGimOWenOGimOWenOGim0;e00WimOWenOGimOT00_D03oCemOWenOGimOWenOGim003m@11m?GemOCe
m?GdmOCem?WenOCem?GdmOCim?WdmOCem?GdnOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCel?C`mO00
0_@03OGdmO3dl?C`m?3dl?@00o001oC`m?3dl?@00o000oC`m00@l006c=3@l<c`0]005/c`c?3@l<c@
c=2/d<c@[=2/c:c@[<`5[00A/:b`[;2//8b/S:b<[8b`S:`028`03Fb<K8e/KFa]K6e<KD`00fd044Q]
C6e<CDa=;Dd]CBe=;Dd:;@0G3Bh=;Pdb3A8=3PdB3A8=4PdB3Q8>4Ph0318091<B4a8G4QLB=a8G4Q<B
5a8G4QLB5a8G4SLB5a8g5SLG=aLg5`Xg00=G=eL00cL01ULgFcMG=`5K00003_WenOGimOWenOGimOWe
0oT05?GimOWenOGimOWenOGjmOWenOGj1?T01OGinO[e00?i00KenOGjnOX2n@05mO[in_D00_T03o[i
n_GjnO[en_WjnO[inP04n@06mOWin_Wj0_T01oGimOWenOD01OT00oGjm@02n@03n_Wi00;i00Sen_Wi
mOWenP;i00OenOGimOWe00Ci00CjmOWe0oT04OGinOWenOGimOWenOGimOWe00?i03kenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00GimOWe
n@02m@0bm?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?GdmO3el?GdmO3dl?C`m?3dl?@3l003
m?3`00O`00?el?000_002/c@d?3@l=3`d?04d005c=3<d<`00m003:c@[=2`d:c@[=6`d@:/026<[:ba
[;6//Hb]S;6</HbAS8f<THbAK95/LFeaCFe=LD`00fd024a]CG5=DDeA14d06beA;E8]DRdb;C8]<Rdb
;C8=<Pdb3C8><PhB3P084P0@4a8C4Q<B5a8C4Q<B4a8G4P8G0cL05aLg4aLB5a8g4aLC=aLg5cLG=aLg
5cLG008g00Dk=c/g>`03=`0?FcMK=e/gFcMK=e]GFeMK005G0003m@08nOGimOWDmM@2m@1cnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0=nOGimOWe
nOGimOWen@03m@0InOGimOWenOGimOWenOGimOWenOGimOWen@03m@03nOCi00?e04_im?WenOGimOWd
mOCem?GdmOCem?WdmMCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?C`
mO3em?D00_@05?3dl?C`m?3dl?C`m?3dl?C`m?3d1_001M3`l?3<00G`03C@l=3`d?3<d<c@c=3<d<c@
c=3<d<c@[=2/d<c@c=2/d:c@[;2/d:b`[;2<[8b/S:b<[8b/28`086b<K8e/SFa]K6e<KDa]C6fA^Y5a
C6e<CBe=;Dd]CBe=2Rd06@d]3Bh=<Pd^3C8=4PdB3A8=4PdB3Q8>4Ph02Q804A<B4a8C4QLB=a8G4QLB
5a8C008G01<B5a8g4QLB5a8g5SLG=aLg5cLG00<g00HG=cMK=eL5=`04EcMK=`9G0E/00006nOGimOWe
0oT02OGinO[enOGim@03n@03mOWe00;i00KjmOWenOD4n@0:n_GinO[in_Wjm@;i02CjnO[in_WjnO[i
n_WjmO[in_GimO[in_WjnO[in_WjnO[in_D2n@06n_GjmOWe0_T00o[inP02n@06mOWin_Wj0oT01?[e
nOD2n@05n_WjnOX00oT03_[in_WjmO[enOGimOWe0oT02OGimOWenOGim@05n@0=mOWenOGimOWenOGi
m@03n@0hmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@05nOCem?T00_D0<?Cem?GdmOCem?GdmOCem?GdmOCem?G`m?3em?G`mO3em?G`m?3dl?C`m?3e
l?C`m0?`00Sdl?3`mO3dd0;`0]000o3@l002l009c?3@l=3`d?3<00?@00O<d<c@c=3<00?@016/d:c@
[=2/dJb`[;6//JbaS002[00O/Hb]S;6</HbaS8f<SHbAK6e/KFa]C6e<TDa]TFe<K@05C@03DDeA009=
01T]DBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3Q8>008B00@b4Q8>1Q8041<B4a8G4Q<B5a8C4QLB5a825`09
4a8G5cLG=a<k008G00TC=aLg4SLG=aL01CL00aLg=`06=`0?FcMK=e/gFcMK=e]GFeMK005G00003_Gi
mOWenOGimOWenOGi0oD0WoWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0C
nOGem?GdmOCee?GdnOCem?Gdn@02m@0om?GdmOCim?GdmOCem?GdmOCem?GdmOCem?WdmOCem?G@mOCe
m?GdmM3em?GdmO3el?G`m?3el?C`m?3dl?C`00?d00[`m?3dl?C`m?3d0o000oC`l00>l00<c?3<d<c`
d?3@l=3`0m005o3<l<c@[=3<d:c@c=3<d:c@[=2/d:b`00:/00j<[8b/S;2//8b/S:b<[0F<01n=S8e/
SFQ]C6e<KDa]K6e/KFa]C4e<CBe=;Dd]CBe=00d]01H^3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>1A8010hB
4Q<34P0N4a8C4QLB5a8G4Q<B5a8C4QLB5a8G4QLB=aHg5cLG2SL045/gFcMG=eLgFcMG=e]GFcL1E`00
00cimOWenOGimOWenOD3n@0@mOWenOGimOWen_GimO[enP;i0;ken_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_GjnO[en_WjnO[in_GjmO[in_Wj
nO[in_GimO[in_GjnO[en_GjnO[in_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWdmOCi00;e
03[dmOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3el?C`m?3d
2?001M3`d?3@00?`00W@l=3`d?3@l<`00m000lc@d007d00X[=2/d:b`[;6//Jb`[;6</Jba[;6//Hb=
S;6<THb=K95/TFaaK75/L@9]00I/KFa]CFd6C@0O;E4]DBeA;E8]DRdb;C8]<Rdb3C8=<Pdb3C8>4PhB
3P054P043Q8B4`<B00dC4Q<B5a8G4QLB5a8G008C00<B5a800QL033LC=aLg5cLG=a<g5`Hg01Hk=c/g
>cLk=e/gFcMK=e/gFeMKEe]G0e/1E`0009cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@0AnOGimOWenOGimOWenOGimOT00oD02oWenOGim?GdnOGi00;e00KdmOGimOT4m@0am?WdmOCi
m?WdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCel002m00KmOCel?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3d00?`00?dl?002?005=3`l?3<l<c@c?3@l=3`c=3<d<c`0]003/c@c=3<d<c@
c=2/d:b`1:`018b/[;02[00:S:b<[8b/S:b</0F<00BAS8aX0V`06he/KFa]K6e<KDa]C6e<KDa=;Dd]
CBa=;Dd]C@0<;@0I3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P064P0V5a8G4QLB5a8G4QLB4a8G4QLB
5a8G4QLB5a8g5cLG=aLg5cLG=aL6=`06EcMG=eLg0UL01U]GFeMKE`5K00003_WenOGimOWenOGimOWe
1?T0KO[inOGimOWenOGjnO[in_WjnO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjmO[in_WjnOX00_T02_Gj
mOWen_WjnOX2n@03mOWi00?i00OenOGimO[e00?i00WenOWimOWenOD00oT0@?GinOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT6m@0dm?WdmOCe
m?GdmOCel?GdmOCel?GdmOCel?GdmOCel?G`mO3el?G`m?3dl?G`m?3el?C`m0G`00Sdl?3@l=3`d0G`
00S@l=3`d?7@l0K@00[<d<c@c=2/d:b`1J`0C]6//Jba[;6</HbaS;6<[HbaS96<SFb=K8e/SFbAK6e<
KFa]K6e=LDeACE5=DDeA;E4]DBeA;E8]DRdb;C8]<Pdb3C8=<Pdb3Q8>4PhB3PPB01PC4SLB4a8C4QLB
5a8G4QLC=aLg4QLB5a825`08=aLg5cLG=aL>=`0AFcMK=e/gFeMKEg]KNe]kEg/00EL00032mOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOCimOT2m@04m?Wen@;e03;dnOCim?WdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?Gdm@Cd01S`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3d00k`00g@l=3`c?3@l=3`
d?3<00;@00o`c=3<d<c@c=2/d:c@[=001Z`00hb/[002[009/:b/S:b<[8b`00Z<01Y/S6a]K6e/KDa]
C6e<KDa=C4d/CBe=;4d]C@h]01L=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3P064P0P4a8B4Q<B4a8C4QLB
=a8G4QLB4a8G4QLF=aHg5cLG=aL3=`075cLG=aLg5`04=`0>EcMG=e]GFeMkFg]GNeL1N`0001CimOWe
n_WjnO[enOGjnO[en_Gim@;i093jnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[i
n_GjnO[en_WjnO[en_WjnO[in_WjmO[enOGimOWen_GimO[in_GimOWenOD3n@07mOWenOGim@03n@0;
mOWenOGimOWenOD00oT05_GimOWenOGimOWenOGimOWenOGimOT3m@03nOGi00Ge00GimOWen@08m@0/
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`mO3el?G`mO3el?@3l00;mO3dl?C`m?3dl?@0
3?003]3`d?3@l=3`d?3@l=3`0]002/c@[=2/d:ba[=42/00Q[=6//:ba[;6<[HbaS;6</Hb]S8f<THbA
S96<TFbAK6e=00=]00==KDd00Td09U5=DDeACE4]DBeA;E8]DReB;C8]<Rdb3C8=<Pdb3C8><PhB3Q8>
218053LB4a8G4QLB5a8G4QLB5a8G4cLB0QL023LC5aLg5cLG23L00e/g=`07=`0:EcMK=e]GFeMkF`Mk
0E/0002^mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0oD01oWemOGimOT00oD0HoWemOCimOWenOGimOWdnOCem?WdmOCim?WdnOGim?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?GdmOCem?GdmO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C@m00:l003
d?3@00G`00S<l=3`d?3<l0;@00c<d<c@c=3<d<c@c=03[009/:b`[;2//:c@00J/00><[8`01X`00jb<
S005S00@TFb=K8e/KDa]C6e<KDa=C0E=00I<CBe=;Dd<;@0G3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>4Ph0
1Q806Q<B4a8C4Q<B4a8G4QLB4a8G5QLB5a8g5cLG0cL00aLg5`02=`03>cLg00Tg00iG=e/gFeMkEg]G
NeMkE`5k00000oWenP02n@05mOWenOD00_T01_[inOGim@?i07?enOWjnO[in_WjmO[in_WjnO[en_Wj
nO[in_WjnO[in_WjmO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_GjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[e00;i00gjnO[enOGjnO[in_Wj00?i01;jmOWe
n_GimOWen_GimO[enOD3n@07mOWenOGim@03n@0?mOWenOGimOWenOGimOWe00?i01SenOWimOWenOGi
mOWenOGimOWenOGimOT3m@03nOGi00Ce02kdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmO3e
m?GdmOCel?G`m?3e0o002OG`m?3dl?C`m003l005m?3el?@00_003]3`l?3@l=3`c=3<l=3`0]00</c@
d=3<d:c@/=6/d:b`[=6`dJb`[;6//JbaS;6</HbaS;6</Hb=S8f<SFbAK95/LFea0Vd01Va]CFe=D@==
029ACE4]DBe=;E4]DBeB;E8]<Rdb3C8=<Pdb3C8><Phb3Q8>218041<B=a8C4Q<B5a8G4QLB5a825`0:
=a8G5cLB5a<g5`@g00<k=cL00cL02E/gFcMK=e/gF`03=`0<EcMKEe]GNeMkEg]G0g/1E`000;[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGi
mOT3m@09nOGimOWenOGi00;e02kdnOGim?WdmOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3e0o@00oGdm@02m00Pl?C@m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@<l003d?3`00?`
00S<l?3`c?3<l0;@00C<l=3`0/`03:c@c=3<d:c@[=2/d0F/00n`[;2//:b`S:b<[8b/S:`02H`058e/
K6Q]K6e8SFb=K6e/LDa]C4e<0dd01Re=;Dd]C@<]00==;Bd00Rd05`d]3Bh=;Pdb3A8=4PdB3A8=4PdB
3Q8>00PB018C4Q<B4a8G4Q<B4a8C4QLB5a825`04=a8G5`<g00<B=aL01SL013/g=a82=`04FcMG=`9G
00aKEe]GFeMkEg]GNeL1F`0000CimOWe0oT01OGimOWe00Ci08ojmO[en_WjnO[in_WjmO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
nP02n@12mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0_D01_CimOWen@;e03[dnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3e
m?G`mO3el?G`mO3el?C`m?3dl?C`m?3d2o000oC`l003l00;m?3`d?3@l<c`d?000]000lc@d003d00`
c=2/d:b`[;2//:b`[;6//Jba[;6</HbaS;6<SHbaS8e/KFa]K8e/TFb=K8e/LFa]0dd08U4]CDeACE4]
DBeA;Dd]DRdb;C8=<Pdb3C8=<Pdb3S8><Ph:4P0N4a8C4Q<B5a8G4QLB5a8G4cLG=aLg5cLG=a<g5cLG
13L00e/gF`03=`04FcLg=`=K00]GFeMkFg]KNeMkM`05N`5K0000aoGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@0
0_D01?WdmO@2m@0WnOCimOWdnOCim?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCe00?d00Wem?Gd
mOCem?D00_@07_3dm?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0k`00o@l=3`c?3<l=3`d?3<d<`0
0]004o3@d<c@c=3<d:c@[=2/d:b`[;001:`028b/S:b<[8b/2H`08he/KFa]K6e/KFa]K8e/KFa]C4e<
CBe=;Dd]CBe=;Dd]CBe=00<]01hb3Bh=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph44P0>5a8C4Q<B
5a8G4QLB5a825`08=a8G4QLB4aL4=`07>cMK=e/gF`03=`0BFcMKEe]GNeMkEg]GNgMkMg]G0G/00003
nOGj00;i0:?en_WjnO[in_GimO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[enOGimOWe00Gi00OenOWi
mOWe00Gi03;enOWimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdn@;e
04;dnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?GdmO3el?C`m?3dl?C`m?3d
l?C`m?3dl?@6l00>d?3`l=3`d?3@l=3`d?02d003c=3@00?@033<d:c@[=2`dJba[;6//Jba[;6//Hba
S;6<SHb=S96<SFbAK6e/KFa]K95]TFeaCG43C@03DDe=00==01aA;Dd]DBe=;E8]<Rdb3C8=<Pdb3C8=
<Phb3S8>21804A<B4a8C4QLB5a8G4QLB5a<g008G00XB5a8G4cLG=aLg0QL00a8g=`02=`03FcMK00<g
00aKEe/gFeMKEe]GNe/6N`03Vg^K009k0GL0003:mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e05KdnOGi
m?WdmOCem?GdnOCem?GdmOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m1;`00[@l=3`d?3<l=3`0]004/c@c=3<d<c@c=2/d:c@[=2//0B/
00b<[8b/S:b<[8b/S:`7S00DSFb=K6e/KDa]K6e<KFa]C4e<CB`3C@0:C4e<CBe=;Dd]C@@]01L=;Pd^
3Bh=<PdB3A8=4PdB3A8=4PhB3P084P0N4a8C4Q<B5a8G4QLB5a8C4Q<B5a8G4SLG=a8G4SLG23L05U/g
EcMK=e]GFeMkEg]gNgMkMi]gVgL1N`000:SjnO[en_GjnO[in_WjnO[in_GjmO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e
n_GjmO[in_GjmOWenOD3n@03mOWi00?i00GenOWim@05n@0XmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@;e00kdnOGimOWenOCimOWdn@;e03KdnOCem?GdmOCem?GdmOCem?G`mOCe
m?G`mOCem?GdmOCel?G`mO3el?G`m?3el?C`m?3dl?@3l003m?3d00S`00?@l=000o001/c@d?3@l0?@
00?`d=001]007jc@[;2//:ba[;6//Jba[;6</Hb=S;6<THb=K95/SF`00Vd02I5/KDa]C6e=K@03C@03
DDea00==00=ACE400Td05be=;E8]<Rdb3C8=<Pdb3C8=<Phb3S8>00HB00`C4Q<B4a8G4QLB4a825`0C
=aLG4QLB5a8G4QLB=aLg5c/g>`02=`035cLg008g011K=eLgEcMK=e]GFeMKEg]G17/00i]kV`04V`5k
0000ooGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGim?GdmOCim?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem0002_GimOWenOGimOT3m00Jl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@<l00Rd?3`l=3`d?3@l=3`c=3<l=3`c=3<d<c@c=2/d:c@[;2//0B/00Z<[8b/S:b<[8b`0h`06:b<
S8b=K8e/SFa]K6e/KFa]C6e<KDa=C0==00=<CD`00dd01Re=;Dd]C@8]01L=;Pd^3Bh=<PdB3A8=4PdB
3A8=4PhB3P084P0B4a8C4Q<B5a8G4QLB5a8G4QLB0aL00a8g5`03=`035SLG00@g00=G=eL00cL02U]G
FeMKEg]GNeL4N`06VgNKNi]k0I/0002bn_GimO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[i
n_WjnO[en_GjmOWen_GimOWenOGim@?i00WenOWimOWenOD00oT08OGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim002m@05nOGimOT01?D0??CimOWdnOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCe
m?G`mOCel?G`mOCem?G`m?3dl?G`mO3dl?C`m0G`00Odl?C`m?3d00C`00G@l?3`d005l0;@02o<d<c@
c=3<d:c@[=2/d:b`[;2//:ba[;6//:baS;6</HbaS96<SFbAK95/TFa]K003T@04KG5=L@==00EaCFe=
K@05C@0HDDeA;E8]<Rdb3C8=<Pdb3C8=<Phb3Q8>21803a<B4a8G4QLB5a8G4QLC=`025`0;4cLG=aLg
5c/G=aL00SL02c/g=cLk=e/gFcMK009G00LgFe]kFg]G00Ik00>KNi/01i/00030mOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0_D02]GimOWenOGimOT4m@07m?WdmOCem002m@0bnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmM3ed?GdmO3dl?C`m?03m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@>l00Hc?3`l=3`d?3@l=3`
d?3<d<c@c?3<d<c@0/`01Zc@c=2/d0b/00F<[8b`R002S003/8b`00:<029/S6b<K8e/KFa]K6e/KFa]
K6e<KDa=C6e<KDa=;4d]CBe=12d05`d^3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8>00DB01d>4Q8C4Q<B5a8G
4QLB5a8G4Q<B5a8g5cLG=aLg5P02=`06>cMK=eLg0UL01U]GEcMG=`9G00QkEg]GNgMkE`9k00>KNi/0
0Y/1M`6K0000Yo[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00?i
00CjnOWe0oT00oGim@03n@03mOWe00?i00CenOWj0_T0:?GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT3m@11nOGim?GdmOCim?GdnOCem?WdmOCem?GdmOCem?GdmOCem?G`mOCem?G`
mO3el?G`mO3el?C`m?3dl?C`m?3dl?@00o001OC`m?3d00C`00c@l=3`d?3@l=3`d?02d005c=3<d:`0
0m00:Jc@[=6/dJcA[;6//:ba[;2</HbaS:f<THb=K8e/SFb=K95/SFbAKG5/009]00MaCG5=KDea00I=
01H]DBeB;C8]<Rdb3C8=<Pdb3A8>4Phb2A804ALB4a8G4QLB5a<G4aLC=a<g008G00DC5aLg5`02=`03
>cLk00<g011K=e/gFcMK=e]GFeMkEg]K1W/01I]kNg^O00NK0000fOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWdnOGim?WenO@00_D0:?WdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCem?GdmOCem?Gd
mO02m00:mOCdl?G`m?3dl0?d00C`m?3d0o002OC`m?3dl?C`m00Fl00Hd?3<d<c@c?3<d<c@c=3<d<c@
[=2/d:c@0j`00k2/[003[003/:b`00>/00F`S:b<[005S005SFb<K8d00f`06He/KFa]K6e/KDa]C6e<
CDa]C4e<CBe=;Dd012d05`d]3Bh=;Pd^3A8=4PdB3A8=4PhB3Q8>00PB01PC4QLB4a8C4QLB5aHG4QLB
=aLg5cLG=aL4=`06EcMK=e/g0UL03U]GNeMkEg]GNgMkMg]g0W/5V`03Ui^K006K0000[o[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX02?T03oGimOWenOGi
mOWenOGim@03n@0NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D05OCimOGdmOCem?WenOCe
m?WdmOCim003m@0Xm?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmO3el?C`m?3dl?C`m0G`00?dl?@0
2_003]3`d?3@l=3`d?3@l=3`0m000o7@d002d00Y[;2/d:b`[=6/dJcA[;6//8baS;6</Hb=S8f<THbA
S8e/TFa]K6e/LF`00Vd01g5=KDe]CG400dd0655=DDeA;E8]<Rdb;C8=<Pdb3C8=<PhB3P8B00<b4Q80
0a8021<B4a8G4Q<B0aL03A8G4QLC=a<g5cLG=aL023L02U/gFcMKEe]GFeL3N`05Eg]GNgL00W/01Y]k
Vg^KN`:K00NoVk^K^i^k006K0000eoGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Gd00;e
00Kim?GdmO@2m@0UnOCem?WdmOCem?WdmOCem?GdmOCem?G@mOCem?GdmOCem?Gdm@02m00Hl?G`m?3d
l?G`m?3dl?C`m?3dl?C`m?3d5O004_C`l<c`d?3@l=3`d?3<d<c@c0?@01B/d=3@[<b/d:c@[;2//:b`
[;2//0:/00><[8`018`018f<S6`2S00OSFb=K8e/KFa]K6e<KDa]CFe<KDa=C4d]CBe=;Dd]C@03;@0F
;Pd]3Bh=;PdB3A8=4PdB3A8>4PhB3PHB01@C4Q<B5a8C4QLB5a8G4QLB5a8G4P<g00<G=cL00SL02E/g
EcMKEe]GF`02N`0?Eg]GNeMkMg]gVgNKNi]f00:K00>kVk/01;/0002_n_WjnO[in_WjnO[in_WjnO[e
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@0;mOWenOGimOWenOD01?T01?[i
nOD3n@0TmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0A?CimOWenOCem?GdmOCe
m?GdmOCem?GdmOCel?GdmOCem?GdmO3em?G`mOCem?G`mO3el?C`m?3dl?C`mO3dl?C`m?3d0o000oC`
m005l00>mO3`d?3@l=3`d?3@l<`2d00elM3@[=2/d:c@[=2/dJcA[;6//:ba[;6</Hb=S;6<THbAS8e/
TFbAK6e/LFeaCFe=LDe]CFd01dd0655=DBeB;C8]<Rdb;C8=<Pdb3S8>4PhB3P<B00<>4Q800Q801Q<B
5a8G4P<G00HC=aLg5cL25`084cLG=aLg5c/5=`06FeMK=e]G0U/01W]GNgMkM`Ak00>KNi/01i/4^`03
gk_K006k0000b_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03nOGe00;e00CdmOGi0_D0;_CemOWenOCe
m?GdmOCim?GdmOCee?GdmOCem?GdmOCem?G`mOCed?G`mOCem?D2m003l?G`00;d00Cel?C`0o@03?3d
l?C`m?3dl?C`m1S`00?<l=000o001]3`c?3@l0;@00[<d=3@c=3<d:c@0j`00m2/[00:[004S;2<[0R<
01i/S6b<K8e/KFa]C6e/KDa=C4e8CDa=C4d]CBe=;Dd4;@0I3Bd=;@d^3Bh=4PdB3A8=4PdB3Q8>4PhB
3P064P0B5a8G4QLB5a8G4QLB5a8g5cLG0cL00aLg=`02=`0>FcMG=e]GFeMkEg]GNgL2N`04Vg^KN`FK
00=gVi/01;/1f`6k0K/0002bn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_Wjm@;i00GjmOWinP02n@05mOWinOD00_T01_[enOGim@?i02[enOWimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@05m?GenO@00oD0=?Cem?WdmOCem?GdmOCe
m?GdmO3em?G`mOCel?G`mOCel?G`mO3dl?C`m?3dl?C`m?3dl?@3l004m?3`d0O`00[@l=3`d?3<l=3`
0]003Zc@d=2/d:cA[=2/d:b`0j`08K2//8baS;6</Hb=S8f<THbAK8e/TFa]K6e<LDe]CG5=L@05C@0I
DDe=;Dd]CBdb;C8]<Rdb;C8=<Pdb3S8B<P074P084a8C4QLB4a825`0<=a8g5cLG=aLg5cLG1SL00e/g
=`03=`9K0UL03U]GNe]kFimkVg^KNi]k1Y/02k^K^i^o^m^kfk_K006k0000__GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0E
nOGimOWenOGimOWenOGimOWenOGi00;e00?dnO@00oD0;OCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3em?GdmOCem?GdmM3el003m00Ed?C@m?3dl?C`m?3dl?C`m?3dd?G@00?`00K@m?3dl?@6l00H
c?3`l<c`d?3<l<c`d?3@l<c`c?3<l<c@0/`00jc@[003d00B[<b/d:c@[=2/d:b`[;2</:b`0h`00ja/
S@02S0=/01BAK6a/KFa]C6e<KDa=C4e<CDa=C0==00@]CBe=12d05@d]3Bd=;Pd^3A8=4PdB3A8>4PhB
3P084P0D4a8C4QLB4a8G4QLB4a8g5SLG=aL6=`0FFcMG=eLgFeMKEe]GFeMkMi]gVgMkM`:K00ZkVk^K
^iNk]k^g0k/0002en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[inP02n@05mO[enOD01?T01O[en_Gj00;i02;enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi1OD0AoWemOGimOWdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mO3el?G`mO3il?k<mO3dl?C`m?3dl?C`m?3d00C`00?@l?000o003=3`d?3@l=3`d?3@l0K@00>/d:`0
0m002:c<[;2//:ba0Z`05Xb`S96<[8b=K96<KFb=K95/TFbAK742K@04CFe=K@==01aACE5=DDeACE4]
DRdb;C8]<Rdb3C8=<Phb3Q8>21803Q<B4a8C4QLB5a8G4aLC0QL023LG=a<g5cLG13L03e/g=cMKEe/g
FeMKEg]GN`03F`9k00JKNi]kVg/2V`03^i^k00Fk00GK^m^k_`01V`0006oenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_D00oT0JOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWDnOGimOWenOGim002m@0YnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?D00o@01?GdmO05m005l?C`m?000o@02o3dl?C`m?3dd?3d00;@3?002?C`l?3dd?3@
0o003=3`d?3@l=3`c?3@l0;@00C<d:c@0j`01M2/d:c<00R/0h`01jb<S8b`K8d00X`04fa]K95/KFa]
K6e/KDa]C6e<CD`01dd012e=;Dd4;@0E3Bh=;Pdb3A8=4PdB3A8=4PhB3Q8>00PB00`C4Q<B5a8G4QLB
5a825`06=aLg5cLG1SL03U/gEeMKEe]GFeMkEg]G0g/00gNKM`02V`04^i^kV`Zk0I/0002mn_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[i
n_Wj00;i02Sen_WjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD00oWen@02m@03
m?Gd00;e03?imOGdnOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmM3el?D0
0_@03?3dl?C`m?3dl?C`m0O`00oel?3@l=3`d?3@l=3`d?000]000lc@c002d00TdM3@c=2/dM3A[=6/
/Jba[;6//Hba/96</HbAK96<TFb=K6e/1Fd00de]C@02C@03DDe=00==01IACE4]DRdb;C8]<Pdb3C8=
<PhB3Q8>11808C<B4a8C4Q<B5a8G4QLB5a<G4cLG=aLg5c/g>cLk=c/gF`03=`0:FeMK=e]GNeMkE`Qk
0Y/00k^K^`04^`0:Vk^kfk_K^m^k_`6K0000c_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWe
nOGi00?e02oimOGenOCem?GdmOCem?GdmMCed?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@03m003
mM3d00Cd00G`m?Cel003m004l?C`m0?`00Odd?C`m?3d00K`00G@l?3`d003l00Xd?3@l<c`d?3<l<c`
d?3@l<c@c?3<d<c@c=2/d:c@[=2/d:c@[;2//0:/00V<[:b/S:b</6`00h`00fa]K002K00>TFa]K6e/
KDa]C6e<CD`3C@06;Dd]CBe=12d04`d^3Bh=;Pdb3A8=4PdB3A8>4Ph02Q803Q<B4a8G4QLB5a8g4SLB
3SL02U/gEeMKEg]GNeL2N`04VgMkM`9k0Y/5^`03Vk^k00>k00>g^k/00k/0002nn_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGim@;i
00?jnOX00_T08_GinOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@05m?GdmO@00_D02OWe
nOGimOWen@02m@0Xm?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmOCel?Gdm@;`00cdmO3d
l?C`m?3dl?D3l005m?3`d?D00_000m3`l003l00:d?3`l=3`d?3@l0K@032/d:c@[=2//:b`[;2//:ba
[;6//HbaS8f<SHb=K8e/TFbAK6e/KFa]K6e=KDe]CE44C@0E;E4]DRdb;C8]<Pdb3C8=<Phb3Q8>00PB
01@C4Q<B5a8G4QLB5a<g4cLG=aLg5`8g00aK=e/gFcMK=e/gFcL3F`03Eg]K00Ik0i/01GNKNinK00:k
00?K^m/00[/02Y_O^mnkfk_K^kl1V`000?oenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[enOGimOWenOGimOWenOGjmO[en_GjmO[en_Gj
mO[en_GjmO[enOGimOWenOGimO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO@001GenOGimOWenOGimOWenOGi
mOWenOD00_@02_3dl?C`m?3dl?@2l003m=3`00C`00?dl?001_000m3`l005l00Nd?3@l=3`d?3@l=3`
c?3<d<c@[=2/d:c@[=2/c:c@2J`01k2//8b/S;000h`058f<SFb=K6e/KFa]K6e<KDa]C4e<0dd012e=
;Dd6;@0G3Bh=;Pdb3A8=4PdB3A8>4PhB3Q8>4Ph01Q803Q<B4a8G4QLF=a8g5SLG0SL00e/g>`07=`03
EcMK00=G00YkEg]gNgNKMi]g19/00k^K^`07^`07fk_K^m^kf`02^`000<?jnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGjnOX0
0_T03oGinOWenOGimOWenOGim@03n@0HmOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWenOGi00?e
01Cim?WenOCem?GdnOCem?GdmOCem0?e017dmOCem?GdmOCel?G`mO3ed002m00=mOC`l?G`m?3dl?C`
m00:l00@d?3@l=3`d?3@l=3`d?7@l0;@00?<d=000]009M7@dJc@[=2/dJcA[;6//Jba[;6</Jb]S8f<
THb=K6e/KFbAK74016d06de]CFe=DDeA;E4]DRdb;C8]<Pdb3C8=<PdB3P0<4P0:4a8C4QLB5a8C4P8G
00Hg4cLG=aL4=`0<FcMK=e/gFcMK=e/g0e/00eMkN`02N`06Vg^KViMg0Y/01;nK^i/2^`0?fk_O^mnk
gk_K^m^kfk_O006k0000J_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGjmOWenOGimOWenOGimO[en_GjmO[en_GjmO[in_GjmO[enOGi
mOX2n@0KmOWenOGjmO[en_GjmOWen_GjmOWenOGimOWe00;i03ojmOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD02OWenOGimOWen@03m@08
nOGim?GdmO@2m@0WnOCem?GdmOCem?GdmOCed?GdnOCem?GdmOCem?GdmOCem?GdmOCe00;d00g`mOCe
m?GdmOCel?C`00?d00[`m?3dl?C`m?3d0o001OC`m?3d00c`00C@l=3`0l`00m3<d003c00Al=3`c=3<
d<c@[=2/c:c@[=000j`01K2//:b`00><00N/S:b<[8b/00><01VAS8a/SFQ]K6e/KDQ]C6e<KDa]C4d]
CBe=00H]01D=;Pd^3C8=4PdB3A8=4PhB3Q8>4Ph0218021LB4a8G4QLB0QL013LB5a82=`04Fa8g=P@g
00iG=cLgEcMKEg]gNeMkM`>K00>GVi/04;/01]^kfk_K]`7K0000`o[in_WjnO[in_WjnO[en_GjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@05
mOWenOD00oT0:_GinOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e03gimOWd
nOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?G`mO3el?G`m?3dl?C`m?3dl?C`m?3d00?`
00Cdl?3@0o003M3`d?3@l=3`d?3@l<`00m00ALc@d=2/d:c@[=6/d:b`[;2//JbaS;6</HbAS95/SFa]
K95/LFa]K6e=KDeaCFe=DBe=;E4]<Rdb;C8]<Pdb3C8=<PhB3P0:4P0<4a8C4QLB5a8G4QLB0QL01SLG
=aLg4`8g00=K=cL00cL02U/gFcMK=e]GFeL3N`03Mi]k00:K00BkVi^K0[/00m^k^`05^`06fk_K^m^k
2=/0003SmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGi
mOWenOGimOWenOGjmO[enOGimOWenOGimOWen_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmO@00_D0:oWd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00_@05M3dl?C`m?3dl?C`m?3d
d?C`m?3dl002m003mO3d00[`017@l=3`d?3@l=3`c?3@l=3`c002d006l=3`c=2/0m002:c@[=2//:b`
0j`00k2/d002[004S:b<[0B<01Y/SFb<K6e/KFa]K6e/KDa]C6e<CDa=;Dd]C@@]01D=;@d^3Bh=<PdB
3A8=4PhB3Q8>4Ph01A800`hB4P024P085a8G4QLB5a825`04=a8g4PHg00QG=e/gFcMK=`9G00IkEg]g
NgL2V`03_i^K00>K0k/01KNk^k^K00:k00KK]m^kfk/7f`000<GjnO[in_WjnO[in_WjmO[en_GjmO[i
n_WjnO[in_WjnO[in_WjnO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenP02n@0;
mOWinOGimOWenOD00oT07?GimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03nOGe00?e03gimOGd
mOCem?WdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3el?G`mOCem?GdmO3dl?C`mO3dl?C`m?3d00K`
00K@l=3`d?@4l007c?3@l=3`c002d009lLc@[=2/d:cA00>/01[A[=7@/JbaS:b<THbaS95/TFb=K95/
LFa]K09]01iaCFe=LDeACE5=DBeA;C8]<Rdb3C8=<Pdb3C8>4Ph44P0G4a8C4Q<B4a8C4QLB5a8G4aLC
5a<g4c/01cL035/gFeMKEe]GFeMKE`Ak00NKNi^K_k^o00>K0[/01M^kfk_O00>k00?K^m/00]/00k_K
f`02f`03nm_K007K0000<OGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOD01oT0ZOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[enOGi
mOWEnOGieOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCimOWenOGimOWenOGimOWenO@0
0_D01?WdmO@2m@0YnOCem?GdmOCem?WdmOCem?WdmOCem?GdmOCem?GdmM3em?GdmOCel?D00_@00o3d
l002m00?mOCdl?C`m?3dl?C`m?3d00C`00C@l?3d2_007=3`d?3@l<c`d?3<l<c@c=3<d<c@[=3<d:c@
[=04[006S;2//:cA0Z`3S003[8b=00:<015/KFb=K6e/KFa]K6e<KDa]C005C@04;Dd]C@@]00l=;Pd^
3Bh=<PdB3A8=4Ph0318031<B4a8G4QLB5a8G4P8G00<g5cL01CL03U/gFcMKEe]GFeMkEg]g0i/01WNK
Vk^K^`>K2[/01]^kfk_K^`OK0000aO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[e
n_GjnO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00Ki00?enOD00oT0;_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@0bm?GdnOCim?GdmOCem?GdmOCe
m?GdmOCem?G`mO3el?G`mOCel?G`mOCel?C`m?3dl?@8l003d?3`00G`00_@l=3`c?3<d<c@c003d004
c=3@d@;@022/dJb`[=6/d:baS8f<[8bAS;6<SFb=S95/TFaaK75]L@9]0dd06U5=DDeACE4]CBdb;C8]
<Pdb3C8=<Phb3Q8>11805A<B4a8C4QLB4a8G4QLC5a<G4cLG=`025`054cLg>cL00e/02EMKEe]GFeMk
F`04N`:K00BoVi^K0[/01[nk^i^kV`Bk00SK^m^kfk_K^`CK00?kfo/00m/0003QmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimO[en_WjnO[enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd00?e02[dmOGim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?D2m006l?Gdm?3e0_@04O3dl?C`m?3dl?C`m?3dl?C@00g`00c@l=3`
c?3@l<c`d?02d00Fc=3<d<c@c=3<d:c@[=2/d:c@[;2//0>/00>`[:`00Z`3S003[6b<00:<015/KFb=
K6e/KFa]K6e<KDa=C003C@06;Dd]CBe=12d04@d^3Bh=;Pdb3A8=4PdB3Q8>00PB00`C4QLB4a8G4QLB
5a825`04=a8g5P8g00Xk=e/gFcMG=eLg0UL017]GNgL2N`>K01^GVi^kVk^K^i^kVk^K^kOK]m^kfk_K
^]_JfmX00m/1^`7K0000_o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[i
n_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00;i00Gen_Gim@03n@09mOWinOGimOWe00Gi00?enOD0
0oT0D_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?WenOCem?GdmOCim?WdmOCe
m?G`mO3el?GdmO3em?GdmOCem?GdmO3el?D3l003mO3d00?`00?el?001?003m3`d?3@l=3`d?3@l=3`
c003d00Xc=3<d:c@[=2`dJb`[=6//HbAS;6<SFbaS8e/SHbAK6e/KFa]K6e=K@M=01AACE4]DBdb;C8]
<Pdb3C8=<Phb3PHB01@C4Q<B5a8g4SLF=a8G4aLB5a<g5`8g00Dk=c/g>`03=`05FcMKEe/00eL4N`03
Vg^O00FK00jo^k^G^i^kVk^K_k_K^`;K00COfm^k1=/00o_Kn`03f`000;oenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGjnO[in_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@0J
mOWenOGimOWenOGimOWenOGimOWenOGimOT2m@04m?Gdn@?e02_im?GdmOCem?GdnMCem?GdmOCim?Gd
nOCem?GdmOCem?GdmOCem?GdmO3e00Cd00g`mO3el?C`m?3dl?C`00?d00[`m?3dl?C`m?3d1O002_C`
l=3`d?3<l=03l0;@00C<d<c`0/`2d00<c=3<d:c<[=2/d:b`0j`00k2/[003[003/8b<00J<015/TFa]
K6e/SFa]C6e<KDa=C003C@04;Dd]C@L]010^3Bh=;Pd^3A8=4PdB3Q8>31803A<B5a8G5SLB5a8G4QL0
1CL033/gFcMG=e]GFeMkM`:K00QkMi]kVgNKU`:K00>kVk/02K/01=^kfk/5f`07f__JnmKkfP01f`00
0<KjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_D2n@04n_Wim@Gi02CenOWimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT5m@0gnOGemOWdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`
mO3el?C`m003l003m?3`00[`00K@l=3`d?02d00Uc=3<d<c@[=2/d:c@[=6`dJb`[;2//JbaS;6</Hb=
S96<TFbAK005K@04CFe=L@==01YACDe=DDeB;C8]<Rdb;C8=<Pdb3C8><PhB3P@B01Hc4Q<B4a8C4Q<B
4a8G4QLB=aLg5cLG1SL02S/gFcMK=e]GNeL2N`04Mg^KM`9k00>KMi/00i/01;^KVi/2^`0:fk_K^m^k
gk_O^`;K00Kkfo_Knm/3n`7K0O/1f`000=KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGi
0oD02OWenOGimOWen@03m@0ZnOCim?GdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
1?@05OGdmO3dl?C`m?3dl?C`m?3dl?C`m003l005m?3`l?@01o000oC<l002l005c?3@l<`00]004o3@
l=3`c=3<d<c@c=2/d:c@[;000j`01;2/[8`2[003/8b/00B<01Y/S6bAK6e/KFQ]C6e<KDa]C4d/CBa=
;Dd]C@H]014=;Pd^3Bh=4PdB3A8>4PhB3P064P034a8B00DB00HC4QLB5a825`04=aLg5PPg00UG=e]G
NeMkMi/00W/02gMkNi]gViNKUi^G00:K2;/01=^kfk/3f`09e]_FnmKke__F007k0000a_[in_WjnO[i
n_WjnO[in_WjnO[in_GjmO[in_WjnO[in_WjnO[en_GjnO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[i
n_GjmO[in_WjnO[in_WjnO[en_GjnO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[en_Wjm@Ci00?jnOX00_T00oGim@03n@0;mOWenOGimOWenOD00oT08oGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWdnOCimOWd00?e02kdmOCem?GdmOCem?GdmOCem?G`mO3el?GdmO3el?G`mO3d
l?G`m?3el?C`m?3d0o001OG`l?3d00;`00k@l=3`d?3@l=3`d?3@l0C@00J/d:b`[=42/00C[;2//Jba
S;6<THb=S8f<TFbAK003K@06CFe=KDe]0dd05U4]CBe=;E8]<Rdb;C8=<Pdb3C8><Ph54P0G3Q8B4a8C
4QLB5a8G4QLB5a<g5cLC=aL00SL043/g=cMK=e/gFcMKEe]GNe/2N`:K00ROVi]kWi]kM`:K00BkVknK
0[/02]^kfk_K^mnkgk/2f`08nm_Kfo_KnoX3n`7K0000hoGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWd00;e02cim?GenOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCim?G`
mOCem?GdmOCel0?d01K`mO3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`l006l003d?3<00?`01k<l?3`
d?3@l=3`c=3<d<c@c=3<d:c<[=2/d:b`[;06[0J<015/SFR=K6e/KDa]C6e<KDa=C003C@03;Dd]00L]
01D=;@d^3Bh=4PdB3A8=4PhB3Q8>4Ph0118041<B4Q8C4QLB5a8g5SLG=aL4=`0JEcMK=e/gFeMKEe]G
NeMkMg]gNgMkMg]gVgL2V`04^i^kV`:k00?K^m/00k/01=^kfk/3f`09e]_JnmKke__F007k0000ao[i
n_WjnO[in_WjnO[en_WjnO[in_GjmO[in_WjnO[in_WjnO[en_GjnO[en_GjmO[in_WjnO[in_WjnO[e
n_WjnO[in_GjmO[in_WjnO[in_WjnO[en_GjnO[en_GjmO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[i
n_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[en_WjmOX00_T01oGimOWenOD00_T01?[enOD3n@0FmOWenOGimOWenOGimOWenOGi
mOWen@?e04?imOWenOGimOWenOGim?WdnOGim?GdmOCim?GdmOCel?GdmOCem?GdmO3el?G`mOCem?Gd
mO3em?G`m?3dl?G`m?3d00W`02?dl?C@l=3`d?3<l=3`c=3<d<c@[=2/d:c@[;2//:b`[;2<[@03S00:
TFb=S6e/KFaaK0=]00I=KDe]CFd4C@0D;E4]DRdb;C8]<Rdb3C8=<Phb3S8;4P0>4a8C4Q<B5a8G4QLC
=aL8=`04FeMKE`AK00AkFg]K17/00i]gV`02V`03Mg^K00BK00BoVk^K0[/02]^kgk_K^mnkfk/2f`04
nm_kf`?k00?jnoH00_/0003RmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e02Wim?GdmOCimOWenOCim?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`m@02m00Fl?CdmOCe
l?C`m?3dl?C`m?3dl?C`m0?`00?dl?001O000oC`l006l00=c?3`l=3`d?3<l<c@c002d00;l<c@c=3<
d<c@[=001j`00k2/[004S00EK92<S6bAK95/KFa]C6e<CDa=C4e<00==00<]CBd00Rd0534];@d]3Bh=
;PdB3A8=4PhB3Q8>0a800`hB3P044P0>4a8C4Q<B5a8G4QLF=aL4=`0@FcMK=e]GFeMKEg]GNeMkE`9k
00>KNil00W/01GNOMi]k00BK00>kUk/01;/01kJk^m^kfk/00m/02MKke__fnmKkmP01n`000<OjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_Wj00;i00Cen_Wj0_T01_GimOWenP;i01cen_GimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD01OWenOGi00?e03cimOWdmOCem?WdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCel?G`
mO3el?C`m?3dl?C`m?3dl?G`mM02l003mM3`00;`00S@l=3`c?3@l0;@01_<d<c@c=2/d:c@[=2//:ba
/=6//HbaS96<TF`01I400faaK@02K@09LDe]CFe=KDeA009=014]DRdb;C8]<Rdb3C8=<Phb3P084P0>
<a8B4Q<B4a8C4QLB5a825`06=aLg5cLG0SL00e/gF`02F`09Ee]GFeMKEg]K00Ik00>KMi/00Y/01GMk
Vg]g00:K00>kVkl01K/02=^g^iKO^m^k0]/01?_Knm/3n`04n__fn`7j0000e?GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD01oWenOGimOT00oD00oWem@02m@03m?GD00;e00?ie?D00_D06_Ce
m?GdmOCim?GdmOCem?GdmOCem?GdmO3e0_@02=3el?G`m?3e0_@04_3el?C`mO3dl?C`m?3dl?C`m0?`
00?dl?003?001M3`c?3@00?`00S@l<c@c?3<l0;@00[<d:c@[<b/d:c@1:`01hb/S;2</6`00X`00he/
K003K00<KDQ]C75<KDa=C4e<1Dd05Be=;Bd=;@d]3Bd=;Pd>3A8=4PdB3P034P033Q8>00HB010C4QLB
5a8G5QLB5a8C4SLB13L03U/gFeMKEe]GFeMkEg]G0g/015NKMg/2V`07Mi]gVgNKU`02V`Jk00SK^k^k
fk_K^`?K00WFnmKkm__fnoH00O/0003?n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_Wj00;i00?enOD0
0_T05O[inOGimOWenOGimOWenOGimOWen@03m@19nOGimOWenOGimOWenOGimOWenOCem?WenOCem?Wd
mOCem?GdmOCem?GdmO3em?GdmO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m005l004m?3`d0?`00C@l=3`
0m003o7@d<c@c=2/d:c@/=6/d@02[00AS;6</HbaS96<SFbAK95/KD`00Vd01G5=LDe]00E=01IB;Dd]
DRdb;C8]<Pdb3C8=<PhB3Q8>21802Q<B4a8G4QLB5a825`08=a<G5cLC=aL4=`0>FeMKEe]GNe]kFg]K
NeL6N`03Vg^o00BK00=kVi/00Y/2^`04gk_K^`?K00>kfk/01=/02o_Knm_kn__fnoKk007j0000coGi
mOWenOGimOWenMGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGi
eOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGjmOWenOGimOWenMGieOWenOGimOWenOGi
mOWenOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGim@03n@04mOWen@?e00oimOWenOGimOWenOGimOT00oD09OWd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00_@05?3dl?C`m?3dl?C`m?3dl?C`m?3d
0o000oC`l00<l003c?3<00;`017dd=3<l<c`c?3<d<c@c=2/d003[007d:b/[=2/d002[003S:b<00:<
00F/S95/S003K00>TFa]C6e<KDa]C4e<CD`3C@03;Dd]00@]01@a3Bh=;Pdb3C8=4PdB3A8=4PhB3PPB
00`C4QLB5a8G4QLB5a825`03=aLg00<g011KEe]GFeMkEg]GNeMkEg]G0W/02Y]gVgNoNi]kVg/2V`Jk
00SK^m^kfk_K^`?K00_FfmKke__fnoKkmP01n`000<ojnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmOX0
0_T01?GimOX2n@09mOWenOGimOWe00?i01CenOGimOWenOGimOWenOGimOWen@?e00?imOD00_D0=?Ci
m?GdmOCim?WdmOCem?GdnOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3dl?C`m?3dl?@3l003m?3`00?`
00_el?3<l=3`d?3@l002d00Uc=3<d<c@[=2/d:b`[=6`/Jba[;6</Hb=K96<TFa]K6e/LFa]C002K@03
LDe]00==01QACE4]CBeB;C8]<Pdb3C8=<Phb3Q8>4Ph84P0:4a8C4QLB5a8G4`8G01`g4aLG=a<k=c/g
FcMKEe]GFeMkFg]KNe]kEg]K0W/02YmkMi]g^i]gVg/2V`03^i^k00>k00?K^m/02M/02o_Knm_kn__f
noKk007f0000k?GjmO[en_GjeO[En_GjmO[en]GjeO[En_GjmO[en_GjeO[en_GjmO[en_GjmO[en_Gj
mO[en_GjeO[En_GjmO[en]GjeO[En_GjmO[en_GjeO[en_GjmO[en_GjmO[en_GjmO[en_GjeO[En_Gj
mO[en]GjeO[En_GjmO[en_GjmO[en_GjmO[en_GjeO[en_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGi
m?WdmOCi0_D0;?Cim?GdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`m?3e0_@03_3d
l?C`m?3dl?C`m?3d3_003]3`l?3@l<c`c?3<l=3`0]002/c@[<b/d:c@[=07[003/8b`00><01^aK6a/
SFa]K6e/KFa]C6e<KDa]C4e<CBe=;Dd01Rd03`d^3Bh=3PdB3A8=4PdB3@034P033Q8>00HB00/G4Q<B
5a8G4QLB=`025`Lg00AK=eLg0UL02U]GFeMkEe]GFeL3N`05DY/^_iL00WL01Y]kViNkV`Bk00CK^m^k
0m/03k[Kf]_JnmKke__fnoKkmP01n`000<ojnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00oT01o[i
nOGimOX00_T0H?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdnOCem?WdnOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m@;`00C@l?3d0_001M3`
d=3<00?@00>/d:`01M005:c@[;2//JbaS:f<SHbAK8e/SFbA0Vd016bAKG43K@03LFe]00==01UA;E8]
DReB;E8]<Pdb3C8=<Pdb3S8>4Phb00LB00PC4Q<B5a8G4P@G00Tg4cLG=a<k=c/00cL04U/gFcMKEe]G
FeMkFg]GNeMkE`9k00=gVdh00Y/01GNKNi]k00:K1;/<f`0;nm_kfo_jnoKkm_/00OH0003AnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenMD00_D05oWenOGimOWenOGimOWenOGimOWenOCi00Ce03[dnOCi
m?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmM3el?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3d4?003=3`
l?3<l=3`d?3<l0;@0/`03:c@[=2//:c@[=2/d0>/00>`[:`01X`066b=K6e/KFa]K6e/KFa]K6e/KDa=
C4d]C@P]01D=<Pd>3A8=4PdB3A8=4PdB3Q8>4Ph00a803PhC4QLB4a8G4QLB5a8g0QL2=`035cLG00@g
01EG=eLgFeMKEg]GFeMKEe]GNeJO;K/00Y/00g^KN`02V`>k00Ff^k_K^`05f`0?f]_Jfm[ke__FnoKk
m__f007k0009nP03nO[i00?j00Win_WjnO[in_T02OX03oWjnO[in_WjnO[in_Wjn@09nP03nO[i00?j
00Win_WjnO[in_T02OX03oWjnO[in_WjnO[in_Wjn@09nP0?nO[in_WjnO[in_WjnO[i00oj067in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjmOWenOGimOWenOGimOWenOGimOWe00?i01CenOGimOWenOGimOWenOGimOWen@;e
02SdnOGim?GdnOCim?WdmOCem?GdmOCem?GdmO3em?GdmO3el?G`m?3e0o000oC`m003l003m?3`00C`
00?@l=001O001<c@c?02d0;<02B/dM3A[=2/d:c@[;2//:baS:b</HbaS8e/SFbAK8e/KFa]K742K@04
K6e]K@A=01P]DBdb;Dh]CRdb3C8=<Pdb3S8><Phb3S854P0:4a8G4Q<B5a8G4P<G00<C=a<00cL00aLk
=`06=`0@FeMKEe]GNeMkFg]GFeMKE`=k00BKCY^o0Y/01G^KVk^K00Bk2]/03O_Knm_kfo_jnoKkm_/0
0OX00001\
\>"], "Graphics",
  ImageSize->{490, 337},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007[0001DPP10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`08;6e/SFa]C4d3K00OSFa]K6e<KDa]K8a/
TFa]K8e/KFb=C75<KFa]K6e/K@02K00TS;1/KDa]K8e/KFa]C4e/SFa]K6e/SFaaK6e/KDa]K8e/KFa]
0f`00fe/S@02S00<J8f<[6a]K8e/SHb`0Z`00hb/S004S005/8b<K8`00Z`016b@S;03S008[8b`S:b<
/8`3[005S8e/SF`00X`01;2<S6`2S007/8b/[;2<K005S003/8b/00B/0h`01Fb<S8b/00:<0Z`4S007
J96<S6a]K002S006/8b<S8e/0h`016b<S;03K008S6a]K6e/KF`3S003J8e/00:<00>`S8`00V`01Ha/
S:a/00:<00F=C4e/S002[003S6a/009/0X`2K007KDbAK6e/K@02K0B<031/SFa]K6e<KDa]K6e<KDa]
K6e<CFa]K4d]CDa]K6e<CDa]K74]CBaA;4d]CDa]C4d2;@06C6e<CBe=1bd01Dd];Be=00<]00==;Bd0
0bd01dd];Be=C4d00bd00dd];@04;@043C4]C@8]00T=4PdB3Bh=;@d01Bd0A`d]3C8=4PdB3A8=4Pd^
3Bh=;@d]3Bh=4Pdb;C8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8=4PhB3Q8>00<B
01L>4PhB3Q8>4PdB3A8>4PhB3@h=4PhB3@034P093A8>4PhB3Q8>00@B0002C@0>TFbAK6e=LFb=K6e/
LD`2K@04LFfAS0:=00Q]K95/TFb=K0=]01M/TFbAK95/TFRaS8e/KFb=K8e/TFa]C002K@0jTFeaK8f<
KFbAK95/KFb=K75/KFbAK8e/SFbAK8f</Hb=K96<SHba[;6//Hb]S96</JbaS8f</Hb=S0:`00NaS;6<
/K2a00:/08f</HbaS8f<SFbAS;6`TFR=S;6/[HbaS8eX/HbaS;6`/Hb`[;6</HbaK;6</HbAK;6//Hba
K8f</Hb=K8f<THbaS96<SHbAS96</Jb=K96<SFbAK6e/THbaS8f<THb]S;6<TFbAK8f<SHbaS6e/TFba
S;5/TFbAK;5/TFa]K8e/SFbAK95/THb=S8e/TF`00fd04FaaKFe=LDbAK75<TFeaCE5=009]00BAK6e=
16d8C@07KFa]CE4]L@05C@0HDReB;C8]CBeB;E5=DBeA;E4]CReA;E4]0Td0?Fe=DBeA;E4]<Rdb;C8]
DReB;C8=<Phb3C8]<Rdb;C8]<Pdb3C8=<PhB3S8=<Pdb3C8]<Rdb3C8><Pdb<C801A803c8><Phb3S8>
4PhB3Q8><P0D4P043Q8B<PPB00L>4Q8B3S8>008B00<b3Q8011801Phc4Q8><PLB0CL14P4C0000<TbA
K6e/KDa]K6e<KFa]C6e<KFa]K6e/KDQ]C6e/KFa]K6e/KFb=K8e/SFb=S8e/S6a]0f`05Fe<KFa]C6e8
KDa]S8e/SFb=K6e/S@02K00:C6e<KDa]K8e/S@N<00NAS8b</Hb/00><00FaS;6</004S0=/1X`0295X
/HbaS:b81X`01i6<SFQ/J8d00V`00hb/S002S004/Hb<K0B<00^/S;2</HbaJ;6</@03S007T8b<K8b8
[002S003K95/00J<00NAK8e/SHbA00><00FAJ8b<S@03K00;SHb<K8e/SFb<R:`00X`026R<S8eXTHbA
18`01FR</96<009/00><J8`00X`02fQ/K6e/S6b=K8e/00><00Q/S8bAS8e/S0=/02b=K6e/KFa]C6e<
KFa]K75/KDa]C55<CDaaC4e<KDa]C4d/CBa=;4e<KDa=;@==00I<CDa];Dd5;@05CBd];Dd00bd024d]
;Be=;Dd]1Dd3;@03CBd]00L]04A=;Bd=<Pd^3C4=;Pd^3Bh=;Pd^3C8=4PdB3A8=4Pd>3C8=<Pdb3C8=
4PdB3A8=4PdB3A8=4PhB3A8=4PhB3Q8=<Pdb3@DB034=4PdB3A8>4PdB3A8>4PhB3Q8>4PhB3Q8>4PdB
3A8=4PdB3A8=4PhB3A8>4Pd>3A8>00<B00<>4Ph00Q80000=KG5]K75<KDa]CG5]L@02K@0;K6e]TFea
KG5=KD`00Vd07G5/KFa]K95/TFb=K8e/SFb=K8f<TFbAK8e/TFea009]00==KDd00Vd03I6<SHbAS8e/
TFbAK7400Vd0DdaaK95/THb=S:f</Hb=S96</HbaS8f</Hb=S;6<SHb=S95/TFbaS;6<TFbAS;6</Hb=
S;6<THbAS8f<THbASI5//JbaS8f</HbAS8f</Hba[;6/00:<00>A/K400h`0KK6<THb=S:f</HbAK96<
/JbaS;6<SFbAS96<THb=S96<TFa]K6e/THb=K96<THb]S;6<[HbaS8f<SHbAK96<THbAS;6<SFbAS;6<
SFbASI6<TFbAK8f</Hb=S95/TFbAK8f<THbAK6e/LFaaK7400Vd01Va]K6e<K@==00UaCFe]LDaaCG40
0Vd034eACG5=DDe]CFe=D@==01UACFe]CBe=;E4]CBeB;E5=DBeA;E8]CBeA00==045ACE5=DBeA;E8]
DReB;E4]DReB;C8]<Pdb;C8]<Pdb3C8]<Rdb3C8><Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><P074P03
<Q8B00DB00@b4C8b0Q800aLB4P044P033Q8B01<B00<>4Ph00a800`hB3P024P03<Q8b014B0A<0000]
B95/KFa]C6e8KDa]C6e<KFa]K6e<KDa]C6e<KFa]K6e/KFa]K6e/KFa]K6eX009/01N=K8e/SFa]K8e/
KDa]C4e<KFb<K8a/S@03K00ASFbAK6e<KFa]K6e/SFb=K8d00X`016b<K8d8S003K8a/00><00E/S8b=
K005S09/1H`00jb<S002S005K8a/S6P00X`00i5/S@02K005S;6<S6`018`00hf<S003S004[8b/J0:<
00BaS8aX0X`0392<S6b=S;2<SFb=K0:<00>`S:`00X`01Fa]K8aX00J<00NAK8e/KFa]00:<00E/S6b=
K002S003[8b<00B<00A//HbA18`00fb<J002S005TFb<K9400X`016b<K942S0=/00=]K8`00h`028e/
KFa]K8a/0X`08Xe/KFa]C6e/KFa]C6e<KDa=B4d/CDa]B6e<LDa]K6e/KD`3C@07;4e<KDa=;@03C@0<
C4e<KDa=;Dd]CBe=0Rd01Ta=;Dd]C@D]00M=;Dd]CBe=010]03D=;Pdb3Bh=<Pdb3Bh=;Pd^3C8=4Pd>
3@h=4PdB3A8=;Pd^3C8=4PdB3A8=4PdB3A8>4PhB3@054P073Q8=<S4b3@034P0g3Q8B4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8>4PhB3A8>4PhB3Q8>4PhB3P044P0000M]LG5]TFaa009]
00E=LFe]C@03K@03K6e<009]00=aKG400Vd036a]K6e/KFa]K95/T@A]00m/KFbASI5]SFa]K8e/LD`0
0Vd0?G5<KFbAS8e/SFb=K8e/THbAK6e/LFbAK95/THb=S96<TFb=S96<SHbAS96<THb=S96<THbAK95/
/Hb=S9400h`08hf<S:bAS8f<SHb=S8f<THb=K95//HbaS8f<SHbaS96<SHb=00><022aS8e/SHb=S;6<
THbAS;6<THb=K8f</HbaS8f<THbAK0:<02^aS;6<THb=S96<TFbAS95/TFbAK;6</HbaS8e/TI2AS;6<
/Hb=S96@SHb=00><01naS96<SFbAS8e/KFb=S;6<TFa]K6e/SFb=K8e/TFaa009]00I<KFeaKG44K@0:
CFe=CDaaKI5/K@9a00I/KFe]CFd2C@0=;Dd]LDeaCE5=KDeAC@02K@0;LDeB;E5=DBeB;Fd00Td0B2eA
CE8]<ReB;E4]DBeA;E8]<ReB;C8]<Rdb;C8]<Rdb3C8=<Rdb3C8=<Pdb;C8]<Pdb3S8=<Pdb3C8><Pdb
3C8=<Pdb3Q8><P8B00D>4PhB3P064P03<Q8C00<B00<b4UH00S854P03<Q8B00LB00<b4Q802A800c8B
<P054P03<Q8b00PB00<>4Q802Q815`4B0CL0001NC95/KFa]K75<KDa]C4e<KDa]C6e8KDa]K6e<KDa]
K6e<KDa]K6e/LFa]C6e/KFa]K6e<KDa]K6e/KFQ]K6e/SFb<K8a/KFb=K8e/SFa]K6e/KFa]K6e/SFa]
K8e/S@=/00J<K8a/TF`2S00;SFb=S8e/SFa]K9401H`01i6</FR=S;001H`02Y6<S8bAK8a/TF`7S004
K8b<S@Z<0f`2S007SHb<K8a/S@02S007K8a/S6b<K005S006K8f<[8b/0X`00hR<S004S00:THb<K8a/
KFa]K0:<00FAS8b</@02S003K95/00F<00U/TFbaJ95//FP00X`00k2<T@02K0:<00Y/KFa]K8e/SFb=
0f`0;95/KFa]K6e/KDa=C4e<KDa]K6e<KDa]C75<CFbAK6e<LDa]C6e<KDa=;Dd]0dd00be=;@03C@0@
C4e<KDa=;Dd/CBe=;De<K@8]0Td7;@03CBe=00T]03h^3C8=<Pd^3C8=;Pdb3C8=<Pdb3Bh=;Pd^3C8=
4PdB3C8=4PdB3A8=4Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3@<B00D>4PhB3@03<P0?3A8>4PhB3A8>4PhB
3Q8>00DB00D>4PhB3P054P0=3Q8>4PhB3A8=4PdB3P034P033Q8>00DB00D>4PhB3P044P0000M]LFe/
LDaa009]00E=KDe]C@02K@09LFeaK6e<KDaa009]00=/KF`00Vd0375/KFa]K6e/LDa]C09]04EaK6e=
KDeaKG5]LFb=K8e/THbAS95/SFbAK95/TFb=K8e/KFa]K8e/TFbAK6e/TFf=K95/SFbAS96<TFb=S95/
SHb=K6d00Y40Mhb=S96</HbAJ;6<THbAS;6</HbAS8f<TI2AJ96<SHbAS8e/THb=S8f</HbaS;6</HbA
K;6</Hb=S96<TFb=S96<SHbAS;6<SFb=S;6</HbaS:b</Hb]S;6<SFb=K95/TFbAK8f<SHbaT;6<SHb=
S96</HbaS8f<00>A02F<THbaS8f<TFbAS8e/KFbAS95/TFbAK95]TFeaK95/TFa]CFe=009]00AaKFe<
0fd01Da]KFe<009]00FAK6e<L@03K@03LFea00==00UA;De=DBeACG400Td014a]K6d2C@1B;De=CBeA
CG5]DBeACE8]<ReB;E8]DReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Pdb3S8><Q8b
3S8><Phb3C8=<Pdb4S8B<Q0B00D>4Phb3P03<P@B00@>4Phb0Q800`hB3P024P05=a8B4Q<00a800a<B
4P0O4P044a8B4P4C0000?TQaC6e/KDa]C6e<KDa]C6e<KFa]C6e<KFa]K6e/KFa]K6e/KFa]K6e<KDa]
C6e/KDa=C6e<KDa]J8e/KFb=0X`05Vb=K95/KFa]K8e/S6b=K6e/KFa]K6d3K009KFa]K6e/SFb=00=/
00><K8d00f`03Xe/K6bAK8e8TFR<K8e/18`01Vb<T6R<K0F<00=XS8`00X`00he/K006S004K8b<S@^<
00F=S8f<T@04S006K8a/SFbA1H`01Xf<SFb<K0><00I/S8b@S902S004K8a/S0E/00Z=K8e/SFR<J8a/
0h`00fbAK002S003SHb<00:<0V`00hbAK002K0><03Y/S6a]K8a/SFa]K8e/S6a]K6e/KFa]K8e/KFa]
B6e<KDa]C6e<CDa]C4e<CDa]K6e/KDa]C6e8KDa]0Td01Ba=;Dd]009=00=A;Dd00Td052a=C6e<CBe=
;Dd]CBe=C6d]CBe=32d00`d]3@03;@1;3Bh=4PdB3A8=;Pd^3Bh=4PdB3A8=;Pdb3C8=<PdB3C8=<PdB
3@h=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4Pdb3C8=00<B00/>4PdB3Q8>4PhB3P034P03
3Q8B00TB01T>4Q8B3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00PB00003FeaLFfAC6e<LDe]CG400Vd00da]
K002K@0CLFeaK6e/KFa]K95/KFbAKI5]T@03K@04LFeaK0=]00A=LDea0Vd01Da]SI5/00:=00BAJ8e/
0i406Va]K96<SHbAS95/THbAK95/KFaaK75/KFbA0Xd03Fb=K8e/SHb=K8f<TF`019401VfASHbAT0:<
02F=/8e/SHb=S8f<THbaS8f</HbAS96</HbAS96<SHbaT;6<THbA00><01>aS95X/K2aS;6</Hb=K96<
TI2a00><00V=K95/SHba/;400h`06k6<THbAS8e/SFbAK8e/THbAS96<SHbAS8f<T@03S00SSHbAS;5/
SFbAK95XTFbAS;6<THbAK8f<SFbAK96<SFb=K7400Vd01Ta]K95/T@9]00A<KFbA0Vd026a]K6e=LFea
0dd2K@07TFe]KG5=L@03C@03KDeA00==00AA;De=0e4022e=CE5=LFea0dd01U4]CDeA;@==04<]DBeB
;E8]DReB;E4]<Rdb;C8]<Rdb3C8><Phb3C8=<Rdb3C8=<Pdb3C8=<Rdb3C8=<Phb4S8B<PhB3S8><Phb
3S8>008B00@b4Q8>2Q80138B4Ph34P083Q8B<Q8b3SL34P03<Q8B00LB00hg4Q<B=a8C4QLB4a8C3P<B
00<>4Q802Q800c<B4`074P064a8C4Q<B0AL0000fC6e/KDa]C6e<KDa]C4e<KDQ]C6e/KFa]K6e8KFa]
B6e/KFb=K6e/KFa]C6e<KFa]K6e/KFa]0T`02Va]C75/TFa]K8d2K00:B6e/KFb=K96<S@9/00J<SFbA
T943K009KFa/J6e/TFb=00=/00J=S8f<TFP2K007SFQ/J6e/K@02S003K8a/00:<00B`S8e/0X`00hf<
T@02S003K96<00:<00B=S8a/0X`00i6<T@02S008J6aXTHbAK;42K004S:b</@:<00AXS8b/1X`00dQ/
K002S00:/8b<S8e/SFb<K0:<00RaS8b8SHbaJ0:<01:=S96<TFb=S96<SFQ/S95/S6`3S003J8b<00:<
00>AK8`00f`02he/K6bAK8f<TFb=009/0X`016R<S942S0=/00a]C6e/KDQ/J6e/KF`3K@0GB75/CDaa
C6e<KDa]K95/KFa]C4e<CD`00dd00ba=;003C@04;De=C@<]00Q=;Dd]CBe=;@==0Rd2C@06;Dd]CBe=
3Rd00`d]3@04;@0U;PdB3A8=<Pd^3Bd=;PdB3A8=4Pdb3Bh=;PdB3A8=4Pdb3Q8=3P024P093C8=4PdB
3A8>00DB00d=4PhB3Q8>4PhB3Q8>00<B00/=4PdB3A8>4PhB3P054P033Q8B00PB00@C4Q8>0a800`hB
3P034P0I3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P024P000Vd03W5<KFeaC6e=LDe]CFe=0Vd00g5]
L@02K@08K75/KFbAK742K@0gK95/TFbAK75/KFaaK95/SFb=K8e]LFbAKG5<KFaaK8e/SFaaK75/TFb=
K8f<THb=K8f<TFbAT002K01nTFbAK95/THbAK8f<THb=S8e/THb=K96<TFbAS8e/THbaS95/THbAS96<
THb=S96<THbAS96<SHbAS96<THbAS96</Hb=S;6</HbaS8f</Hb/S;6<TFb=S96</HbaS;6<THbAS96<
SHbaS8f</HbaS96<SHbAS95/SFb=J8e/0i40:8bAS;6<SHb=S8e/SFb=K8e/SFa]K6e/THb=K95//Hb=
K8f</Hb=K942K@0;K95/TFbAK6e/KD`00Vd03W5<KFfAC75/KFa]K6e/0Vd01G5=LDe]00U=00A]CE4]
0Td02E4]DDeA;Dd]D@02C@11;G5=<ReACE4]CBe=;E8]DReB;E8]DBeB;E8]<Rdb;C8]<Rdb3S8><Pdb
;C8]<Rdb3C8><Phb3C8]<Pdb4S8B<Ph00Q800c8B<P024P053Q8B<Ph00Q801C8B<Q8b00DB00Dc4S<B
4`084P053SLB<Ph00Q80138B4Ph84P0E4a8G4Q<B4a8C4QLB4a8C4Q<B4a8G00/B00DC4Q<B4`034P08
4a8C4Q<B4a814`0002A<KDa=B6e<KDa]C6e<KDa]C6e<KDa]C6e/KFa]K6e/KFa]K8d3K00JKDQ]C6e/
KFa]J6e/KFa]K6e/KDa]B4e<KDP2K007KFa]C6e/S@02K005J8e/TFP016`018e/TFP2K00:TFb=K8e/
TFb<K0><01QXS6b<K8a/TFb=K6e/S6b=S92<[6a]K8d2S003K8f<00F<00=/S8`00h`01FR<K8e/00:<
00BAS6a/0X`01Fb<THb/00><00FAS8b<[003S008/8b<K8e/S6`3S008K8a/SFb<K8`3K004S6a/K0:<
00>AK6`00f`01Hf<THb=00><00FAS;5/T@06S00FK8f<SFbAK6e/SFa]K6e<KFb=K6e/K@B<01M/SHb@
K6e/SFa]K6e/KFa]K6e/KI1]K002T@0BKFbAC6e<KDa]B6e8KDa=C4e<0dd00be=;@03C@0:C4d/CBe=
;Dd]D@9=0bd00e4]C@02C@063Bd]CBe=0bd00dd];@03;@03CBd]00H]00<=;@d00bd02Pd^3A8=4Pdb
3C82;@0A3Bd=4PdB3A8=<Pdb3A8=4Ph00a800`dB3@034P0;3A8>4PhB3A8>4Ph01A800`hB3P054P03
3Q8>00DB00/>4PhB3Q8>4PhB3P054P033Q8B00LB00<>4Q803a801@hB4Q8>00LB00<>4Ph01A813P4B
0@h0009=00UaCFe=LDe]CG400Vd0;De]CFe=KFa]K6e/KFbAK6e/TFbAK95/SFa]K6e<KFa]K8e/KFbA
K6e/SFa]C003K@08C6e/SFbAKI42K@0PK6e/SFbAS95/KFbAK6e/THbAS95/SFbAS8e/SFb=S943S00O
THb=K8f<SFa]K96<SHbAS;6<SFbAS95/THbAS96<T@03S01<THbAS8f<THb=S96@/Fb=K95/THbaS8f<
THbAS;6//Hb=S;6<THb=K8f<THb=K8f<TFb=K95/SHbAK8e/TFb=K95/TFb=K8f<SHb=S0B=00NAK95/
TFb=00:A02Y/SI6=K8e/TFbAK6e/THb=KI5/SHbAS96<SHb=K95/SFbAK6e/KFaaKI42K@0BK8e/KFaa
C6e=KDeaCFe=KDe]1Dd01G5=DBeA00==00]aCE4]CBeB;E4]DP02C@10;E9=CBeaCC8]DDeA;E8]DBeB
;E8]DBeB;E4]<Rdb;C8=<Rdb;C8=<Phb3C8=<Rdb;C8]<Pdb3S8><Pdb3C8><P<B00@g4Q8>0Q801C8B
4Q8b00dB00@b4Q8>0Q800c<B4`054P07<Q8B4S8B=`074P0O4a8C4Q<B5a8G4Q<B4a8C4QLB4a8G4Q<B
5a8C4SLB4`034P074a8B4Q<B4`034P0:4a8C4SLB4a8C4P4C00007RQ=CDe<KDa]C6e<KDa]C6e<KDa]
C6e/KFbAK6e8K@=/03E]K6e/KFa]K6e/KFa]K75<LFa]C6e/KDQ]K8e/KFb=K95/TFaaK6e<KFb=K8e/
KFa]K6e/T@02K003S95/009/00R=K8e/SFb<K0:<012=K95/S6a]J8e/TFa]K8aX0X`00k2<S003K006
TFb=K8e/0X`018f<S6P2S00ASHb<K8f<SFb<K8e/SFb<J9401X`01Vb<S96<[0F<00ZAS8a/SFb=K8e/
0X`00i6<T@02K0:<00UXSHb<K8e/S6`00X`01hf<SFb=K8d00h`01He/SFb=00=/0X`00fe/T@02K003
B6aX009/00i]K8e/KFa]K8e/KFa]B09/00BAK8e/0h`08fb=C6e/KFb=K8e/KDa]C6e<KDQ]C6e<KDa]
C6e/LDa]C4d/00E=00<]CBd01Dd3;@04CBd];@==00D]CBe=;@03C@043Bd]C@<]00==;Dd032d08`db
3Bh=<Pd^3C8=4PdB3C8=;@d]3C8=4PdB3A8=<Pdb3A8=00LB00<>4Q801A800`hB3P034P093Q8>4PhB
3Q8>00<B00<>4Q803A801@hb3Q8>00PB00<C4Q<011800`hB4P024P034a8C00<B00<C4QL021800`hB
4P034P033Q8B00XB0002C@09LDeaCG5<LFea00=]01UaKG5=LFeaKI5]THfAK6e/KFa]K6e/SFbA00A]
01A/KFb=K6e/LFa]K95]LFa]K6e/T@:=05a/SFaaKG5]LFa]K8e/TFa]K6e/TFf=J8e/SFbAK8e/TFbA
S96<SHbAS8e/TFa]K95]LFfAS8f</Hb`S8e/SFb=S96<SFbAS96<SHbAS95/SHbAS8f<THb=S8f<S@:A
00Q/THbAS8e/T@><03RAS96<TFbAS8e/TFb=K96</HbaS95//Hb=S96<THbAS8f<THb=K96<THbaS;6A
SFa]K95/TFb=K0:=01nAK6e/SFbAK95/SFbAK96<KFbAK6e/SFa]K96<THbA009]015<LFbAS96<TFa]
C95=KG6AC003L@06CFe<KFaa0fd01G5=DDea00==00=A;E400dd02G5=DBe>;C8]D@03C@06DDeB;E8]
0Td0>34]DTeA;Dd]DBeB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>
0Q801A<B4Q8b00<B00DC4Q<B=`054P04<Q8B3P8B00<b4Q800a801c<B4PhC4Q<01A8011<B4Ph44P0W
4a8C4Q<B5a8C4Q<B=a8G4Q<B4a8C4Q<B4a8C4QLB4a8C4QLB4a8C00<B00<C4Q<00a802QLB4a8G4Q<B
5a815`0005h/CDe=C6e<KDa]C6e<KDa]C6e<KDa]K6e/SFa]K6e/KDa]K6e/KFa]B6e<KDa]B6e/KDa]
K6e/KFa]B6e8KFa]J6aXKDa]C6e/KFa]K6e/KDa=C6e/KFQ]J6e/SFb=0f`02Fe/SFb<K8a/T@03K00;
KFbAK6e<KFbAK94018`01Va]K6e/S@9/00EXS8b<K002S004SHb<K0:<00j=K8f<SFb<K8f<SHbAK0><
00M/S6b=K95X00:<00>=S8d00V`2S005K6e/KF`00X`02:b<S6b=K6e/18`00i6<S002S006K8b<S6b<
0f`03Xa/S6b<K6e8KFa]K8eX0V`03He/TFbAK95/SFb=K8d00f`05XaXKFa]K8e/KDa]K8e/S6bAK6e/
KFP2K00:KFa]K6e8LDa=B09]00m=C4e<CDa]C6e<KDa=;5400Td024Q=;4d/CDa]0Td4;@033Bd]00==
00P]CBe=;Dd]C@8]0Td012e=;Dd:;@0W3C8=;Pdb3A8=4Pd^3A8=4PdB3C8=;@d^3C8=4PdB3A8=4PdB
3A8=00<B00<>4Q802A800`hB4P034P073Q8B<Q8b3P024P04<Q8b3P<B00D>4PhB3P034P033Q8B00DB
00<>4Q803a800`hB4P044P034a8C01@B00@>4Q8C1A80009=00MaCDe=LDaa009]00=<KD`00Vd02W5=
KDa]K6e/TF`2K@0<TFa]KG5]LFa]K6e/0Vd00i5aT@02K@05K95]KF`00fd03TbAKG5]TFa]C95/TFea
0Vd03fa]K6e/TFa]K75=LFeaK002K@0@TFbAS95/TFa]K6e/TFb=K0>A00i/KFa]SI5/KDR=K6e//@><
03nAK8e/THb=K8f<THb=S;6<THb=K;6<THbAS8eX/FbAS;5/SFbAK8e/THbAS8f<THbAS96</Hb=K95/
THbAS;000X`0FFbAK8f</HbAS95X/Hb=K8f<TFa]K96</Hb=K6e/KFaaK95/TFbAK8e/SFa]K95/KFbA
S8e/SHb=K95/TFbAK95/KFbAK96<SFbAK6e/KFa]K8e/TFa]LI5<009]14d0175=KDd2K@09LDaACG5=
LDeA00==00]]CDd]DBeB;E8]D@06C@0n;E4]CBda;E5=DBe=;E4]CRdb;C8]<Rdb;C8=<Pdb3C8><Pdb
3S8><Phb3C8=<Pdb3C8=<Pdb3S8=<Pdb4S854P0?<Q8B4S<B4a8C4Q<B4a8g00<B00<b4S800Q802PhB
4SLB4a8G4Q<34P034a8g00<B01<C3Q8B5a8C4Q<B4a8C4Q<B4a8C00<B01LC4Q<B4a8g4Q<B4a8G4QLB
4a8C4Q<B4`074P0:4a8B4Q<B5a8C4P4G0000G4Q=C6e<KDa]C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]
C6e<KDQ]K95<KDa]K6e<KFa]K6e/KFa]K6e/KFa]K6e/KDa]K6e<KFa]K8e/KDQ]K6e8KDQ]K8eXKFb=
0V`01TQ/J6e/K@9/019XK6b=K8e/SFb=K8aXSFb<K8d2K00;J8a/TFb=S95/S6`00X`01I6<S6b<00=/
00ZAK96<SFb=K8e/0X`00i6<S@02K003S8e/00:<00>=S8`00X`01FbAS6aX00B<00B=K8a/0h`00fb<
S002S007SHb@S8f</@04S00DJ8b<SHb=J6e/SFb=K8f<KFQ]K6d3K007SFb<K95/S@03K00:SFb=K8e/
TFR<K0:<01J=S96<TFa]K8e/SFa]K6e/LFa]K6eX0V`0895/KFa]K6e<LDa=C4e<CDaaK6e<CDa=C6e<
CDa=C4e<0dd01Be=;Dd]00M=00</CBd01Rd3C@<]00E=;E4]C@03;@0Z<@d^3C8=4PdB3@h=4PdB3A8=
<Pdb3Bh=<PdB3A8=4PdB3A8=4PdB3A9k0a800`dB3@034P053Q8>4Ph01A801`hB3Q8>4Ph02A800`hB
3P054P043Q8>5a0B00<>4Q802Q800a<B4P094P064a8B3Q8>0Q801QHB4PhB3PDB0@h00003KDea009]
00U<KDaaCFe=LDd00Vd00g5/K@02K@0DCFe=KDe]CFe=KDeaCFe<LFeaK942K@03K75]009]00NAK6e/
KFaa009]00]/KFa]K6e/KFa]C003K@0?K6e/TFbAK6e/LDa]K75/00=]0;e/TFb=K95/TFbAK95/TFbA
S95/THbAS96<SHbAS8e/TFa]K96<SHb=S8e/SHbAS96<SHbAK8e/SHbAK8e/SFb=S;6<TFb=K96<SHb=
S8f<TFb=S96<SHbaS;6<THb=K96<THbAS;6<SHb=S8f<SFRaS8f<THb=K8e/TFb=K8e/SFa]K95/SFb=
S96<SHbAK95/SFbAK96<SHb=S95/TFbAS8f<THb=K95/TFbAK75/KFbAK95/SFbAK8e/TF`00fd3C@0C
LDe]CG5/LDa]CG5=LDeaCFe=K@09C@1<DDe=CE5=DBda;Bh]<BeA;E8]DRe>;Dh]DBeA;C8]<Pdb3S8>
<Pdb3C8><Q8b3S8=<Pdb3C8=<Pdb3S8><PhB3Q8><Phb3ULB<Q8b3P@B00@b4Q8>0Q802C<B4a8C4QLB
=`054P074a8G4Q<B4`034P0i4a8G4Q<B4aHC4Q<B4a8C4Q<B4a8C4Q<B4a8g4Q<B=a8G4QLB4a8G4QLB
5a8G4Q<B4a8C4QLB5a8C00<B00PC4Q<B=a8G4P4C0000BDQ]C6e<KDa]C4e<KDa]B6e<KDa]C6e<KDa]
C6e<KDa]C6e8KFaaK6e/KDa]C6e8KFa]K6e<KFa]B6e/KFa]K6e8KDa]C6e/LFP00V`03he/SFa]C6e<
KFa]K6e/K@03K00GKFbAK8e/KFb=K6e/SFb=K8e/TFb=K8d00X`01Vb=K8e/S@=/01Z<K8a/S6b=K8a/
S6b<K8e/SFb=K6eXKFb<K0><00M/SFb=K8a/00F<00Y/S6b=S96<THb`18`3K0R<00FaS8b<T@05S00K
SHb<K8a/SFb=K8a/SFb<K8e/SFbAK8a/S6b=00=/00>=K6d00f`01I5XSFbA00=/0h`016R<K943K00_
SFb=K6e/KDQ]K6e/SFb=K6e/KFa]C6e<CDa]C6e<KDa]K6e<CDa=C6e<CDa=C6d00Td00be=C@05C@06
;Dd]CBe=1Bd01Dd]CBe=00L]00==;Bd00Rd0<@db3A8=4PdB3A8=4PdB3Q8=4Pdb3C8=<PdB3A8=4PdB
3A8=4PhB3Q8=<PdB3A8=4Ph00a800`hB3P024P034a8B00HB00<>4Q802A800`hB3P064P045a8B3P/B
00<>4Q800a801PhB4Q<B4`<B00TC4QLB4a8C4Q<00a800aLB4P044P033Q8>00<B00<>4Q800a813P00
00M]CG5]LFea009]00]=KFeaC6e/KFa]K003K@0;CFe=KDe]CFe=KD`00Vd0195]LF`3K@0TK75/KFa]
K6e/KFa]K75]TFfAKI5/TFeaKG5]LFa]K8e/TFbA0Vd0bDaaKG5/LFfAK6e/SFbAK95/KFb=K8e/TFbA
K8e/TFb=K96<THb=S8e/TFb=K8f<THbAS96<SFbAS96<THbAK8f<SFb=K8f<SHb=S8f<THbAS96<THb=
S96<TFb=S;6</Hb=S96<THbAS96</Hb=S;6</Hb=S96<THbAS96<THbAK95/SFb=S96<THb=K96<THbA
K8f<TFbAK8e/SFb=K8f<SHb=J96</Hb=K96@TFbAK95/TFa]K95/SFa]K8f<SFa]K6e/KFaaC002K@04
LFeaK0E]011=LDe]CFe=DDe]CE5=DDeA0dd0;55=DDeACE4]DReA;Dd]CBe=;E8]<ReB;E4]DBdb;C8=
<Pdb3C8=<Pdb3Q8>0Q80538B<Pdb3C8=<Phb3C8><Phb3S8>0Q800c8B3P024P043S8B<PDB00/C4Q<B
4a8C4Q<B4`054P0A<Q8g4Q<B4a8C4Q<B4a8G4Q<00a80<A<B4Q8C4SLB5a8C4QLB4a8g4QLB5a8G4QLB
4a8G4SLB5a8G4SLB5a8G4QLB4a8C4Q<01a8011<B5a814`0006I<LFa]K6e<KDa]C75<KDa]C6e<KDa]
C6e<KDa]C6e<KDa]K6e/KFa]B6e/KFaaK6e8KFa]K6e<KFa]K6e/KFa]K6e/KFaaK6e/KFb=K8e/KDa]
C6e<KDaaK6e/SFbAS8e/SFb=K943K003SFa/009/00IXK6b=S8d3K006KDa]K6eX0X`00hf<S@03K005
SFa/S8d00X`036b=K8e/S6b<K8e/T@F<00f=S8e/S6b<K8a/S6bA00:<00=XS8`00h`016b<S94:S003
K8b<00:<012=S8b<SFb<J8a/SFb<K8a/0X`00hf<S@02S003J8a/00:<01>=K8a/SFb=K6e/S6b<K8e/
TFb=009/046<THb=K8a/SFb=K8e/KFa]K6e/SFa]K8e/SFa]K6e/KFa]K6e<KFa]K6e<KDa]B6e=KDa=
C4e<CDa=;Dd]CBe=;@03C@0<;Dd]CBe=;Dd]CBe=0bd01Dd];@da00<]039=;Bd]<@d^3Bh=<Pd^3C8=
4PdB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3@<B00<>4Ph01a800`hB4P054P033Q8>00<B
00<>4Q802a801@hB3Q8>00LB00@>4Q8C0a801A<B5a8G00<B00<C3Q<00a800a<B4`034P034a8C00<B
00@C4Q8>1A800`hB4P044P4G0A80009]00AaK75/0fd014eaKG42K@08K75/LFaaKG42K@06CFe=KDea
0Vd01VaaK6e/L@=]00=aKI400Vd02Va]K75]LFa]C742K@07K6e/KFbAK002K@0>TFeaK95/TFbAK8e/
KF`3K@3;C6e]KFa]K96</HbAK96<THbAK95/SFb=K8e/SHbAS8e/KFa]K75/KFbAS95/SFb=K96<THbA
K8e/SFb=K8f<THbAS96<SHbaS96<SFbAS96<SHb=S95/SHbAS96<SHbAS;6<SHb=S96<THb=S8f<THba
S96<TFb=S96<SFb=S8f<THb=S96<SHbAS96<SFb=K95/SFbAK96<THb=S96<TFbAS8f<TFb=K96<SFb=
K8e/SFbAK96=TFb=K8e]TFa]K95/TFa]K6e/SF`00fd014e]CG42K@==00=]CDd00Td03beB;E5=DDeA
CE5=DBeA;@03C@0N;De=DBeA;E4]<Bdb;E8]<Bdb;C8=<Pdb3C8]<Pdb1Q804@hb3C8=<Phb3S8=<Pdb
3C8>008B00/b4Ph><Phb3A8><P024P033Q8B008B00/C4QLB4a8G4QLB4`024P033Q8B00@B00dC4Q<B
=a8G4QLB=a8C00DB00DC4Q<B4`034P0W5a8C4SLB4a8g4Q<B4a8C4Q<B5a8C4Q<B4a8G4QLB4a8C4QLB
4a8C00<B00HC4QLB5a814`0005]8KDa]K6e<KDa]C6e<KDa]C6e/KFa]K6e8KDa]C6e<KFa]K6e/KDa]
B6e/KFa]J6e/KFa]K6e/KFa]K6e/KFa]K6e8KFa]K6e/SFb=K6e/KFa]K6e<KDaaC6e8009/00V=S8e/
KFa]K6d00f`03Fe/SFb=K6e/KFb=K8d00f`048e/KFQ]K8e/SFb=K6e/TF`3S003K8e/009/00N<K8f<
SFb=00R<00e/SHbAS8f<TFR<K8a/00:<00>AS8`00X`016b<S8d2S00<K8b<T8b@K8aXK6R<0V`04XbA
K8a/THb=K6e/SFb=K8e/S@:<00i/SHbAK8e/SFb=K8e/S@=/00NAS8aXSFbA00B<00A/SFb<0f`03he/
SFb=K6e/KFa]K8e/T@03K007KFa]K6e/K@03K00=KFa/K6e<KDa=C6e=K@08C@<]00==;Dd00Td02ba=
;Dd]CBe=;Dd]00==00H]CBe=;Dd:;@0g3Bd=;Pd^3Bd=;PdB3Q8=4PdB3A8=4PdB3A8=<PdB3A8=4Pdb
3C8=4PhB3@h=4PdB3A8>4PhB3P0=4P073Q8>4PhB3P0:4P04=a8B3Q8B00Lg4SLB5a8g00<B00DC4Q8B
5`054P044a8B3PLB00D>4PhB3P054P4>0002K@0ELFaaK6e/LDe]C6e<KFa]K6e/LFea009]00=<KF`0
0Vd01g5]TFa]K9400Vd02TaaKG5/TFa]K942K@04K6e/L@9]01M/KFeaK6e/TFa]K6e/LFfAK8e/SFb=
K002K@3<TFeaC6e/LFa]K8f<SHb=K8e/KFb=K8e/TFbAS96<KFb=K96=TFbASI5/KFbAK6e/TFa]K8e/
SHbAS96<TFbAS8f<THb=K96<SHbAS8f<SFbAS96<THb=K96<TFbAS96<THb=S;6<SHb=S96</HbaS;6<
SHb=K96<SFbAS95/SFbAS96<SHb=S8e/SHbAS8e/THbAS95/THb=J8f<TFb=S6e/SFbAS96<THb=K96<
THbAS95/SFbAK6e/SFbAS6e/SFa]K95/SFbAS95/0fd01Te]CG5=L@M=00QACDd]DRe=;@I=00QA;E4]
DDeA;@9=021A;E4]CBeB;Dd]DBeB;C8]<Rdb;C8]<Rdb;C8><PhB3P<b01@=<Pdb3C8=<Pdb3C8=<PdB
3Q8><P<B00Lb3C8=<Pdb00LB00dC4Q<B4a8C4QLB=a8b00@B010>4Q8c3SLB4a8g4SLB4a8C0a80<A<B
4a8g4Q<B4a8g4SLB4a8g4SLF=aHg4QLF5a8g5QLB4a8C4SLB5a8C4Q<B4a8G4SL00a8011<B=a815`00
04Y<KFa]K6e<KDa]C6e<KDa]K6e/KFa]K6e<KDQ]K6e8KFa]K6e/KFa]C6e/KFa]K6e<LFa]C75/KFa]
K6e<KFa]S95/KFa]K6e8K@9/01IXKFb=B6e/KDa]C6e<TFb=K96<SFb=0f`01Xe/SFQ/J09/00E]K8f<
S@03K00ASFbAK6e/KFb=K8e/KDQ]K6d00f`058a/SFb=K8e/S6b=S8e/S6b=K8a/0h`01fQ/J8a/SF`0
0X`03VaXK6b<K8a/S6b<K8aX0h`03FbaS8a/S6RAS8f<TH`00V`078a/SFb<K8a/TFbAJ8eXSFb=K8e/
SHbAJ8e/SFP2K004TFb=J09/00n<K8b<SFb=K8a/TFb=S8d00f`03heXK6b=K8e/TFb=K6e/S@02K0:<
00AXK6b=0f`03He/SFa]C6e<CDa]CE400Td03Da=;54]CBe=;Dd]CBd00dd032a=C4d]CBe=;Dd]C@<]
00U=;Dd]CBe=;E4022d00`d]3@04;@0[<@dB3A8=4PdB3C8=;Pd^3A8=<Pd^3C8=4PdB3A8=4PdB3Bh=
<Pdb3A8=<P024P033Q8>00TB00H=4PdB3S844P073Q8B4PhB3P0A4P073Q8B4PhB3P054P033Q8B00DB
00@>4Q8C1Q801`hB3Q8>4Ph02A813P4B0A80009]00AaK6e/0fd04DeaCG5]LFa]K6e/KFa]K75/009]
01FAKFe/TFbAK6e<KFa]K6e/KFb=K7400fd0475/KFa]K95]TFa]K95/KF`2K@0ALFe]K95/KFb=K8e]
TFeaK7400Vd0d6bAK8f<THb=K95/THbAK8e/TFbAK95/THbAK95/KFbAKG5/KFbAS95/KFbAK8e/SFb=
K8e/KFb=K96<THb=K95/SFb=S96<TFbAS96<THbAK8e/THb=S96<TFb=S96<SHbAS96<TFbaS;6<THb=
S96<THbAS95/KFb=K8f<THbAS96<SFb=S8f<TFb=K8e/THbAS96<THbAS96<SFb=S8e/THb=K96<SFbA
K8e/SFbAK8e/SFb=K96<SFbAK95/TFb=K75]LDeACFe=LDeACG44C@03;De=009=00=ACDd01dd0@55=
DBeA;Dd]DBeACE4]DBeBCE9=DBeA;C8]<Rdb;C8]<Rdb;C8=<Phb3S8=<Rdb;C8=<Pdb3C8=<Pdb3C8>
<Ph34P0=3S8]<Rdb3C8=<Phb3P024P07<Q8B4Q<B4`0A4P074a8B4SLB4`034P094a8C4SLB4a8C00<B
014C4Q<B4a8C4SLB4a8C4Q<B5`034P0=5a8G4Q<B4a8C4Q<B4`034P0:4a8C4Q<B4a8C4P4G0000Fda]
K6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]K75/KDa]B6e/KDa/B6e/KFa]K8e/KFa]B6e/KDQ]B6e/KFa]
C6e/KFQ]K6e/LDQ]K8e/KFa]K6e/KDa]K95/KFP00V`0>He/S6Q]K8e/SFa]K6e/KFa]K6e/KFa]K8e/
KFa]K6e<KFb=K6e/KFa]K95/SFb=K6e/KFb=K8a/S003K005SFa/K8d00X`00fa]K002K003SHb=00=/
00nAS8f<SFb=K8e/SHbAK9400X`00fRAS004S00ATHa/J8e/SFb=K8a/S6b=K6d00f`03he/SFb<K8a/
S6b=K8e/S@02K005J8e/TF`00X`01I5/S6b=009/00iXS6b<K8a/S6b<K8e/S0=/01R=K8e/KFb=K8a/
S6b=K6e/TFb=K6e/KD`3C@0>C4e<CDa=C4d/CBa=;E42C@05C4e=CD`00dd00ba=C@03C@D]00Ha;E4]
CBd5CA0]03<=<PdB3A8=<Pdb3Bd=;Pd^3C8=<Pdb3A8=4PdB3A8=4Pd]3C8=<Pdb3C8=4PdB3Q8>4Ph0
0a802@hB4Q8>4PhB3P034P073Q8>4PhB3P034P033Q8>00<B00L>4Q8B3Q8>00DB00<>4Q801A800`hB
4P054P043Q8B5`@B00<>4Ph01A800`hB4P0:4P000Vd0175/KD`3K@0ACFe=LDeaC6e<KFa]K6e/KF`0
0Vd01g5]KFa]K9400Vd016a]KI42K@07K95]TFeaC@02K@05LFa]KI400Vd00fa]K002K@07TFa]K75]
L@02K@06K95/TFbA0Vd0B6a]K6e/LFfAK6e/THb=K6e/SFbAK8e/SFa]K6e/KFa]K6e/SFbASFe/KFaa
K6e/TFbAK6e/TFfAK95/TFa]K95/SFb=K8e/T@9]089/SHbAK95/SFb=K8e/SFbAS96<THb=K96<THbA
S96<TFb=S96</HbAS95/SHbAK96<THb=K95/TFbAK95/SFb=K8f<THbAK8e/SFb=K6e/THbAS96<SHb=
S95/SHb=K8f<THb=K96<SFb=K8f<SFb=K95/TFb=S95/TFfAK95/TFa]0dd01G5=CDea00E=00=ACE40
0dd02G5=CDeaCE5=D@05C@0>DDeA;E8]<BeBCE4]CBd3C@12;E4]DBeA;E8]<Rdb;E8]DRdb3C8=<Pdb
3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8>4PhB3S8]<Rdb3C8=<Q8b3Q8>4Phb3a800c<B<P024P033Q8B00PB
00Dc4Q8B4`024P063Q8B4a8g0a802A<B4a8g4Q<B4`034P0;4a8B4QLB=a8G4Q<01A803Q<B4Q8C4Q<B
4a8C4Q<B0AL0001nC6e<KDa]C6e<CDa=C4e<CDa]C6e<KFa]K6e<KDa]C6e<KDa]K6e/KFa]B6e/KFa]
C6e<KDa]K6e/LFa]C6e/TFa]K6e<KDQ]C6e/KFa]K95XKFa]K6e/SFa]J8e/SFb=K6e/SFa]K8e/KFa]
K6e/KFa]K6e/KFa]B6e<KFa]0V`07VQ]K6e/KFa]K6e/KFa]C6e/SFb<K8a/KFa]C6e/S@=/00I]K8e/
SF`2S00?TFb=K8aXS6b=K8e/SFb=00:<00M/S6b<K8aX00><00a/S6b<K8e/SHb=S8d4K0><00fAK8a/
S6b=K8e/SFb=00=/00ZAK8e/THb=K8a/0X`038f<SHb=K8a/S6b<K0:<00N=K8a/SFb=00=/01A]K8e/
SFb<K6e/KDa]K8e/KDa=C0==00M<CDa]C6e<009=00AaCDd/0dd044a=CDd]CBe=;Dd/CBa=;Dd7;@09
CBe=;Dd]CBe=00L]00<a;Bd012d0=@db3A8=4Pd^3Bh=;@d^3Bh=;Pd^3A8=4PdB3A8=4PdB3Bh=;Pd^
3@h=4PdB3A8=4PhB3Q8>00<B00D>4PdB3P034P0?3Q8>4PhB3Q8>4PhB3Q8>00TB00<>4Ph00a800`hB
4P094P033Q8B00TB00D>4Q8B3P0@4P0000]]CG5=KDe]CFe=D@03C@09KDeaCG5]LFea009]00E/KFea
C002K@0>LFa]K6e/KFa]K6e/KF`4K@09LDa]KG5<KFaa009]00a/KFa]K6e/KDe]CG42K@03K6e/00=]
06E/TFbAK8e/TFb=K95/TFbAK95/TFbASFe/KFb=K95/KFbAK95/LFaaKG5]LFbAS6e/TFa]K6e/TFbA
K95/KFbAK8e/SFb=K75]LDa]K95/TFbAS96<SFbAK8e/THb=S;6<SFb=K003T@06K8f<THb=0h`09;6<
SHbAK8e/SHbAS96<SFbAK8e/THbAS8f<THb=K96<THb=K0>A03Q/TFbAS8e/THbaS96<THb=K8f<THbA
S96<THbAS8e/SFb=K95/TFb=K95]LDe]C6e/TFa]CE5=L@==00UaCFe]LDeaCG400dd00g5=K@04C@04
;E4]D@I=04h]DReB;E8]DReA;E5=DDeA;E4]DBeA;E8]DReB;E8]<Pdb3S8><Pdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb3C8><Q8b3C8=<Pdb3S8><PhB3S824P043S8B4`HB00D>4Q8c3P0:4P034a8B00DB00Dc4Q<B
=`034P034a8C00<B00lC4Q<B=a8C4SLB4a8G4SL00a800a<B5`034P0B5a8C4Q<B4a8C4QLB5a8C4Q<B
0AL00009C6e<KDa]C6e<00==09Y<CDa=C6e<KDa]K6e/KFa]C6e<KDa]C6e<KFa]K6e/KFa]C6e<KDa]
C6e<KDQ]K6e/KDQ]K6e/KDa]C6e/KDa]K6e<KFa]K6e/KFQ]K8e/KFb=K6e/SFb=K6e/TFa]K6e/KFa]
B6e/SFbAK6e/KFa]K6e/SFa]K6e8KFa]K6e/KFa]C6e/SFb<K8e/KDa]C6e<KFb=K6e/SFb=16`02VR<
S96<SHb=K8d3K005TFb<K9401H`01jb<S6b<K8d00f`018a/S6`2S006TFb<J8aX0X`01He/S8b=009/
00Z<SFb=K8e/SFb=0V`01FQ/K8e/00><00U/SFb<K8a/S6`00X`07Y5/S6b=S95/S6b=K8e/KFa]K6e/
KDa=C6e/KFa]C0==00]<KDa]K6e<LDa]C005C@06C6e<CBa=1Bd00dd]C@02C@03;Dd]008]00m=;Bd]
DBe=;Dd]CBe=;Dd02bd0<S8=;PdB3A8=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4Pdb3A8=4PdB3A8=
4PdB3A8=1A801`hB3Q8=4Ph00a802@hB4Q8>4PhB3P054P033Q8>00LB00<>4Q800a800`hB4P054P03
3Q8B00<B00L>4Q8B3Q8>00<B00<>4Q801A800`hB4P024P034a8B00DB0002C@0ILDe]CFe=KDeaCE5=
LDe]CFe<KFa]K6e/L@02K@06C6e]KDea0Vd01VbATFe/L@9]00E<KDeaC002K@07LDa]KG5]T@02K@06
K6e]KFbA0Vd04da]K6e/KFbAK6e/TFbAK8e/SF`00Xd05i5/SHbAK95/SFb=K6e/TFfAK95/TFbA009]
00Y/KFb=K6e/LFfA0Vd066bAKG5/KFbAK6e/KFa]K6e/LFbAK95/T@=]01eaK6e/THbAK8e/SHbAS96<
SHbAS8eXSHbAS95/S@02K00>S96<THbaS;6<SHbAK8d2T@0:S96<THb=S96<S@><01Z=S96<SHbAS8e/
THb=K96<SFbAS95/SFbA/@:<026AS8f<THbAS96<SHbAS8e/SHbAS96<SFbAK95/SFb=K9400Vd024a]
KI5]SFa]0dd01Ve<KFeaC09]00]aCG5=LDe]CG5]L@03C@0?DBeA;Dd]DDeACE8]CBeB00D]04AB;C4]
DBeA;E4]DRe=;E8]DRd^;C8]<Pdb3C8=<Pdb;C8]<Rdb3C8=<Pdb3C8=<Phb3C8=<Pdb3S8><Phb3Q8>
<Q8b3P8B00<b4S802Q800`hB4P074P083Q8B4a8c4Q<34P054a8C4Q<00a80<1<B=a8C4SLB<a8g4Q<B
4a8C4Q<B=a8C4Q<B=a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4P4G0000@4a=C4e<CDa]C6e<KDa]C4e<KDa]
C6e<KDa]K6e<KDa=C4e<KDQ]K6e<KDa=C6e/TDa]C6e<KDa]C6e<KFa]J6d2K004B6e/T@9/00iXTHa]
B6e/KDR=K6e/K@=/00E]K6e/S@03K00ESFb=K6e/KDa]K6e/TFa]C6e/KFa]00=/00I]K6e/KD`3K@08
K75<KFa]K8d3K00GSFaaB6e<CDa]B6e/KFbAK6e/S6b=K8d01H`01Ja/S8b=009/0h`01Hf<S6b=00:<
00E/SHb<K003S005K8a/S6`00X`00i5/S@04S003K8f<00N<00AXK6bA0V`01FR<K8e/00:<00>aJ8`0
0X`00fb=S005S006K8b<THbA1X`02fb<K8aXK6R=K8aX00:<01fAK8e/KFQ]K6e/TFa]K6e8KDa]K6eX
K4a]C6e<K@02C@07C6e=CDa]C009C@06;Dd]CBe=2Rd00`d]3@02;@05CBd];Dd02Rd0<`d^3Bh=;Pd^
3Bh=;Pd^3Bh=4PdB3C8=<Pdb3A8=4PdB3C8=<PdB3@h=4PdB3A8=4PdB3P034P093Q8>4PdB3Q8>00<B
00L>4Q8B3Q8>00<B00<>4Q804A800`hB4P044P034`hB00DB00<C4Q8011800`hB4P044P064a8B3Q8>
0Q801ALB4a8C004B0002C@0@LDe]CFe=LFeaCFe=KDe]C@=]00Y/KFa]K75]LDe]0dd01G5]KFb=009]
00E=DDe]C@02K@03LFea009]00a=LFeaK75]TFbAK942K@09K8f<THb=S95/009]01UaKHf<SFbAKI5/
LFbAK8f<TFbAS95/TFaa009]00M/KFb=K95/00=]00Y/SFbAK8e/TFea0Vd014eaC742K@0AK95/SFb=
K8e/SFa]CG5=LF`00Vd0;i5/SHbAK96<SFb=S96<THb]S8f<SHb=K96<THbAS96<THb=S96<SHbaS8e/
SFbA00:=02I/SHb=S:f<THbAS;6<SHbaS8f<THbAK96<THb=K8e/SHbaS96</@><03F=S8f<THb=S8f<
/HbaS96<SHbAS96<TFb=K8f<SFbAS8e/TFa]S8e/TFeaKG5]TFb=K75]L@02K@==01E]CG5=KDa]CE5=
DDeaCFe=DDeB;E400Td0C2eA;C8]<Bdb;C8]<Rdb;E4]DBeA;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
3C8=<Pdb3C8=<Pdb3C8><Phb3C8=<Phb3C8><PhB3S824P033Q8B00@B00Db4Q8><P0=4P104a8C4Q<B
4a8C4QLB5a8C4Q<B5a8C4Q<B5a8G4QLB5a8C4Q<B5a8C4Q<B4a8C4QLB4a8G4Q<B4a8C4QLB5a8G4P4G
0000ETa=CDe<CDa=C6e<KDa]C6e<KDa]C6e<KDa]K6e<KDa]C6e<KFa]K6e<CDa=C6e<KFa]C6e<KDa]
C6e<KFb=K8e/LFa]J6b</Fb=K6e<KDa]K8e/SFbA0f`0=He/SFb=S8e/KFa]C6e/KFa]J6e/SFb=B6e/
KFb=K6eXKFa]K6e<KDa]K6e8KFb=K8e/TFb<00=/01EaC6e/KDaaK6e/KFa]K95/KFR=S9400X`03Vb<
S8e/SFbAK95/S6b=0V`2S00CK8f<SFb=S8e/SHbAK8eXS6b<K002S005TFbAK9400h`03hf<SHb=K6e/
THb=K8f<T@02K0><00F=S8a/S@06S003J8b<00R<00V=K8e/SFb=K9400f`01he/K6b=K8`00V`056R=
K6e/LFa]C6e/KFa]C6e<KDa]0Td01da]CDe<KD`01Td02fe<CDa=;Dd]CBe=00X]00<=;Bd00Rd00dd]
C@0:;@0c3Bd=;@d]3Bh=;Pd^3Bh=;PdB3A8=<Pdb3Bh=4PdB3A8=4PdB3C8=4PdB3A8=4PdB3Q8>00<B
014>4PhB3A8=4PhB3Q8>4PhB3P054P073Q8B4PhB3P0Z4P034a8B00DB00DC4Q8B4`014P0002i]CG5=
KDe]C75]LDe]CG5=LFeaKG5]LFa]K75]LFeaCFe=LFfAK6e/LDe]CFe=0fd00fa]C002K@0:LDa]C6e/
KFb=K09]00bAK6e/SHbAK8e/KD`2K@0JTFb=K95/KFbAK95/THbAS6e/KFa]K6e/TF`2K@0ATFb=S6e/
KFb=K95/KFbAKI400Vd05fa]K95/KFbAK8f</HbAS8e/TFeaK95/009]00IaK8e/KDd2K@0TTFb=K96<
THbAS96<TFbAS8f<TFb=K95/TFb=S96<THb=K8f<0i40EVbAS96<SHbAS8e/THbAS96<SHbAK8e/THbA
K8f<THbAK96<SHbAK8f</HbAS96<SFRaS;6</Hb/S96<THb=K8e/THfAK8f<TFbAS8e/TFa]S8e/TFfA
0Vd03Da]K95/KDa]K75]LDd00Vd01G5=LDeA00E=00UaCFe=KDeACE400dd0CE4]DBeA;Dd];ReB;E8]
DBeA;E4]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb4S8=<Phb3S8><Phb3Q8>
4Phb00HB00D>4Q8B3P0<4P034a8C00<B03`C4Q<B4a8C4Q<B=a8C4Q<B=a8C4Q<B5a8G4SLB4a8C4QLB
4a8g4Q<B=a8G4Q<B5a8G4QLB4a8G4QLB5a815`00051<KDa]C6e<KDa]C6e<KDa=C6e<KFa]K6e/KFa]
K6e<KDa]C6e/KDa]K6e/KDa]C6e<KDa]C6e<KDa]K6e/SFb=B6e/KFa]K6e/KFa]K6e<T@=/00B=K6aX
0V`0<8e/S6bAS95/SFb=K6e/KFa]K75/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eXSHa/J0><029/S6b<
K95/KFb<J6e8KFa]C6e<KFa]K8e/KFb=K6e/SFa]0V`01VR=S8e/S@A/00Q8KFa]K6e/S@9/00YXSFb=
S95/SHb=0X`01dQ/J6aXS6`00X`00he/S@03K00=S6b=K8e/S6Q/S8e/T@02S005K;6<S6`00X`00i6<
S005S007/Hb<S8f<T@03K003SFb=00=/01fAK8e/SFb<K8e/TFa]K6e/KDa]K8e/KDa]C6e<K@02C@03
C6e<00==00h]CBe=;De<CDa]C4e<K@A=00P]CBe=;Dd]C@<]00==;Dd00bd00dd];@06;@133Bh=;Pdb
3C8=<Pdb3C8=;Pdb3A8=4Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3Q8>4PhB3Q8>4PhB
3P094P033Q8>00dB00@>4Q8G11800`hB4P0<4P054a8B4Q<011800`hB4P084P054a8B4Q<00A800003
KDea009]00==KDd00Vd05g5=LDe]CFe=KDa]K75/TFa]K6e/KFaa009]00E/LFa]K002K@04TFeaC@9]
06aaK6e]LFeaK75]LFbAK95/TFa]K6e/KFbAK6e/TFa]K95/TFbAK8e/SHbAK8f<THbAS96=TFa]K95/
KFaaK6e/TFbAK6e/TFa]K6e/KFa]K8e/TFb=K95/SHbAS96<SHb=K6e/THa]K6e/TH`3K@1`K8e/TFa]
K95]TFb=K95/SFa]K95/SFbAK95/KFbAK75/TI2AK8e/SFbAK8e/THbAS6e/SFb=S96<THbAK95/SFb=
K96<TFbAS95/SHbAK8f<THb=K8f<THbAS;6</JbaS8e/THbAK8f<SFb=K95/T@:=00F<THbAS002T@04
SFa]K09]01=aKI5/SFa]CG5]LDe]CG5]LDeA00==00MACE5=LDea009]00A=KDe]14d00beAC@02C@12
DDeB;Dh]DReA;Dd]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8><Phb3Q8>
4Phb3Q8>0a801@hB3Q8>00<B00@>4Q8b11801PhC4Q<B4`<B014C4Q8B4a8g4SLB5a8G4Q<B4`034P0M
5a8g4SLB4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<00a803Q<B4a8G4Q<B5a8G4QLB0AL0001NC6e<KDa]
C6e<KDa]C6e<CDa]C6e<KFa]K6e/KFa]C6e/KDa]K6e<KFa]K6e<KDa]C6e<KDa]C6e8KFa]K6e/SFa]
K6e/KFa]K6e/KFa]K6e/KFa]K8e/KFR=K6e/S@=/00E]K6e/K@03K005KFa]K6d00f`03he/KFa]K6e/
KDa]K6e/K@03K013TFb<K8e/S6b=S96<SFa]C6e/SFQ]J8f<SFa]K8a/SFa]K6e/KFb=K8e/S6b=B6e/
LFa]K6e/KFb=K8e/SFbAT95/S@03K00OSFb<K8f<SFb=K8f<SHbAK8e/SFb=K8aXKFb=K8e/T@03K00<
S6a/K8f<THb=K8aX0X`02Y6</8b/S:a/S6P2S00=SFb=K8e/TFa]K95XS@02S00KK8e/TFQ]K6e/KFa]
K6eXK4a]C6e<KDa]C6e<00Y=00QaCFe<CDQ=C0==00X]CBe=;Dd]CBe=0bd01Dd];Be=00H]03d=;Pd^
3Bh=<PdB3A8=4Pdb3Bd=;@dB3A8=<Pdb3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8>4PhB3Q8>00<B
00<>4Ph01a801@hB4Q8>00/B00<>4Q802A800`hB4P0I4P033Q8B00@B00DC4Q<B4`014P000Vd01G5]
KFea00=]01MaCFe=LDeaCFe=KFaaK95/KFa]K6e/T@02K@06K75/LFbA16d00de]C@02K@0RLFe]C6e/
KFaaK6e/TFa]K95]TFa]K6e/KFbAK8e/TFa]K0:=026AK8e/SFb=K6e/KFa]K75/TFbASI5/SHbAK8e/
SFb=KI400Vd02Va]K8e/SFbAK8d2T@0;K96<SFb=S96<TF`016d0;96<SFb=S;6<SFb=S;6<SFb=K75/
KFbAK8eXSHa]K75]TFa]K95/SFbAK8e/0i4016a]K942S@0>K96<SFbAS95/SFb=S;42S00/K96<THbA
S8e/KFa]K6e/SFbAS8f<THb=S96<THbAS8f</HbaS;6`/Hb=S;42T@0XS95/SHbAJ6e/SHbAK8e/SHa]
K8e/KFa]K6e/SFbAKG5/KDa]CFe/K@==00=aCDd01dd00fe=L@06C@05;E5=CBd00Td0<U5=DRe=;E4]
CBeB;E8]<Rdb;C8]<Pdb3C8><Phb3C8=<Rdb;C8=<Pdb3C8=<Pdb3Q8>0a800`hB3P044P04<Q8B3P<B
00@>4Q8b1a800c8B4P034P094a8C4Q<B4a8g00<B00lC4Q8B4a8C4Q<B4a8g4SL02A809Q<B4a8G4Q<B
5a8G4Q<B4a8G4Q<B5a8G4SLB4a8G4Q<B5a8G4SLG0CL00011C75/KFaaC6e<KDa=C4e<CDQ=C6e/KFa]
K95/KDQ]K6eXKFa]K6e<KDQ]K6e/KDa]C6e<KDa]C6e<KFa]K6eXK6P00V`0795/KDQ]B6e/KFb=K8a/
KDa]K95/KFa]K6e/KD`2K00WKFa]K6e/KFb=K8e/SFb=K6e/KFa]K6e8KFa]K8e/SFa]K6e/SFb=009/
011XSHbAK6eXKDa]K96<SHb=0X`01Vb=S8f<S@9/00IXSFa]K942K00>S95/SFQ]K96<SFb=K6d3K003
KFa]00=/00>=K8d00f`00heXS@03K004SFb=K0B<00BaJ8a/1H`05Fb=K95/SFb=S8e/SFb<K95/SHbA
K002S005TFR<S;000X`00hR<J005S00>K8b<S6b<K8a/SFb<K8d2K00QJ8e/KFa]K8e/KFbAS95/KDa]
K6e8LFa]C6e<KDe]C4e<00E=00=<CD`01Dd02Re=;E4]CBe=;Dd>;@0c3Bh=;Pd^3C8=<Pdb3Bh=;Pd]
3Bd=4PdB3C8=;Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=008B00Pb3Q8>4PhB3PTB00D>4PhB3P054P03
3Q8>00TB00D>4Q8B3P054P033Q8B00`B00TC4Q<B4a8C4Q<011800`hB3P024P075a8B4QLB5`014P00
0fd076aaK6e/KDa]CFe=LDe]CG5]LFa]K95]TFa]K744K@05K6e<KF`01fd01Ta]C6e/L@9]00m<KFbA
K95/SFb=K96<TF`00Vd03g5/TFbAS8e/KFaaKI5]T@02K@1YK95]TFa]K95/KFbAK8e/TFbAK8e/SFa]
K95/KFa]K95]TFb=K95/KFbAK95/SFbAK8e/TFb=K8e/KFbAS95/SHb=S95/THb=S95/SHbAK8e/SFbA
S96<THbAS95/SFbAK8e/KFbAK8e/00>A03B<TFbAK6f<TFbAK8e/SHbaS;6`SHb=S;6</Hb=K95/SFbA
S95/SHbAK8f<SHbAS8f<THb=0h`0:K6<[8baS;6</Hb=S96<SHbAS96<SHb=S96<SHbAK8e/TFbAK6e/
TFaa009]00=/TF`00Vd00i5/K@03K@05LFeaCFd01Dd0@55=CDeaCE5=DBeACE4]DBeA;E4]DReA;E8]
DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb;C8]<Rdb3C8=<Pdb3C8><Ph34P033Q8>00DB00<>4Q800a801@hB
3Q8>008B00<C4Q802A806a<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5`034P0T4a8g4Q<B5a8G4Q<B
4a8G4Q<B4a8G4QLB5a8g5SLB=a8G4QLB0QL01SLB5aLg4P4G0000S4Q]K6e/KDa]C6e<KDa]C6e<KDa]
C6e<KFa]K6e<KFa]B6e<KDQ]C6e/KDQ]C6e<KDa]C6e/KDa]K6e/KFb=K8e/SFa]K6e/KFa]K8e/S6b=
B6e/KDa]K6e8KFa]K6e/KFb=K6e/SFa]K6e/KFa]C6e/KFa]K6e/TFa]K6eXKFa]B6e/KFa]K6e/SFb=
0V`014Q]K8`2K0:<00=/SFP00V`04Xe/KFb=K8f<SFb=K8e/KFb=K0:<00FAK6e/K@02K00@J6b<SFb=
K8a/TFb=K96<S@=/00>=J8d00f`00he/S005S003/Fb<00J<015/SFa]K6e/SFb=K8e/SFb<K003S004
K8b<S@:<00AXS8b/0h`00k2<[009S009SHb=S8f<SHb=00=/02:=K8e/SFb=B6e/KFa]K6e/KDaaK6e<
KDa]K6e/KDa=C4d]0dd01Ta=CDd]C@<]00E=;Dd]C@0@;@0g3Bh=;Pd^3Bh=;Pdb3Bh=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3A8=4PdB3P034P033Q8>00<B00<>4Q800a800`hB4P0?4P03
3Q8B010B00LG4Q8B4a8C00<B01TC4Q<B4a8G4SLB5a8g4QLB4a8G4Q<B5a8C004B0002K@03LFaa00A]
01=/KFa]CFe=KDe]C6e/LFa]K6e/009]00]aKFe]LFeaK95/L@05K@09LFaaKG5/KFaa009]01e/KFb=
K95/SHbAK6e/TFa]K95/THbAK6e/KFa]K003K@07K6e/LFbAK003K@0DK8e/SFb=K95/TFaaK6e/TFa]
K942K@0bK8e/KFb=K6e/KFbAK95/TFb=K6e/KFbAS8e/SHb=K6e/SHbAKG5/THbAK8e/SHbAK942S@1h
K;6<TFa]K95/SFbAK8f<TFb=S95/SFb=K8e/SFa]K95/TFbAS96<SHb=S8f<SHb=S8f<SFb=K8e/SFb=
S96<THbAK8f<THbAS96</Hb=S;6</HbaS;6</HbaS8f</HbaS;6</Hb=S96<SFb=K96<SFb=K6e/SFbA
0Vd00faaC003K@08K6e/KFa]K742K@03CG5=00A=04A]CG5=DBe=;E4]DBeA;E4]DRdb;C8]<ReB;C8]
<Rdb;C8]<Rdb3C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>4PhB3PDB00@>4Q8b0Q8010hB4S844P03
3Q8B008B00Db4Q<B4`054P034a8C00<B03<C4Q<B5a8C4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<B4a8C4QLB
=a8C4QLB5a8G4QLB=aLg4SL00QL02a<G4QLB5a8G4QLB004C0000IDa]K6e/KDa]C6e<KDa]C6e<KDa]
C6e/KFa]K6e<KDa]C6e<KFa]K6e<KDa]C6e/KDa]C6e<KFbAK6e/KFa]K8eXSFa]K6e/KDQ]K6e/KFa]
K6e/KFaaK6e<KFa]K6e/KDa]C6e<00=/00mXK6b=K8e/SDa]C6e/KFP00V`05fe/TFbAK6e/KFa]K8e/
SFa]J6e/KFa]00:<01=/S8b<K8e/SFb=K6e/KFb=K6e8009/00J=K6a/TFP4K00ASFb=K8e/TFa]K95/
KFa]K8d00f`01he/TFb=J9400f`00fe/S@06S00<K8a/SFb<K8aXKFb=0f`01haXSHb=K9401h`018f<
S6`2S006/Hb<S;1X0X`00k6<S002S003K8b<00:<00>aS8`00X`05FR<S96<SFR=K8e/S6b=K6e/KFa]
C002K00?KDQ]K6e<KFa]K6e/KDa]00I=00=<KDd00dd5;@03CBe=018]034=;Pd^3Bh=;Pd^3Bh=;Pd^
3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=00DB00T>4PhB3Q8>4Ph00a800`hB3P0=4P03
3Q8B00PB00HC4Q8B4`h34P033Q8B008B00<C4Q800a806a<B4a8C4Q<B5a8G4QLB5a8G4QLB4a8C4QLB
4`014P000Vd0175/LF`3K@08K6e]LFeaCG42K@0HC6e/KFaaKG5/KDe]CG5=LFa]K8e/KDaa0Vd0:6a]
K75/KFaaKG5/KFa]K8e/TFa]K95/LFeaK6e/LFeaK6e/TFa]K942K@1cC75/KFb=K8e/LDeaK75/TFb=
K8e/SHbAKG5]LFfAK8e/SFb=KI5]TFbAK8e/SFbAS95/KFbAKI5/TFa]K96<TFbAK8e/KFb=K95/SFa]
K8e/TFbAS8e/SFbAK8e/SFb=K8e/TFbAK6e/KFb=K96<TFb=K002K@0cTFbAK6e/THb=S96<THbAK95/
SHb=K95/TFb=K8f<THbAS96</Hb=S96<THb=S96</Hb=00><02RAS96<THb=S;6<SHbaS;6<SHb=S8e/
SFbAS96<THa]K8e/KFa]K95/0Vd0395/TFfAK6e/KFaaK@9=00AaCG5=0Vd00g5=D@02C@0i;E4]CBeA
;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8]<Rdb;C8=<Pdb3C8><Phb3C8=<Pdb3S8>00LB00L>4PhB
3Q8>00HB00<b4SL00Q800`hB4P044P034a8C00<B00/C4Q<B4a8g4QLB4`034P0W4a8g4Q<B4a8G4QLB
5a8C4SLB5a8C4QLB5a8C4QLB5a8G4QLB5a<g008G00<C=aL011L023LB5a<g4SLC0AL0001GC75/KFa]
K75<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<CDa]J6e/KDa]C6e<KFa]K6e<KFa]K6e/KFa]K6e/KFa]
K6e/KDa]K6e<KDa]C6e/KFQ]K6e<009/01m]K6e/SFb=K6e/LFb=K95/SFa]K6e/KDa]K6e/SFb=009/
04MXKFa]B6e/KFa]K8e/SFa]K6e/KFa]K6e<KFb<K6e/SFb<K6e/S6a]K6e/KFa]K95/KFb=K6e/KFQ]
K6e/KFa]K6eXKFa]J002K003SFb=00=/00>AK9400f`07FeXSFb=K8a/TFb=K6e/SFb=K8e/SFb=K8e/
S6b=00:<00=/S8`02X`02Xf<S6b<K8a/S6`3S003J8b<00:<00F=S8b</@02S003K8a/009/022=K8a/
SFb=J6e/KDa]K6e/KDa]K8e/KFa]C6e/KDa]C0==00E<KFa]C003C@08;Dd]CBe=;Dd6;@033Bd]00X]
038^3C8=;Pd]3Bd=;@d^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3@DB00<>4Ph0
1Q800aLB4P094P034a8B008B00<>4Ph01Q802A<B4a8C4Q<B5`094P0O4a8B4QLB4a8G4SLB5a8G4Q<B
5a8G4QLB4a8G4QLB5`014P000fd00da]K003K@04K75]L@9]00=<KDd00Vd00g5]T@02K@06K6e<KDe]
0dd03G5]SFfAK75]LDa]K8d00Vd01VaaK6e/L@9]00Q/TFbAK95/T@9]03=/KDa]K75/KDa]K75]SFbA
SI5/LFbAK8e/SHbASFe/KFb=K8e/TFb=K6e/KFa]K6e/KF`00Xd0:Y5/SFbAK6e/SFbAK8e/SFbAK96<
TFb=K95/KFb=K6e/TFb=S95/SHbAK09]00ZAK6e/THe]C95/0fd01fa]K95]TFd00Xd0495XKFfAK96<
TFbAK95/TH`2S@13TFa]K6e/THb=K8f<TFa]K8e/SFbAK95/SFbAS8e/SHbAK8f</Hb=S;6<THbaS8f<
/Hb]S;6<SFb=S96<SHbaS8f</@03S005/Hb=S;400Y4076b=K8e/TFb=K95/KFa]K95/KFb=K75/LFea
K742K@08CG5=KDe]CG42K@E=03QB;E4]DBe=;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Rdb3C8=
<Pdb3S8><Phb3C8><PhB3P<B00<>4Ph01A8020hB4S8B<Phb0a800cLB4`074P034a8C00LB00TC4QLB
5a8C4Q<00a807Q<B4a8G4QLB5a8G4SLB4a8C4Q<B4a8G4QLB4a8g4`8G0cL01ALg4a<B00@G00Xg4Q<B
5a8G4QLB0AL0000@B95<KFa]K6e/KFa]C6e<K@9=04A<KFa]K6e/KDa]C6e<KDa]K6eXKFa]C6e<KDQ]
C6e<KDa]C6e<KDQ]K6e/TFa]K6e8KHb=K6e/KDa]K6e<KFa]C6e<K@M/00U]K8e/KFa]K9401F`00he/
K@03K008SFa]C6e<KF`3S00HK6e<KFa]K8e/SHbAK8e/KFa]K6e/KFa]0V`05dQ]K6e8K6Q]K95/KFa]
K8e/KFQ]K6eX009/04>=J6e/KFa]K95/TFb=K6e/KFb=K8e/KFQ/S95/KFa]C6e/KFa]B6e/KDQ]C6e/
KFa]K8e/KDa]K6e/SFb<K8e/TFR=00F<00>=S8`00X`01XR<S;6<T0><00BaS8aX0X`00k6//@04S00:
R8b<S6b<K8e/K@9/00I8SFb=K8`6K00GJ8e/KDaaK6e8KFaaC6e<KDa]C4e<CD`01Dd01be=CDd]CBd0
0dd8;@0Q3Bd];@da3Bd=;@db3C8=;@db3A8=4PdB3A8=4PdB3A8=00<B00D>4PhB3P034P0?3A8>4PhB
3Q8>4PhB3A8>00<B00D>4PhB3P0?4P043Q8>=`PB00<>4Q803Q800a<B4P054P0E5a8C4SLB5aHg5SLB
5a8G4QLB5a8g00<B00<G4QL00A800007KI5aK95/T@02K@0DK6e/KFaaKG5=LDbAK95/KFaaK742K@08
K95]TFa]K942K@03K75]009]00AaKFe=0Vd06g5]KDaaKI5/KFa]K6e/KFbAK8e/SFaaKI5]T@05K@0:
LFe]K8e/THbAK09]01>=KFe/SHb=C6e/TFaaKI6<THbA009]00U=KFb=S;6<TF`00fd0Bfb=K95/SHb=
K8e/TFbAK95/TFbAK75/KFbAKI6=TFb=K8e/SFa]K95/TFb=K96<TFbAKI5/KFbAS95/SFa]K96<TFbA
K8e/SFb=K003K@07C6e/LFa]K003K@0:K75/KFbAK95/L@9]02I=LFe]K8f<THbAK8f<THbaS:f</Hba
S:b</K2aS;6</HbaS;6`/@><02na/;6//HbaS;6<SFb=K95/LHbAS96<THbAS8e/SFbAK6e/TFa]K6e<
KDa]CFe=L@03C@03DDeA00==00=ACE401Dd0:E5=CBdb;Dh]<Rdb;C8]<Pdb;C8]<Pdb3S8=<PdB3Q8>
<Pdb3C8=<Phb008B00<>4Q801A801@hB4Q8>00PB00<b3Q801Q800`hB4P044P0;4a8C4Q<B4a8C4Q<0
1A80:Q<B4a8G4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4QLC5a<g5`8g00Tk=cLG=aLg4cL0
0QL01A8G5aLB004G000054RAK6e/KFa]C6e<KDa]C75<CDa]0V`0;XbAK6e<KDa]K6e/LFa]C6e/KFa]
K6e/KFaaC4e<KFaaK6e8KDa]K6e/KFa]K943K00BTFa]K6e/KFa]K6e<KFa]C6e80V`02i5/KFa]K6e<
KFb=00=/015]K6e8KFbAK6e/KDa]C6e/S@02S004K6e/K@=/06J=K8e/SFa]K6e/SFb=K6e/KFa]K6e/
KFa]K95/SFb=K8e/KFa]K8e/SFb=K8e/SFa]K6e/KFb=K8e/KFa]K95/KFa]K6e8KFa]C6e<KFa]K8e/
KFa]K6e/KFa]K8e/KFa]C6e/LDP2K008SFb=K6e/SF`4S003/Hb<00><00V/S;2<[8b/S:`00h`00k6`
/003S003/Hb`00J<02A/S6b=K8e/SFb<K8f<SHb=K6e/TFa]J6e/KFa]C4e<KDa]C6d4C@03C4e=00==
00X]CBe=;Dd]CBe=1bd00c4=;@02;@033Bd]00<]02L=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8=4PdB3Q8>4Ph01a801`hB3Q8>4Ph02A801`hB3Q8>4Ph031801ALB4Q8C00PB00<>4Q801Q808A<B
4Q8C4Q<B4a8G4QLB5aHg5cLG=a8G4QLB=a8C4SLB5`014P0000m]LG5/LDa]K75]LFa]K6d00dd0475<
TFbAS95/LFa]K6e/KF`5K@06K95]KFbA0fd03g5<KFeaKG5/KDa]K95]T@03K@06THbAK96<0Vd01Y5/
KDa]K09]00=aKG400Vd01fa]K95/SF`00fd03De]K96<TFa]K6e/KD`00fd016a]KG42K@1PK96<SFb=
K6e/SFbAS95/SFb=K8e/TFb=K8e/TFb=K6e/TFa]K8e/TFbAS95/TFbAK95/TFb=K8e/TFa]K8e/KFbA
K95/TFaaK95/TFa]K6e/KFbAK75]LDeaK8e]TFea0fd00g5]L@04K@0FK6e/LFeaKI5/TFb=K96<SHb=
S;6<[@F<01N/S;6//Jba[;6</Hba/;6`/Hb=S;6</@03S00PSHbAS;6<THb=S8e/SHb=S8f<TFbAKI5/
SFb=K75/KD`3K@04CFe=L@E=00=ACDd01Dd0;e5=CBeA;E4]<ReB;C8]<ReB;C8]<Rdb;C8=<Pdb3C8=
<Phb3C8=<Pdb3S8><Phb008B00<>4Ph04A800`hB3P084P0h4a8C4Q<B4a8C4Q<B4a8G4SL>=`hG4Q<B
5a8C4Q<B5a8C4Q<B5a8C4QLB5a8C4SLB5a8G4QLB4a82=`0?>cLg5cLG=aLg5cLG=a<g008G00DB5aLC
4P015`00019/TFa]K6e/KFa]C6e<KDa]C4d2K@=/02m]K6e<KDa]K6e<KDa]K6e/KFa]B6e/KFa]K6e<
CDa=C6e/KFa]K6e<KDa]K6e/K@02K016B6e/KFa]K95/KDa]C6e<KFa]K6e/KFa]C4e<KFbAK95/KDa]
C6e<KFa]K6e/KFa]K95/SFa]K8e/SFb=K8e/KFa]K8e/S@=/00j=K8e/KFb=J6e/TFb=J09/01J=K6e/
KFa]K6e/SFb=K8f<SFa]K6eX0V`0<fe/KFa]C6e/KFa]C6e8CFaaK6e<KDa]K6e<KDa]C6e<KDa]C6e<
KFa]B6e/LFa]K95/S003K003SFbA00B<00>8S8`00X`01K2</:b`00F/00F`S8b<T007S003THb=00><
00>/S;001X`08Fb=K8f<SHb=K6e/KFa]K8e/KFa]K75<KDa]C6e<CDa=C005C@08;De=CBe=;Dd4;@03
3Bd]00<]00<=;Bd01Bd0=@d]3Bd=;PdB3A8=<PdB3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>4PhB3Q8>4PhB
3A8>4PhB3Q8>00<B00<>4Q807Q8021<B4Q8C4QL>218051LB4a8C4Q<B4a8g5cLB5a8G4QLB0QL02cLB
5a8G4Q<B5`hB004>00001ffAKFaaK7400Vd01fa]K75]LFd00Td03G5/TFbAK6e/KFa]K9400Vd01Fa]
KG5/009]00EaK6e/T@02K@0:K6e/KDeaCG5]T@A]00i<KDa]K6e/KFb=K75]L@9]00E/KFbAK002K@0E
LDe]C75/KFa]K95/KDe]K75/SHbA00=]06RAKFe<LFfAKI5/KFa]K95]TFb=K96<TFb=K8e/KFa]K96<
TFb=K95/SFb=K8e/SFbAK8e/TFb=K95/TFa]K6e/TFbAK95/SFbAK8e/TFb=K6e/KFaaK75/LFeaC75]
LDa]CG5=LFa]C09]02]aCDe=LDe]CFe<TFa]K75]LFa]K96<TFa]K96<THbaS8f</HbaS;6</JcA00>/
00Fa[;6</@02S00/K8b</HbaS;6</HbaS;6</Hb/S;6<SFb=S8f<SFb=K95/SFbAK8e/KFaaKG42K@04
CFe]L@E=00=ACDd00dd00e5=C@03C@0^DBeA;C4]DRdb;C8]CRdb;E8]<Pdb;C8]<Pdb3C8=<Pdb3S8>
4Pdb3S8>4PhB3P8B00@b4Q8>21800c8B4P0=4P0?4a8C4QLB5a8G4Q<B4a8g00<B02hg4SLB4a8G4Q<B
5a8g4QLB5a8g4Q<B5a8G4QLB5a8G4QLB5a8G4QLC=aLg4cLG0cL03ALg5aLC5a<G4QLB5a800AL0000F
B758KDa]C6e<KDa]K6e/KDa=K6e/K@=/03I]C6e/KFb=K6e<KFa]C6e/KDa]C6e/KDa]C6e<KFa]C6e8
KDa]C6e<KDa]K6e/KFa]C6e<KDP2K00SKDa]C6e<KDa]K6e/KFa]C6e<KDa]J8e/KDa]K6e/KDa]K6d0
0f`01fe8KDa]K6d00V`018b=K8d3K009KFa]K6e/SFb=009/00AXK6b=0V`05Xb=K6aXKFbAK8e/SFb=
K6e/KFQ]K6d5K00kKFa]K95/SFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e/KDa]K6e/KDQ=C6e/KDa]K6e/
KDa]C6e8KFb=K6d00f`01he/S8b=S8d028`3[003/8b<00:<00=/S8`00X`01;2<S6`2S003SHb<00><
00F`S8b</002S00>K8a/S6b<K8aXSFb=K6d3K00FKFa]K6e<KDa]C6e<CDa=C4e<CDa=C0==00H]CBe=
;Dd@;@033Bh=008]01Pa3A8=4Pdb3C8=4PdB3A8=4PdB3A8=4Ph34P093Q8>4PhB3Q8>00<B00/>4PhB
3Q8>4PhB3P0C4P033Q8>00LB00<>4Q800Q800a<B4P034P0[4a8C4QLB5a8G4Q<B4a8C4Q<B5a8G4QLB
5a8g5cLG=a8G4QLB5a8G4Q<B5`014P000fd01VaaKG5<L@=]01IaKFe<LDeaC95/TFbAKI5/KFa]K6e/
0Vd01i5]KFeaKI400Vd03Da]C75]LFa]K6e/LD`00Vd00g5/K@03K@0FLDa]K75<LFa]CG5]TFfAK6e<
KDe]C@9]012AK6e/SFaaCFe/KFb=S8e/0Vd00he/L@02K@08C6e/SFbAK942K@0IC6e/THbaS95/SFa]
K95/KFb=K8e/TFb=K003T@0LK8e/SFbAK8e/TFb=K8e/KFbAK75/TFa]K95/L@9]019<KFaaK8e/SFaa
K95/KFa]K742K@03K75/00=]00=<SF`00Vd0395]KDa]CG5]LDe]C@9]00BAKFe<0Vd07G5]LFa]K95]
TFb=K96<TI2=S96</HbaS;6//Jba00><02^AS;6</JbaS8e/SHbaS;6</K2aS;6<[8R]S96<THbAS8f<
/HbAK75<SFbA009]00E<KDa]C003K@03CFe=009=00=ACDd01Dd0<55=CBeA;E4]DBeB;C8]<ReB;C8]
DRdb3C8]<Rdb3C8=<Rdb3C8><Q8b3S8>4PhB3P<B00P>4Q8g4S8B<P8B00@>4Q8b11800`hB4P064P0?
4a8C4Q<B4a8G4QLB5a8G00LB00DC4Q<B4`034P0W4a8G4Q<B4a8G4QLB5a8G4SLG4a8G4QLB5a8G4cLC
=a<g5cLG=aLg008G00/C5a<G4aLC5a8C4P014`0003M8KDa]C6e<KDa]K6e<KFa]B6e<KFa]K6eXKFa]
K6e/KFb=K8e/KFa]C6e<KDa]CG5<KDa]C6e<009]04IaC6e8KDQ]K6e<KFbAC4e8KDa]K6e/TDQ]C6e8
CDQ=B75/KDQ]K95<LFb=K6e/SFQ]C6e/S6a]C6e/KFb<K95<KDa]C6e/0X`00he/S003K00?KFa]K6e/
SFbAK8e/S6b=00E/00F=K8e/S@02K01MJ95/KFbAC6e<KFa]B6e<KDa]C6e<KDa]K6e/KFa]K8a/KDa]
C6e<KDa]B6e<KDaaK6e<CDa=C4e<CBa=C4e<CDa]C6e<CDa]C6e/KFa]K6e/KFa]J8e/KFb<K8a/00:<
00>/S:`00h`018f<S6`2S003[8b/00R<00F`S8ba/002S00B/Hb<K8a/S6bAS8f<SFa]K6eX0V`056e/
KDa]C6e/KDa]C75<CDa=C4e<0dd022e=;Dd]CBe=0bd014d];@d2;@03<@da008]00<=;Pd00bd08`dB
3C8=;@db3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00DB00<>4Ph01A800`hB4P0<4P034a8B00/B
00DG4Q8B5`034P035a8B00<B02TG4Q<B5a8G4QLB5a8C4QLB5a8G5SLB5a8G4QLB5a8G4QLB5a8G4Q<B
5`014P000Vd00g5<K@02K@09CFe=KFa]K6e/00=]029/KFbAK8e/SFbAK8e/SFb=K95/LFa]C6e=KDea
CG5]LFea16d01Va]K75]L@9]00Q/KFbAK6e<L@9]00Q=KDa]K6e/L@9]02I=KDe]K95/KFbAK75]TFb=
K8f<THbAK8e/SFa]C75/THb=K6e/L@9]02U/THb=S8e/SFa]K95/TFb=K8f<SHbAK8e/TFbAK8e/TFb=
K95/KFaaC002K@05LDeaKG400Vd014e]CG43C@0>KDe]K6e/TFa]K8e/SF`6K@0DLDa]KG5=KDeaCFe=
DBeACE5=DBd6C@05LDeACG400dd0175]KF`3K@0LK6e/KFbAK95/TFb=S;6</Hb=S8f<THbAS;6<[0:<
00I/SHb=S;43S00P/Hb=J8f</HbAS96<SHbaS8f<TFb=K95/SFa]C6e<KF`3K@03C6e=00Y=00YACE4]
DBeACE4]0Td08e8]<ReB;C8=<Bdb3C8]<Rdb3C8=<Rdb3C8>4Phb3S8><Phb008B00<>4Q800a802PhB
3Q8>4Phb4S8?4P0^4a8C4Q<B4a8C4QLB5a8G4Q<B4a8C4Q<B4a8G4Q<B=a8g5Q<B5a8G4QLB5a8G4P8G
00@g5aLB1AL0318g5cLG=aLg5cLC=`8G00TC5a<G4aLB5a800AL0000NC75/KDa]C6e<KDa]K6e/KFa]
C6e<KFbAK8e/SFa]0f`0@Ha/SFa]K6e<KDa=C4e<CDa]C6e<KDa]B6e/KFa]C6e/KFa]K6e/KDa]C6e<
KDa]K6e/LDa]C6e<KFa]K6e/KDa]00=/01Y]K8b<SFa]K8a/KDa]K95/SFa]C6e/KFb=K0:<01>=S8e/
SFa]K6e/KFQ/J6e/SFb=00=/01Z=K8e/SFa]K6e/KFa]C6e<KDa]C6e<KDa=C0==01T]CDa=C6e/KFa]
K6e/SFa]C6e<KDa]C4e<00==00M<KDa]C4e<00E=00l]CBe=;Dd]CBe=;Dd]CBd00dd04Da]C6e<KDa]
C6e<KFbAK8e/00:<00B@K8a/0X`01Hf<SHba00:<00>8[6P01h`01VR`S8a/S@:<00=/S6`00X`02jf<
S6b<K8a/S6b=00=/01a]C6e<KDa]C6e/KDa]C4e<CDa=C4e<CBe=;Dd]0dd012e=;Dd2;@0[3Bd];@d]
3Bd=;Pd]3Bd=<Pdb3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P034P093Q8B4PhB3Q8>00<B00<>4Ph0
41800a<B4P084P043Q8B4`<B00DG4Q<B5`054P0L4a8C4Q<B4a8G4QLB5a8G4QLB4a8G4QLF=aHG4P8G
00/g4QLB5a8G4Q<B5`014P000Vd00g5<L@02K@03CG5=009]01eaKI5/LFeaK6e/TFbAK95/SFb=K95/
SFbAK75/L@02K@0BCFe=LDe]K6e<LDaaK6e/SFfA0Vd026bAKI5/LFbA0Vd034e]KG5]TFeaK75]L@=]
04bAK6e/TFeaC6e/SFb=K8e/SFb=K8e/SFbAKI5/THbASFe/TFfAK96<THbAS96<TFbAKI5/SFb=K95/
SFbAK6e/TFb=K95/KFa]K6e<0Vd02G5=LDe]CG5=K@03C@03DDeA00==00EaCG5]L@02K@08K8e/TFea
CG49C@03KDea00M=019ACE4]CBeB;Dh]DBeA;E4]CBd2C@08KDe=CG5=KDd3K@0^C6e/TFb=K;6<SFbA
S96<THbaS:f<[HbaT;6@/HbaS;6`/Hba/;6<TFb=S;6//@:<011/S6b=S96<SFb=K75/LFea0fd02g5]
LDa]CG5=LDea009]14d01Re=;Fe=D@9=02H]CRdb;E8]<Rdb;C8=<Rdb;C8=<Pdb3C8><Phb3S8B<Phb
3S8B<P@B00H>4Q8b4S834P03<Q8B00DB00<C4Q800a80>Q<B4a8C4SLB4a8G4Q<B5a8C4Q<B5a8C4Q<B
4a8G4QLB5a8g4QLB4a8G4Q<B5a8G4QLB=aLg4aLC5a<35`064QLC=aLk0SL011Lg5cL25`094aLC5a8G
4QLB004G00007TaaK6e<KDa]C6e8KDa]K6e<KFa]K6e/KFa]K8e/S@=/02J=K6e/KFa]K6e<KDa]C6e<
KDa]K6e/KFa]K75/TFbAK6e/KDa]K09]02=aK6e<KFa]K6e<KFa]C6e/SFb=K6e<KFa]K6e/KFa]K6e/
K@03K005SFa]K6d00f`07He/KFb=K8e/SFb<K8e/SFa]K95/TFa]K6e/KFb=00=/00n=K6e/KFa]C6e8
KDa]C7400Td03da=C4e<CDa=;4d]CBe=;@03C@0HC6e<CDa=K6e<KDa=;Dd]CBe=;Dd]CBe=1bd00c4]
;@04;@033Bh=00@]00@a3Bd=0Rd3C@0@;4e=CDa=B6e<KDa]K6e/S@9/00=XK6P00X`00hf<S005S005
/FbAS;400h`01Zb8[8b/R0:<00BaS8a/0X`02:b<[6b<K8a/0X`088f<TFa]K6e<KDa]B6e/KDa]C4e<
KDa]C75<CDa=;Dd]0dd012e=CDd6;@0e3C4]<@d^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PhB
3A8=4PdB3A8=4PhB3Q8>4Ph02A800`hB4P044P034a8B00dB00<C4Q<00a801Q<B4Q8C3P@B02TC4QLB
5a8C4QLB5a8C4Q<B4a8G4QLB=aLg5cLB5a8G4QLB5a8G4Q<B4`014P000Vd00g5<L@02K@03CFe=00=]
00=/KF`00Vd0775/LFa]K8e/SFbAK95/TFaaK75/KFaaKG5]LDd2K@0KLDeaK6e/KFaaK75/LFb=K8e/
TFa]K8e/LFea00A]00=/LF`00Vd02W5/KFb=K8e/TF`4K@0lLFfAK95]LFfAK95/SHa]K8e/TFb=K8e/
TFbAK8f<SFb=K8e/SFb=K95/KFa]K95/KFbAK8e/TFa]K75/0fd01Te]CG5=L@==00MACDe=DDeA009=
00@]CBeA2Dd00g5]L@02C@0a;Dd]DReB;C8]<ReB;C4]<Rdb;C8=<Rdb;C8=<Pdb;C8]<Rdb3C8]<ReA
CE5=DDe]C@02K@0nLFeaK6e/THb=K6e/SHbAS8f<SHb=S96@SHbaS;6`/K2/S:b<[8ba/;6<SHb]S;6`
/HbaS8f<SHb=S95/KD`2K@0ALFe]K6e/LFa]CFe=KDe]CFd014d012eACG42C@0Y;E5=DRdb;E8]<ReB
;C8]<Pdb3C8]<Pdb3S8><Pdb3Q8><PhB3Q8>4Ph01a800`hB3P034P063Q8B4a8C1A80?Q<B4a8C4Q<B
5a8C4QLB4a8G4QLB5a8G4Q<B4a8C4SLB4a8G4QLB5a8C4SLB5a8G4QLB5a8G4QLB5a8G4QLB0QL013LG
=aL3=`095cLC5a<G4aLC00<G00<B5a800AL0000oB75/KDa]C6e<KDa]K6e/KDa]C6e<KFa]K8e/SFb=
K6e/KDa]C6e<KFa]K6e/KDa]C6e<KDa]C6e/KFa]J6aX009/01N=K8e/S6a]B6e<CDa]K6e/KDaaK6e/
S@03K014KFa]C6e8KDa]K6e/KDa]K95/KFb=K6e/TFb=K6e/SFb=K8e/SFb=K8e/SFb=J6e/KFa]C6e/
KFa]K6e/KFa]C6e/KD`3K@0=C6e=CDa=;4d]CBe=;@03C@0BC4d]CBe=;Dd]CBe=;De<CDa=1Rd01Pd]
3Bh=;PD]01Hb3C8=<Pd^3C8=;PdB3C8=;Pdb3A8=12d00dd]D@03C@0CKDa]K75/KFb=S8e/SFb=K8f<
/@02S007K8a/S6bAK004S005/:b`[;000j`01;2/[8P6S005/HbaS:`00X`2K00OJ8a/KFa]C6e/KFa]
K6e/LDa=C6e<KDa=C4e<CBe=;@03C@04;4d]C@8]00<=;Bd012d09Td];PdB3Bh=;@d^3A8=4PdB3A8=
4PdB3A8=4PdB3A8=4PhB3Q8>0Q80138=4Ph54P033Q8>00<B00<>4Q800Q801A<B4Q8C00DB00<C4Q80
2A801aLB4a8G4Q<00a80;aLB4a8C4Q<B4a8C4QLB5a8C4QLB4a8G4QLF5a8G4SLG=a8G4QLB5a8G4QLB
5a8G004B0002K@0<LDa]CFe=KDa]K6e/1Fd03fa]K95/TFb=K95/TFa]C003K@04K6e/L@9]00E<KFa]
K002K@0PLFeaK75]TFb=K95/TFb=K8e/SFa]K6e/LDe]K6e/KD`2K@0;TFa]K95/KFbAK7400Vd01Va]
KFe/K@9=02I<LFaaKI6<TFb=K6e/SFb=S8e/SFb=K96<SFb=K8e/SFbASI5]T@=]00RAK6e]TFbAK09]
00EaCFe=L@03C@03LDe=00==04IA;Dd]DDeaCE5=DBeA;E4]DBeB;E8]DBeA;C8]<Pdb3C8=<Pdb3C8=
;Rdb;C8=<Pdb3C8=<Phb3S8><Pdb3C8=<Pdb;E4]14d3K@0^K95/TFb=S96<SFbAS8f<SHbaS8f<THbA
S96<TFb=S;6<dOGjdM2//:b]S;6<T@><016][;6//HbAK8f<THb=K6e/L@02K@04K6e<L@=]03aaKG5=
KDe]CG5=DDeA;E4]DBeB;C8]<Re>;E8]DRdb;C8=<Pdb;C8=<PhB3S8>4PhB3Q8>4Phb4S8>4Ph34P03
3Q8>008B00<b4Q800a80@A<B4a8C4Q<B4a8C4Q<B5a8C4Q<B5a8C4QLB5a8G4Q<B4a8G4Q<B=a8G4SLB
5a8G4Q<B5a8G4QLB4a8G4SLB5a8g008G010B5a8G4SLC5a<g5cLG=aLg0QL01a<G4aLC5a800QL1=`00
01a/TFa]K75<KDa]K75/KFbAK6e/KFa]K6e/KFb=0V`094Q]C6e/KFaaK6e<KDa]C6e<KFa]C6e/KFa]
K6e/KFb=K8e/S@9/019XK4a]C6e<KFa]K6e/LFa]C6d3K00PTFa]K6e/KDa]C6e<KDa=B4e<KFa]K6e/
KFbAK95/SFP2K007TFb=J6b<S@02K00KJ8e/TFb=K8e/SFa]C6e8KFbAK6e<KDa]C6e<00==00E<KDa]
C002C@08DBda;E5=DBT3C@05;Dd/<B`00bd0<`d]3Bh=3PdB3C8=4Pdb3C8=<PdB3A8=;Rd^3A8=4PdB
3A8=4Pdb3S8=4PdB3A8=<Pda3@02;@9=00Y]K6e/SFR=K8a/0h`01fb=K8e/SF`00X`02Hf<S6R<K8a/
S003K007KFa]K;7En@02m@03/:b/00:/18`02K2/[:cE/8aXT004S004K8e/S@9/01A8KDa]K6e/KDa]
C6e<KDa=C4d]CA8]02<=;Pd^3Bh=;Pd^3A8=3Pdb3A8=4PdB3A8=4PdB3A8>4PhB3P054P033Q8B00<B
00T>4PhB3Q8>4Ph00a801PhB4Q<B4`<B00HC4Q<B4`h24P034a8B008B03@>4Q8C4Q<B5a8C4QLB5a8G
4Q<B5a8G4QLB5aHG4Q<B5a8C4Q<B5a8g4SLB5a8G4QLB=a8C11L14P4G0A800005SHb=K7400Vd05faa
K95/KFa]K75/LFaaK8e/TFbASI5/00=]00]/LFbAK75/KDe]C@03K@09K6e<KFbAK95/009]00bAK95/
SFb=K8e/KF`3K@0GK6e/KFa]K75]LFa]K6e/KFa]K6e/KF`00fd01de]CFe=KDd00fd0:6a]KG5/KFb=
K96<SFb=S95/SFb=S8e/SFbAS8e/SFb=K6e/KDe]K742K@0:C75]LDe]CE5=D@==00Y]CG5=DBda;E4]
0dd03beB;E4]<Bda;C8=<Pdb3P044P0H<a8c4S8><Phb3C8=4Q4b;C8]<Pdb4A8>1A800`hb4P024P1D
<Q8B3S8=<Pdb;E9=LDe]K96<THbAS96</HbAS8f<SHb=S;6</Hb=S;6<SHb=K8e]TFbAK8cEo_WjmK6`
/Hb//=6`/Hb/S;6<TI2aS;6</Hb=K95/0Vd0=75]LFa]K95]LFeaCFe=LDeA;E8]CReB;C8]<Rdb;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8=<Ph34P073Q8B4PhB3P074P033Q8B00PB05/C4Q<B4a8C4Q<B4a8G4Q<B
5a8G4Q<B5a8G4QLB4a8G4QLB4a8G4SLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8g4QLB5a8G4Q<B5a8G4QLB
=aLg4SLG=aLg5cLC=a8g008G0A<15`0003aXSFa]K6e<KFa]C6e/KDa]C6e/KFa]K6e/KFb=K6eXKDa]
K6e/KFa]C6e<KDa]C6e/KFa]K6e/KFa]K6d5K00bSFa]K6e/KDa]K6e/KFa]C6e<KDa]K6e/KFa]K6e/
KDa]C6e<KDa]C6e<KDa]K6e/KDP4K0:<012=K8e/KFb=J8a/SFb=K8eX0V`05Fe/KDQ]K6e<KDa]C6e/
KDa=;4e<K@02C@06C4e<KDa=1Bd00dd]C@02;@0=3Bh=;Pd^3Bh=4PhB3P094P0C3Q8=3PdB3A8=4PdB
3Bh=3PdB3@054P063Q<B4`hB0`h01S8=;Pd^3@8]00i=C4e<KFbAB6e<K6R<K0><00E/S6b<K002S003
THb<00><00baK6e/KFb=S8f</F`2J003eOWj00;e00R//Hb`R8b//0:/0X`00fb<S002S004SHb<K0:<
01F=K95/KFa]K6e/KFa]C4e<KDa=;Dd00Rd2C@<]00Ha3C4=<@d5;@0W3Bh=;Pd^3Bh=<Pdb3A8=4PdB
3A8=4PhB3Q8>4PdB3A8>4PhB3Q8>00<B00<>4Q804180B1<B4Q8C4Q<B4a8C4Q<B4a8G4Q<B5a8G4Q<B
4a8C4Q<B4a8G4QLB4a8C4Q<B5a8C4QLB4a8C4QLB5a8C5SLB4a8G4QLB4a8g4P8G0Q815`4B0002S@03
TFaa00A]01E/KFa]K75/KFa]K8e/TFb=K6e/KF`00fd046a]K8e/TFaaK6e/LFeaK742K@0MK8e/SFb=
K8e/TFbAS95/TFbAKG5/LFaaK95/TF`00fd034a]KG5/TFeaKG5]L@=]00IaKG5]LDd2K@05LFa]K8d0
0Vd08VaaK95/SFbAS8e/SFb=K8f<THbAK8e/SFbAK95/KFbAKG42K@06K6e]LFea0dd00fe=D@05C@0D
DDeA;E4]DReB;C8=<Pdb3S8><Ph24P0N4a8G4QLB5a8G4QLB<a8b3S8=<PdB3A8=<Pdb;C8>0Q8011LB
4a82=`0E>aLG4cLB<a8b3S8><ReACE5=LFbA009a021]LFbAS;6</Hb=S;6</Hb=S;6<[8baS8e/SFb=
S8f</@:<00J`/Fb=TOh2nP04nMF`/0:/01:<[8b/S;6@THbAS8f<THbAK942K@0>K95/TFa]C6e<KDe]
CFd2C@04;Dd]CP9=02<]<Rdb;C8]<ReB;E8]<Rdb3C8=<Pdb3C8><Phb3S8B<PhB3P094P033Q8B00XB
04`C4Q<B4a8C4Q<B4a8C4Q<B5a8C4QLB=a8G4QLB5a8C4SLB5a8C4QLB5a8G4QLB5a8C4Q<B5a8G4QLC
=aLg4QLB5a<G4QLC=aLg5cLB0QL00cLC=`025`054aLg4a800SL015/C5a<1=`0007I/TFa]K6e<KDa]
K6e/KFa]K6e/KFa]K8e/KFa]K6e/KFa]K6e/KFa]K6e<KFa]K6e<KDa]K8e/SFb=K6e/SFbAK6e/KFa]
C6e/KFa]K6e/KDQ]C6e<KFa]K6e<KDa]C6e<KFa]C6e<KDa]K6e/KFa]K6e/LFbA0V`03Xb=K8e/KFa]
S8e/SFb=0f`08He/SFa]K6e/KFa]K6e<KDa]C6e<CDa=;4d/CBa=;Dd]C@05;@06;PdB3@h=10h03A8>
4a8G4QLF5a8G4Q<011803`hB3A8=;Pd^3C8=;Pd^3@044P045a<g4P8g00<k=S/00SL0:S8c4Q8>4PhB
;Dd]CDa]K8e/THb=S;6</Hb/S:b</8b/S:b</8b/S:a/S@:<00mXS8b<R;6/S6Q]K8f<dOD00oT02=B`
d=2//:b`0VP4S005K8b<TFP00V`048eXK6a]K6e/KDa]C6e<KD`3C@L]00E=;Dd]C@03;@0^<@da3Bh=
;Pd^3Bh=<Pdb3C8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q0B01<G4Q<B4a8G4QLB4a8G4Q<B
4a8G00<B00/C4Q<B4a8G4Q<B4`034P0W4a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4SL>
=a8C008g0A814`4B00001Hf<SFaa009]01Q<LFbAK8e/KFa]K95/TFbAK95/KFa]K742K@0@K8e/SFa]
K75/KFa]K6e/L@9]025/SHbAS96<TFb=K95/TFa]K75/KFaaK6e/KFb=K6e=KD`00Vd0275/KFa]C6e=
16d00g5]L@02K@0]C6e/LFfAK6e/TFa]K6e/TFbAK8e/TFa]K96<SFb=K8e/THbAK95/LFeaK6e/009]
00AaC75=0fd3C@03DDeA009=014]DBe=;E8]<Pdb3S8A4PhB3P024P094a8g4cLG=aLg008G00@C5a8C
11804`hb3C8=;Rdb3S8><Phb4QLB5cL00eL00gMkN`03N`0mMg]GEc<g4Q<B<Rd^;G5]LFb=K8f<SHba
S:f</HbaS;6</JcA/=6/d:ba[;6<SHbaS;6<[;2aS75//JcAS002e@03n_Ge00>/01WE/;6`/HbaS;6<
SFb=K96<SFbAK6e/LFea009]02m<LDeaCE5=DBeA;E4]DReBCDh]CRdb3C8=<Pdb3C8=<Pdb3C8><Phb
3S8><PhB3P034P033Q8B010B00<C4Q<00a80?1<B4a8C4Q<B5a8G4QLB5a8g4QLB5a8G4QLB5a8G4QLC
=a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB=a8G4P<G00HB5a8G4SL45`054SLG=aL00SL021<gWcLC4QLB
0CL0000TJ8e/KFa]B6e/KFa]K6e/KFa]K6e/KFa]K6e/KDa]K6e/KFa]0f`09fe/KDa]C6e/KFaaK6e/
SFb<K8e/KFa]K6e/KDQ]K6e/KFa]K6e/S@02K00bC6e<KDa]K6e/KDa]C6e<KDa]K6e<KDa]C6e/KFa]
K6e/KDa]K6e/KFa]J6e/KFa]S8d3K00OKFa]K8e/KFa]K6e8KFa]C6e<KDa]C4e<CDa=C4d]C@07;@06
<@d>3Q8>1Q8013LB=aH3=`06=SLB5a8C11803`dB3A8=<Pd^;Bh=4PdB3P024P084a8g=UMg^kX3f`03
^[^f00>k00JGVgIG<SL24P0<3Bh]DDa]C6e/SHb]2H`03;2<[:b`[;2/d:c@[0:<00>@S;400j`02M6<
J4RAJ8b//002S009/?GinK2/R8b800:<00N/S;6</Ha/00:<015/TFa]K6e8KDa]C6e<CDa]C003C@04
;De=C@@]00D=;@d]3@02;@0`;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>
4PhB3Q8>0a800`hB4P084P174a8B4Q<B5a8G4Q<B4a8G4QLB4a8G4QLB5a8C4QLB5a8G4Q<B5a8G4Q<B
4a8C4QLB4a8G4SLB5a8C4QLB5a8G4Q<B5a8g4Q<00Q823P044WlB5`4B00001Vf<TFa]K09]01BAK6e/
TFfAK8e/SFb=K8e/TFb=K09]00eaK95/TFbAK95/LFea009]069/KFe]CFe/TFb=K8e/SFa]K6e/TFa]
K75]TFeaK8e/THfAK75]LFa]K95/TFa]K6e/KFa]K6e/KFa]K95/TFa]K95/KFa]K95/KFbAK6e/SFa]
K95/SFbAKI5/TFb=K6e/T@9]00E/TFe]C002K@0FLDe=CE5=KDeACE4];Rdb;C8]<PdB3P8B00LC4SLB
=cIK00<g00EKEe/gE`02=`044SLB4`HB00P><Pdb3C8=<P<B00@G4aLC0UL2V`0;^m_km__jnmKke_/0
0m/01knKVgMkEcL00S800bdb;@02C@0ILFe]KHeXSFfAK6e/THa]K96</Jb`[=6//@03S00?/K2ad=68
[K6eK;6`/Jb<00:`00Z//=3e/=7@dHcA0Z`06Xba/;6</HbAS8e/TFbAK6e/KDeaKG5]LDea0Td0:Re=
CDd]<Bdb<C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8=4Phb3Q8><P@B00D>4PhB3P064P03<Q8B00<B
03hg4Q<B4a8C4Q<B5a8g4Q<B5a<G4QLB5a8G4QLC=a<G4SLG4a8G4QLB5a8G4QLB5a8G4QLB5a8G4cLG
=a8C4P8G00/g4cLC=a<g5cLG=`024`0:4SLG=a=K4SLB>`@g0AL1=`0003A/SFb=K6e/LFa]K8e/SFa]
K6e/KFa]K6e/SFa]K6e<KDQ]K6e/KDQ]C6e<KDa]C6e=KDa]0f`03he/TFa]C6e<KFa]K6e/K@03K00N
KFa]K8e/KFa]K6e/KFa]K6e/KFa]K6e/LFa]K6e80V`0<Ve/KFQ]K75/KDa]K6e/KFa]K6e/KDQ]K8e/
KFbAK6e/KFa]K6e8KFa]C6e<KDa]C4e<1dd02bd^3Bh=3PdB3A8=008B00@C4QLB0SL01e]GFeMkEg/0
0UL0239G=SLB<a8C0Q802@hB3Q8>4PhB3@064P0:5aHgEY^kfm[kdP?f00cBl];fe_KFnm[Kf]/2^`09
UgMB<PhB3A8=008]00I=;Dd]CBd2C@0;DDe=C6e/KFb=S;401h`01K3@[:b`00:/0X`2[004R:b//0:/
00R</;3ed;2/d0:/00B<[8b/0X`06VR<K6aXKFQ]K6e/KFa]C6e<KDa=C4d]CBe=1bd07Rh];Rdb3@h=
;Pdb3C8=;Pd>3A8=4PdB3A8=4PdB3@<B01T=4Q8B3Q8=4PhB3Q8>4PhB3Q8>4PhB3Q8>00XB00DG4Q<B
4`034P154a8C4QLB4a8C4QLB4a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8C4QLB4a8G4SLB5a8g5SLB
5a8G4SLB=a8g4Q<B5a8G004B00009i6<TFa]K75/KFb=K8e/KFbASI6<TFbAK95/SFa]K6e/KFbAK95/
T@03K@05LFe]K7400Vd02deaKI5/TFbAKG5<009]00UaKI5/KFa]K9400Vd0CVa]K8e/SFa]K6e/TFa]
K95/SFb=K8e/KFa]K6e/SFb=K8e/KFa]K75/KFaaK6e/KFbAKI5/KFb=K8e/TFfAK6e/KFa]K6e/TFa]
K6e=L@==00EACE5=D@02C@09;Dh]<Phb3Q8>00@B00@G4cLg0UL2N`:K00>kVk/00Y/017MkNg/2E`0<
<eLb=a8c4S<B<a8c0a801QLB5a8G=`9k00Jkfo_fnmH2dP08l];B[M;Am_82mP07nmKKf]oKg`02V`9K
01<g5a8g4S8><Pdb;C8]<Rd^;Dd]009=00]]CG5/THbaS;6</@02[00=eOGAmJb</;6//K3AS002[00U
dJb//=G@dJcA[=2//:baS8f<THbAK95/TFa]K6e<KDa]CG5=L@03C@0/DBeB;C8]DRd^;C8]<Q4b3C8]
<Rdb;C8=<Pdb3S8><Phb3S8><PhB3Q8>4Ph54P073Q8>4PhB3P064P1:4a8C4Q<B4a8C4QLB5a8G4QLB
5a8C4QLB5a8G4QLB4a8G4aLB5a8G4QLB5a8G4QLB5a<G4QLB5a8G4QLC=a8G4cLB=aLg5cLG=aL2=`05
>cLg5cL00QL02A8g5cLB=a<g5`01=`0000><SF`00V`0U6e/KFa]K6e/KFQ]K8e/SFa]K8e/KFa]K6e/
KFa]K6e/KFaaC6e<KDa]K6e<CDa]K6e/KFa]C6e<KDa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K8e/
SFa]K8e<KFa]K6e/SFa]K95/KDa]K6e/KFa]K6e/KFbAK6e/KFb=K6e/KFa]K6e/KFa]K6e/KFa]C6e<
CB`5C@03;Dd]008]00H^3A8>4Ph44P044a8g=`9G0Y/2^`03fmKK00;K0[/4V`0OMg]gMeIG<ULb=c8g
4SLB=c8g<UMFNiJke_OBm/f]I002S@0=[HB9R:g=d]7fe]_Jf`02^`:K0W/00cLk4`05=`8b00<B<Ph0
0Q801c8B4Pdb3Bh012d02Ba=K8f<R8b/d002/008nOGiS8R/dK02[00?/:b`/:b8S:c@/=2/d:c@00:/
00></8`00X`05he/KFa]K8e/KDa]B6e8KDa]C4d/CBe=00T]038^3C8=4Pd]3C8=;Pd^3Bh=4PdB3A8=
4PdB3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3P`B00lC4Q<B4a8C4Q<B4a8G4Q<01A80?A<B5a8C4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB=aHG4QLF=aLg5cLB5a8G4SLB5a8G4QL00A80000[
/Hb=K8e/KFbAK95/SFa]K6e/KFb=K95/KFb=K95/TFaaK8e/KFbAK6e/L@02K@0=K6e/LDe]C6e/KFaa
K002K@18LFe]K6e/SFfAK8e/SFb=K95/TFa]K6e/TFa]K96<TFb=K8e/KFaaK8e/SFb=K95]TFa]K95/
KFa]K95/KFbAKI5/SFb=K95/0Vd03g5/TFbAK6e/KFa]K75]L@02C@04;Dd]D@9=00T]CBdb;C8><Ph0
0Q801Q<B5cHg=P9G00BKUk^k0]/01?_gnoL3n`08fmnkgk_K^ml4^`BK0W/01gMGEg]gVgL00[/2f`06
no;gm]:80XT02jf9RHBY[O;BmmKk00;K00BkVgMg0UL00c<g4`02=`07FcMKEe/gF`03=`0E>cLg5cLB
<Q8b3S8=<ReBCI5X/Jb`00:<00GDn_Wjd@02/00:dHb/d=6//Jb`S0:/00GAd=3@d@02d00A[;2//Hba
S95/SFbAS8e/KF`00fd0;da]CG5=DDeA;E8]<Bdb;C8]<Rdb3C8=<Rdb;C8]<Pdb3C8=<Phb3S8><Q8b
3Q8>008B00@b4Q8>0Q801C8B<Q8b00<B00<C4Q<01A80>3LB5a8C4Q<B4a8g4QLB5a8G4Q<B5a8G4Q<B
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<G4aLC0QL02cLG=aLg4QLC=aLk008g00`G=aLg5cLG=aLg
4cL35`03=aLG008G0002S011K8e/KFa]K6e/KFa]K6e8KFa]K8e/TFa]K6e/KFa]K6e/SFb=K8e/KFa]
C6e/KDa]C6e<KFbAK6e<KDa]C6e/KFP00V`05fe/TFa]K6e/KFa]K6e<KFa]K6e/SFb=00=/03J=K6e/
KFa]K6eXKFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KDa]K6e<KD`3C@03;Dd]00@]
00Y=3Bh=<PdB3Q8>0Q8043LfMgJK^m_JnmKfd_Kbm]42eP0?nmKKe__FnmKke__Ffm[K00Bk00FG^iNk
]`02^`03fmKk00Cf00OARJW=[LfY00;=00Obm_OFfkNk009g00]G=a8B3Q8>4Pdb3@024P05=aHg=e/0
0S/04AHG4SLB=aHg4S8B<Q8b3Bi=009]00fAK8b`[;3imOV`[8c@00B/00F</;2`S002[003d:c@00;@
01Z//:b`[;2<T8b=K8a/S6b=K6e/KFa]B4e<K@9=00<]CBd02bd00`d]3@03;@0M3Bd=;Pdb3C8=4PdB
3A8=4PdB3A8=4PhB3A8=4Ph01A800`hB4P054P033Q8B00LB058>4Q8G4Q<B5a8C4Q<B4a8C4QLB4a8C
4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5aHG4SLB4a8G4SLG=a8G4QLB5a8G5SLB5a8G4QLF5a8G
0A80000?SHbAS95/TFa]K8e/KFbA009]02Q/TFbAK95/SFb=K95/SFb=K96<TFb=K8e/TFa]K8e/KDa]
K6e/LFaa16d05Fa]K95/SFbAK8e/SFbAK6e/KFaaK002K@1FLFa]K8e/TFb=K8e/KFa]K8e/SFbAK95/
KFbAKI5/KFa]K95/TFa]K6e/KFa]K95/KFa]K6e/TFbAKG5]TFeaCE5=DDeB;E8]<BeA;C8=<PdB3Q<B
4a82=`9k0[/00o_jn`02eP04/M:][@:900]TSHfbSM;Am];fd@03mP04e__Fn`?K00GOfm^kg`03f`05
noOkm_L00_H01:gfl_H3lP03moKk00;k0[/01WMkEcLB4`8B00P><Rd^;C8=<P<B00Hg<SLF5a845`08
>cLg4SLB5a83<P04;E5=T@><00GA/?[inP02/0>/00[A/:b</JcA/=6/0]005=7@d:c@[;2<[8baS;6<
SFb=K95/0Vd01i5/KDa]CG400dd09U4]DBeA;E4]CBeB;C8]<Rdb;C8]<Rdb3C8=<Phb3S8><Phb3S8>
0Q80138>4Ph:4P104a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4SLB5a8C4QLB5a8G4QLB
5a<G4QLB5a8G4aLC5a<G4`8G010g4cLG=a8g4aLC=aLg4cLG0cL01ALg5aLB00<G00DC=a<g5`01=`00
18`0?6a]K6e/KFa]K6e/KFa]K6e/KFa]K6e/SFa]K6e/S6b<K8a/S6b=K6e/KFb=C6e/KFa]C6e8KDa]
K6e/K@=/00BAS8eX0V`0Cfe/KFa]K6e<KDa]C6e<KFa]K6e/SFa]K6e/KFa]K8e/SFa]K6e/LFa]K6e/
KFa]K6e/KFa]K6e/KFa]C6e<KFa]K6e/KFa]K6e<KDa=;Dd01bd01S4=4PdB3@8B00HG4SLgEgL2^`0<
fm;B[HeXJDA592000R0016E4A6@2R@04[HV][@;B00Kfe__JfmX3f`:k00>K^k/00]/01__JnmKjePKf
00Gjm__Ff`02^`04Me/g>`8B00D=4Pd^;@03C@04C6e=C@8]00<=4Pd011806A<>4a8G4Q<B5a8g4SLB
=Re=LK6<[;2/R=D00_T2d004[=2/d0:/00></:`00Z`01Lb//:b`00B/00J<[8R/S;04S00JK8e/KFa]
K6e<KDa=C4d]CBe=;Dd]CBe=;Dd2;@033Bd]00<]02D=;@d^3C8=;PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>018B04`C4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB5a8C4QLB5a8G4QLB
5a8G4QLB5aHG4QLB5a8G4SLG=aLg4QLB4a8G4QLB0QL1=`4C00001Zf<TFa]K09]03jAK95/KFa]K6e/
KFb=K95/KFb=K95/SFbAS96<THbAS8e/SFb=K96<KFbAK95/TFa]K6e/KFb=K95/KFbAK0>A04Y/TFa]
K75]LFa]K6e/KFbAK8e/TFbAK6e/LFb=K8e/SFb=K6e/KFb=K95/TFb=K6e/KFbAKI5/KFbAK6e/KFa]
K95/KFa]C6e/K@A=00X]CBe=;E8]<Rdb0Q800`hB4P04=`09FeNK^o_F[HUY009400@080190R001`15
A6U4840018T01LkBmmKk00;K00Bkfk_O0[/3V`:k01GO^m_Kgm_kn__fnoKkn__Jnm^oVg/00SL07a8b
4S8=<ReACG5/KFa]C6e=DRdb;C8B<Q8g4QLB<a8013L45`0?=S9BCI6aSK3AS=Gin]3A00>/00KAS;2`
/HP2[00G/:ba[;2//:cA[;2//JbaS;6<SFb=K9400fd00i5]K@05C@05DDeACE400Td08beBCE8]<Rdb
;C8]<Rdb;C8]<Pdb3C8><PhB3Q8>4PhB3Q8>008B00@b3Q8>0Q802A<B4a8c4Q<B4`034P0h4a8C4Q<B
4a8g4Q<B5a8G4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLC5a8G4QLB5a<G4aLC5a<25`08=a8G5cLC
=a<25`09=aLg5cLG=aLg008G00DC5a8G4`025`04=a<g5`4g0000;6R<K6e/LFa]K6e/KFa]K8e/KFa]
K6e/KFa]K6e/KFa]K8e/SFbAK8e/KFa]0f`0@He/KFa]K6e<KFa]C6e/KFa]K6e/KFa]K6e<KFa]C4e<
KDa]K6e/KFbAK8e/SFb=K6e/KFa]K6e/KFa]K8e/KFb=00=/022=K6e/KFa]K6e/KFa]K6e<KFa]C6e/
KFa]K6e<KDa]C0==00H]CBe=;Dd2;@053Bh=4Ph00Q800a<bE`03E`03Ni[K00;F2200100PI6T3000;
94@P86F8[M;ke]/00Y/01WMkMg]GF`9G01@gEc8gEg]GNgJK]m_FnoKjm_[Ff`:k00IgNcHf4A83;@04
CE5]C09/0X`01K6<THa]00A=00LYD@db3A8=008>00@b4S8=0Q800a<B4`024P8b0Rd03Tbed=3DmOWe
d<b/d:b`0h`3[00@R8b<[8b`[;2//8b/S:b</0:<00=/S6`00V`02Ve<KDa]C4e<CD`3C@03;Dd]00L]
00T=<@d^3Bh=;Pd01Bd04`db3A8=4PdB3A8=4PdB3Q8>4Ph00a801@hB3Q8>00DB00D>4Q8B3P074P0>
3Q8B4a8C4QLB4a8C4QL34P0l5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB=a8g4Q<B
5aHg4QLB5a8G4QLB5a8G4QLB0QL00cLB5`014P0001n]S95/LFfAKHe/LFa]K8e/TFb=K95/TFa]K6e/
TFbA00:=02i/KFb=K8e/SFb=K8e/TFb=K8e/TFa]K95]SFb=K8e/KFaaK95/KFbAK75/LFea0Vd0<FbA
K6e/TFb=K8e/TFbAK95/TFbAK6e/KFbAK8e/THbAK8e/TFa]K75/TFbAK8e/TF`00Vd0375/KFa]K6e/
KDa]C@=]00==DDd014d0354]DRdb3S8B<a8C4P8C00mGMi^Kgm[fdD@P920T82@00b000fU480030009
9@0PRM;Fnm^k00:K00AGFeMG0SL03C8g<S<B<a8g5e]GFeL00Y/2f`09no[km__Kgi]k009G0Q804`d^
;E5=KFbA]K6/dJbaS;1/KDP00fd2C@05;C8=<Rh00c802@iF<S8B5a<b3P03<P0;3E8//MGjnO[ieM00
0Z`0:m6//HbaS;6//HbaS;6//Hba[;6//HbaS;6<THbAK8e/KFa]CFe=KDe]CG400dd07e8]<Rdb;C8]
<Rdb3C8=<Pdb;C8]<Rdb3A8><Phb3S80218010hB4Q<34P034a8B00<B00DC4Q8B4`034P0`4a8C4QLB
=a8g4QLB5a8G4Q<B=aHG4QLB5a8C4QLB5a<G4aLC5a8G4QLC5a<G4aLC0aL05Q<g5aLC=aLg5cLC=a<G
4cLG=a<g5cL25`0=4aLG5a<G4cLC=aLg5`01=`000Z`3K00;KFQ]J6e/KFa]J8d00f`0:He/SFb=K6e/
SFb=K8e/KFa]K6e/SFa]K6e/KFb=K8e/SFa]K6e/KFa]00=/05>=K6e/SFb=K8e/KFQ]K6e/KFa]K6e/
SFa]J6e/KFa]K6e/SFb=K6e/KFa]K6e/KFb=K8e/SFa]K6e/KFa]K6e/KFa]C6e<KDa]K6e<KDa=C4e<
K@02C@06;Dd]CBe=0bd0138=4Pd44P0;5a<gEg^G^m[F[HT00b000b@09002800404A480<00b005dBb
e]^jViMkEcLB=Q8b3C8=<Pd^3A8=008B00Hg=SLgFi/2^`07noKkm]^kV`02E`084Q<>4PdaCG42K008
C6a/S:c<[<`2/0><00NAS95/LDeA008]00L=<PdA<C8=00<B00H=DRdb;C82EP07C6f=f_Wn[002/003
eHb`00:/00J<[8b`S943S009/8b<S:b<[8b/00F<00BAS8aX0V`02Ve/KDa]C4e<KD`3C@03;Dd]00D]
00/=;@d]3C8=;Pd^3@03;@0C3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8B00<B00<>4Q800a800`hB
4P084P0=4a8C4Q<B5a8C4Q<B5`034P0V4a8C4Q<B5a8G4QLB5a8C4QLB4a8G4QLB5a8G4QLB=a8G5SLG
=a825`06=a8G4QLB0QL03SLG=a8G4SLB5aHg4QLB0QL1=`4G00001]6/THbAK09]04B=K8e/TFb=S95/
SFbAK8e/TFbAK8e/SFbAK95/TFbAS8e/SFb=K8e/THbAS95/SFbAK95/SFbAS8e/SFbAK95/SFa]K0=]
03=/SFbAK96=TFb=K95/TFb=K8e/TFbAK95/TFbAK6e/KFbAK8e/TFb=K6e/KFa]K6e/LF`00Vd01g5=
KDaaKG400Vd04Te]CE5=DBeB;Dd]DBda;C8=<P<B0QL2=`8k011KNk_Knlj9@4@P920T82@P0R@014DP
8002800NJHWFf]nkVgMkEcLB<Q4b4C4]<BeA;E8]<Pdb4SLB0SL017^K^m/3n`04fk]gE`8g0Q8030hb
;E5]TI2AK;6/d@;<00F//:cA[002S00;THb=K75=DBeA;C400bd0138=<S44C@03DS8b008]03A=KFfa
eOGDeHb`[;6//Hb]S96<SHb=S;6<[8baS;6</Hb=S96<THb=K95/TFaaCG5=KDe]0dd08U5=CBeA;C8]
<Rdb;C8=<Pdb3C8]<Rdb3A8>4PhB3Q8>4Ph:4P054a8C4Q<00a8053LB4a8C4Q<B5a8C4QLB4a8C4QLB
0aL04Q8G4QLB5a8G4QLB5a8G4SLG=`8G018C5a8G4aLB5a<g5cLG=aLg5cL25`0O4cLG=aLg4c/G=aLg
5cLG=aLg5cLG=aLg5cLG=aLg5`03=`000Z`0G8bAK6e/SFb=K6e/KFbAK8a/SFb<K8e/S6b<K8e/SFa]
K6e/KFa]K6e/KFb=K8f<SFb<K6e/KFa]K6e/SFb=K6e/KFa]K6e8KFa]K6e<KFb=K6e/SFa]K8e/SFa]
0f`03he/SFa]K6e/LFa]C6e<K@02K00KJ6e/KFa]C6e<KFa]K6e/KDa]C6e<KDa]C6e<00==00@/CBe=
0bd0254];Bda3A8=0Q801SLF=a8g5P8g00IkUo_fcV@7800702@0AB@P00028005JHgFf]/00Y/017]K
=QH24P0<3Bd=<Ba=;4e<CDa]0Td00bd^3@024P04=eMkV`:k00GK^k]kF`025P8B00<=<Rd00Td01FeX
SHcA00B/00>X[:`00Z`00k2<T002S09/00A<CDa]0Td3;@05DBd]C9400Td02mVA3C8=DReB;De/00:<
00>//;000h`00k2<[002S005R8b<S6P00X`02K6<S8b/S:b<[003S005/Hb<S9400f`3K@07C4e<KDa]
C003C@03;Dd]00L]01l=;Pdb3Bh=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>01PB01DC4Q<B4a8C4Q<B
4a8G4Q<B5a8g4Q<00a80=QLB5a8G4QLB5a8G4QLB4a8G5QLB5a8G4QLB5a8G5SLG=a8G5SLB5aHG4SLF
=a8G4QLB=aHg4P8G0CL15`0000KA[;6<TF`2S@1bTHfAK6e/THb=K96<THbAS96<THbAS96<KFb=K8e/
SFbAK8e/THbAS96<SFb=K8e/TFa]K96<TFaaK75/LFaaK6e/TFeaK6e/KFbAK8e/SFbAK8e/SFb=K96<
TFb=K6e/TFa]K75]LFbAK6e/TFa]K6e/0Vd01W5]LFeaK09]00UaCFe=KDeaCG401Dd0354]DReB;C8]
<Pdb3P8B00/g4cLgEcLk=e]kf`02m`0;[FTP920T82@P92000R@01TDP@429[@;f00cKUY^KNcLG4S8]
DDd2D@0>LFeaK95/THb=K4d]<Q825`07FeNKVm^kf`02V`03EcLB008B00Tb;E9=LFf=S:`00]03[005
/K3ad=400[001i2aT;6<TF`01Fd034eb;C9AKFbF]ME/DP8b00/]DRd^;G5]TK2a/002S00[/8ba[;6/
[HbaS8f<THb=S;6</Jba[;6</HbaS96@TFbAK95<LDaaCFe=K@04C@0K;Dd]DBeB;C8]<Pdb3C8=<Pdb
3C8=<Phb3Q8>00/B00@>4a8C1A80:Q<B4a8C4QLB4a8G4Q<B5a8C4QLB4a8G4QLB5a8G4QLB5a8g5cLB
4a8G4`8G00<g5cL00aL00cLG=`025`044SLG=`8G00LC5aLg5cLC008G0cL06ALg5cLG=a<g5cLG=aLg
4SLC5a<g5cLC=aL00CL0000N[;2<S6a]K8e/SFa]C6e/SFb<K8e/S6bAS96<SFb<0f`0@fe/KFb=K8e/
SFa]K95/SFb<K8a/SFb=K6e/KFb=K6e/KFaaK75/KDa]K6e/KFa]K8e/KFQ]K6e/KFa]K6e/SFb=K6d0
0f`0;Fe/KFa]K6e<KFb=K8e/KFa]K6e/KFa]C6e/KDa]C6e<KDa]C4e<CBe=;Dd]C@04;@073Bd=<PdB
3P024P8c0UL2F`08OeZK]o_B[B@20003920P00DP00e484@PJJgfn_^fUgMk008B00P>;Re=C6e/T@:=
0h`03:b</:b=K4d]<Q8G4P9G00>K^k/00[/2N`05<Q8B4Pd00Rd01de/S:cAd?X00]001:c@[;03[004
c6Q/K0:<01;A/958CDQ]CG5<CBaaC4fafV`2K@03CBe=009A0bd01de8TFRaS:`00h`01K2//8ba00:<
00E/S6b<K002S005/8b`S:`01X`00fbAK002K00AKI5]K4e<KDa]C4e<CBe=;Dd01Rd07@d]3Bh=4Pd>
3@h=4PdB3A8=4PdB3Q8>4PhB3Q8>00<B00D>4PhB3P064P034a8B00PB00<>4Q800Q80CA<B5a8C4Q<B
4a8C4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLF=a8g5SLB5a8g5cLB=aLg4QLB
5a8G4QLB4aLg004G00000m6`/@03K01HTFb=K6e/KFb=K95/THb=K8e/SFb=K8e/TFb=K6e/SFbAS95/
KFbAK95/SHb=S95/TFa]K95/SFb=K6e<KFa]K6e/TFa]K75/KFb=S95/SFbAK95/SFb=K0:A02:=K8e/
SFbAS95/SFbAK6e/THbAKI5/KFa]K6e/KDa]C95/0Vd01g5=KDe]CG400dd04U4]CBe>;E8];Rdb3C8B
<Q8c4P9K0W/019]kOg/2V`0>noOBRDD0920T840P@204A00HJHWfe__Kgi]kEa<B<Re=KHe/[Jba[:f<
0Z`02]2`eK2ACDh>4a82=`03Ni^o00:k00jKWe]G4SLB<PeACI5//@:/01GieK2`[=2`dJc=dK6A/HcA
n]6<KDd00Vd00g5=L@02L@05C4fEnX`016d08g5=LG5A;E8]DG5]/M6//Hba[;2//HbaS8f<SFb=S;6`
/Jba00><01FaT;6<THbAJ95/]TaaC75=KDeaCE400Td06be=;E4]DRda;C8]<Pdb3C8><Pdb3S8B<PhB
3P084P05<a8c4SL00Q801@hB4Q8>008B02@C4QLB5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a825`0<=aLg5cLC5a8g4aLC0QL01CLG5aLg008G00XB5a<G4cLG=aLg0aL013LG=aL3=`0A5cLG=aLg
4cLG=aLg5cLC>cL00C/000:/01J<T6a]K8eXKFa]C6e/SFb=K8eXK6R=0f`048e/SFb=K6e/KFa]K8e/
SFP2K00STFb<K8aXS6b=K6e/KFa]K6e/KFa]K8e/SFa]K8e/SFb=K8d00V`00fQ/K002K003TFa]00E/
02b=K6e/KFa]K8e/SFbAK6e/KFb=K8e/TFa]B6e/LFa]C6e/KFa]C6e<KDa=C09=00=A;Bd00bd04Bh=
;Pd^3A8=4PhC4SMGNgMk009g00QfViKKmmIY@0@000LPA4AUI6DP009001>9[OKfnm^kMWLb<`hB;De<
KHb]00>/00C@[:b/0[002?GieFa=;C8>0Q82E`07Vg^KMg]GF`02=`8B0Ph01@daCFe/00:<00F`S;2/
/003S00I[Hb]S91/THb]J8e/KFa]C55<CDa]C6gIS002K004S6a/T@9/00=<CBd00Rd2C@05THb<S;00
0Z`018c@R;03S003THbA00><00F/S:b<[005S00@SFb=K95<KDa=C4e<CDa=C0==00@]CBeA22d04`d^
3@h=4PdB3A8=4PdB3A8=4Ph00a801`hB4Q8>4Ph00a801`hB3Q8>4Ph00Q8011LB4Ph24P0?5a8B4SLB
5a8G4Q<B5a8C008B01/>4Q8G4QLB4a8G4Q<B5a8G4QLB5aHG4QLB5a800aL02A8g5aLB5c/g4P035`0L
4SLB=aHg4QLB5a8G4QLB5a8G4SLF=aHG4QLB=`4B00001]2/S8bAK0>=05I/TFa]K8e/SHbAS95/THbA
K8e/THbAK95/TFb=K8e/THb=K96<THbAS8f<TFb=K6e/KFa]K6e/SFb=K8e/SFbASI6<SFb=S95/SFbA
K8f<TFb=K96<T@=]01]aKI5/SFbAK8f<TFb=K8e/TFbAK6e/KFbAKG400Vd02Va]K6e/KDe]CFd4C@0A
;E4]<Pdb3C8><PhB3Q8>4a800UL2N`:K00FkVk^kf`02n`03/VTP00<P00D094AYI@03R@05I8V]d_H0
0_/04M^kVeLg4S8=;DeaS=6//Jc@00;`0]03/008eI5]CE4]<Q82N`03Wi^K00=k00=K=cL00Q<34P0C
<S5ACFf</K2a/;6/[HbAS8e]T@03K003SFfB009]02E<KDa=C75<LFaaK?j</HbAK95//Fa]CE4]<ReB
CG6</Jba[;2/00:<01:aS;6<THb=S8f</Hb`S6R</H`2K003TFb=00=]02QaC75=KDe]CG5=DDeA;E4]
DRdb;C8]<Rdb;C8=<Phb3S8><PdB3Q8>2A800`hB4P024P034a8C00<B01HC4Q<B5a8C4Q<B4a8C4Q<B
5a8G4QLB0aL02a8g4QLB5a8G4QLB008G00/g4cLG=aLg5cLG=`025`074cLG5a<g4P025`0P>aLG4e/G
=aLg4cLG=aLg5cLG=a<g5cLG=aLg5cLG=aL3=`035cLg004k0002[0:<00a/KFb=J6e/KDa]K8d3K00L
SFb=K8e/SFQ]K8e/SFbAK8e/SFb=K8e/S6b<K0:<02V=S8e/KFbAK6e/KFa]K6e/SFQ]J6e/SFb=K8e/
S6R<K8e/THb=K8e/S@03K00;SFa]C6e<KFa]K8d00X`02fb<K8a/TFQ]K6eX009/011]K6e/KFa]C6e8
KFa]C6e<0dd00be=;@03;@073A8=4PdB3P064P9G00EkVk^kf`02^`07^]_FmjeY80029008B@0P86V9
[JT3c@03[M7A00;f00gKUi]gD`hB3BeALI1/00:<00R`d=3`d?2/d0:/0X`046Q]C4d/;BQ=;E4aESIK
=e/2=`8B00P=3PdaCHf<S@B<00V/[Hb=K6e/LD`00Td00e5=C@02C@0H;Dd]CDa]C6e<KFb<nJaXS6R<
K8b/S6bA0Td00bdb3@02;@05KFb<S;000Z`00hR`S005S008K8b</8b`S:`2S00;K96<S6RAJ6e8KF`0
0fd00da=C003C@04;Dd]C@D]00<a3Bd012d04`d^3A8=4PdB3@h=4PdB3A8>4Ph00a802`hB3Q8>4PhB
3Q8>00XB00DG4Q8B4`034P0F4a8C4Q<B5a8G4QLB5a8G4Q<B4a8g5P8G01<g5SLF=aLg5QLB5a8G4QLB
4a8g008G00HB4aHG5SL25`0G4SLB=aHg4SLB5aHg5SLG=a8G4QLB=aL00cL15`4g0CL00007d:baS95/
T@02S@1eK95/KFb=K8e/SFbAS95/TFb=K95/SFbAS95/SFbAS8e/SFb=K8f</HbAS8e/THfAK8e/TFbA
K95/KFa]K8e/SFbAK8e/SFb=K96<THbAK95/SFb=K8e/KDeaK8e/SHbaS8f<SFb=K6e/SFa]K6e/SFbA
K6e/00=]00m/LFeaCG5=LDeA;E8]<Pd01Q8021<B4a8G<UMg0Y/02moKnm_kfo_KeZeY008P00<0ADP0
0T@2S@;B00Kbd_Kbm_82mP05nm^KNeL00S802@hb;E5/]FbaS002n@03mLc`00?@00SA[=F<SHb=K0:A
00>eTI400W400deB;@02<P08Ec8g4S8B<Rd2C@0;SFf=K8f<[Hb=KE401Dd02Th]CBe>;C8]<Rd4C@05
KFb=S?X00X`0:;6AS;6</HbAKI5=DBdb3C8]DFb=S;6<[JbaS;6<[HbaS;6</HbaS=D2S007T;F<SHa]
K002K@03LDea00E=00=ACDd00Td06beA;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<PhB3P0F4P0L4a8G4QLB
=a8g4QLB5a8G4QLB5a8G4Q<B5a8G4P8G00@C4QLB0QL00cLG=`025`064aLC=aLg0QL01a<g5cLC=a<0
0QL013LG=a<25`04>cLg5`<g00PG=aLg5cLG>`Hg00DC=aLg5`02=`04>cLg5`4g00006:c@S8a/S6b=
K8e/SFb=K8f<SFb=K95/S@:<01IXK6b<K8a/S6b<K8a/SFR<K8a/S6bA0X`026b<K8e/KFb=1f`02fe/
KFa]K6e/KFa]00=/00n=K8a/SFb=K8f<TFb=K8d00V`024a]K6e/SFb=0X`00fb=K002K00FKFa]K6e/
KFa]K6e/KFa]K75/KDa]C0==00d]CBd]3Bh=4PhB3Q8>00DB00<bEgL00[/02M_JnoKgm__FmP02J@8P
0P001B14I8fa00;F00?fe_H00_H02?7fd__Ffi]K0Q8020db;De<K;2@0]002?Wmd=3<d:c<1J`2d00H
mM3e[;6//HbAK6e9CBd^3S8B<Pd^3Bh]0Td2K@04TFe=;@8a00MBM[_JnmZk009B01`a<Pd>3A8=;BU=
C6e<KKF<eOkE/HbAK8e/KFa]0Td04PdB4A8=;Da]S:f</Hb/S:b</@J<00Q/S6Ra/8aXT@:<01A/TFaa
K6e/KDa=C4e<CDa=;Dd]C@@]00<=;@d01Bd04@db3A8=<PdB3A8=4PdB3Q8=00<B00<>4Q802a801`hB
4Q<B4`h00Q802A<B4Q8C4QLB4`034P0P4`hB4QLB5a8G4QLB4a8G4QLB5a8C4QLB5a8G4QLB5a835`08
4Q<B5aHG4QL2=`0;5cLB=a8g5SLG=a800cL01AHg5cLF008G00Tg5SLB=aLg4SL00A80001ad:baS8e/
SHb=S96<THbAS96<SHbAS95/THb=K8e/SHb=K8e/SHbAS8f<THbAS;6</Hb=S8f<SFRAS95/SHbAS95/
TFbAK75/TFbAK6e/TFb=K8e/SHbAS96<THbAS8e/KFbAK8f<THb=S8f<TFb=K9400Vd03VbAK8e/SFb=
K8e/TFea0Vd4C@08;Dd]<Rdb3C834P064a8C4QLB0SL01g^Kgm_km_/00_H02O;fd]:]JDA58002A00;
JFSBd__jno[km_/00_H06?;gm__KWcLc4S8]DDeaK;68dK3ed=6`d@;@00>/c:P00Z`00oG@m@02m003
l=3@00;@01;ac=6<TDeB3C8B<`hB3S8><Rd4C@04LU9FEP9K00^O^mN9[[;K_i]fEP02<P8B0Rh3C@0:
KFbEK=GieHba/0:@00JAK6e/LDd2<P<B00/ADTe]SK6//HbaS002/00;[8baS;6<THb=T;400h`03I5/
SHb=K95/LDaaCFd00dd07U5=CDeA;E8]DRdb3C8]<ReB;C8=<Pdb3C8=<PhB3P`B00<C4Q801A801cLB
4a8C4Q<00a8013LB5a825`0;4a8G4QLB5a8G4cL00QL01a8G4aLC5a800QL00cLB=`025`0>4aLC=aLg
4aLC=aLg5cL25`044QLG=`<G00<k=cL00SL00aLg5`05=`065c/G=aLk0SL02A<k=cLG=aLg5`03=`00
00G<d:b<K003S003R8a/00N<00E/S6b<K007S007K8e/S6b<K002S005SFb<S9401H`00jb<S002S00_
K8b<SHb=S96<SFb=K8e/SFb=K8e/SFb=K8e/SFb<K8e/S6b<K8e/SFb=K6e/SF`00X`07jf<S6b=K6e/
KFa]K6e/KFa]K6e/KFa]K6e<KDa=;Dd012d01@db3A8=008B00dC4Q<B=cHgEg^KfmKg00;b00OAdZf]
ZJeT00=400M0I6BY[M;b00;f00Gke__Fn`02mP08l_KBnmKKEcL24P053Bd]KF`00X`04jc@l?3@[=2/
d:c<[=3DmOCDd?@00_001=3`d?02c009[8a8C@dB3Q8>008B00db3Rh=<U5b^]_Jgk^K008g010>VmOg
cJf=/MKK^Y/b4Phb0bd01e5<LDa]K9400X`3[00:/8a]K6e<CBdb3P8B00Pg3Rd]KFb/S0>/00B</8b/
0h`01hf<SK2<J;000X`04Fb=K95/KFa]K6e<CDa=C4e<00==00<]CBd00bd00`d^3@06;@0D;Pd>3@h=
4PdB3A8>4PhB3Q8>4Ph34P053Q8>4Ph03180>A<B5a8G4SLB4a8C4Q<B5a8G4QLB5a8G4QLB4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8g5a<B=`025`0<4SLG4a8g5SLG=aLg0QL0118g=c/25`8g00PG=a8g
4SLG=`4G0002d00]dHbaS;6<SHb=S96</Hb=S96<THbAS8f</HbaS8f<THbAS96<THbAS96<THb=00><
01baS96<THb=S8f</HbAS96<SFbAS96<SFb=K8f<0i407HbAK8e/SFb=K96<THbAS8e/THb=S;6</Hb=
K95/00=]00a/LFfAK95/TFb=K942K@03C6e=009=00YA;E8]DRdb3A8>0Q8013LG=cL2E`04NgNKV`;K
00Ggd_;=dP02R@0;I8UT@20T84EXc]800_H00o_gn`03f`03gm_k00;f00KBmoKk^eL2=`094S8]DFf=
S;6/00;<00?`c;000[001jc@d?3dnM000_@01oG`l?3el?@00_001m3A/95=D@d00Q801QLC>cMkM`:K
01:o^moKnm^kMcL>Nk_km_Obd_42dP05fk^KDU<00S800`db;@04C@0=TFb=K;68d:b=S95/K@02C@04
;A8B>`8g00TB<Re]S96</H`00Z`02k6//Hb=S8f<SHba00:<00YXSHb=S6e/LFbA0Vd014e]CG45C@0J
DBe=;E4]<Pdb;C8]DRdb;C8=<Pdb3C8>4Ph44P03=Q8B00<B00@g4Q8>11808CLB5a8C4Q<B5a8G4Q<B
5a8G4QLB5a8C4Q<B5a<G4QLB=`025`034aLB008G00Pg4cLC5a<G4`8G00`g4aLC=aLg5a<G=aL3=`05
4SLg=a<00cL00a8g5`07=`044aLC>`8g00@CFcLk23L00008d;2<[8b/S;43S004/Hb<J0J<00>aS8`0
0X`00fR<S002S008/Fb<K8a/S6`8S006THb<J8aX1h`2K00;J6aXKFb=K8e/SFP00V`01he/K6Q]K8d0
0V`00fR=K002K005SFb=K8d00f`2S00OTFb<K8a/S6b=K6e/LDa]K6e<KFa]K6e/KDa]C6e=K@03;@06
<Bd];Bh=0Q8011LB4aH2=`04FgNKU`;K013ke[94@214840TB4AYA6T00R001D1Td]Kk00:k00RGVgNK
Uk_Jn`;f00WFnmKKEcL>;Rd00Td0175/S8`2[003c:c<00B/00?@mO@01O@00o3dl003l003d?3<00;@
00J`S6e<;@d24P0W5aHkEi^kfk_Kf]_FfkNGDUMffmJ^Q<gam/gbm]JbfkJgMS8=4Pda009=00</CF`0
0X`05k2/[6RaK6e/KBPb4Q<B5a8C4S8]LFfA00F<00RaS8eXS6b<J0:<01fAK6a/TFQ]K6e<KFa]C6e<
CBa=;Dd]CBe=;Dd]C@02;@033Bd]00<]01D=;@d^3C8=4PdB3A8=4PdB3A8>4Ph011800a<B4P054P04
5a8B3P8B01`G3Q8B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB0QL02SLB4a8G4Q<B5a825`0:=a8G4SLF
=a8C4P8G0SL083/G5a8C4SLG=a8g5cLG=aLg4SLG=a<g5cLG=aLg5cLG0cL15`0001WA[:b<[Hb=S8f<
/HbaS8f<SHb=S:f</Hba00><06FaS;6<THbAS96<THbAS8f</HbaS96<THbAS8f<[HbaS95/TFa]K95/
SFbAS8f<THbAK8e/SFb=K8f<THb=K96<TFb=K96<THbAS8e/TFbAK95/KFa]K75/KFaaK6e/KFa]CFe=
K@02C@07;C4=<Rd^3P024P065aHg=e]G0Y/00k_Kn`02n`05e]:9A2000T@2800:A2A9A4E084B9S@;F
00[K^i]gFeMKEg]g0[/00o_Kn`02f`0@Vilg<`h^;De]THbaS:b</@:/01:<dM3em?GdmO3el?G`m?3e
l?D2l0;@0Z`01ha]CC8>5aH00SL00g^K^`03f`03nmKk00;K00>kViL00]/01_^^[Zgbc@?f0]801;;k
fk/2DP04;C8=_`<]011aKHf<TFb=K95/KG5B;CHB0QL3=`0I=S8]DDeaS;6`/HbaS;6</Hb=S8f<THbA
K002K@0?LFeaKI5]LFeaCE4]DBeA00M=01@b;C8]<Rdb;C8]<Pdb3C8=<Phb3P<B00<><Q801Q80=1<B
=a8C4QLB5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB=a<g4cLC=a<g4aLC=aLg4cLC5a<25`03=a<g008G
00lC=aLg5cLG=aLg4cLC=aL01cL00aLg=`06=`03>cLg00@g00<G=aL01cL000:/00><[8`01X`01Jb<
S6b=00F<00>aS8`00h`00k2<[005S003T8bA00F<00>aS8`00h`00hf<S@09S008SFa]K8e/S6`2S00H
SHbAS8f<SFb=S8e/S6b=S95/S6b=K8a/0h`016b<S8d3K00FSFb=K6e/KFa]K6e/KFa]K6e/KDa]C0==
00L]<@d]3Bh=008B00Hg=UMfViL2^`03fmKk00;F0VT2A00682@TBB0T0R000`0P0002800>RJgff]^K
NeHg4SLB=c82E`:K0[/04KnKVcHg4S8=<Re=B6e/THbA00><00>`d?D00o@00oG`m002m003l?C`00C`
00Gdc=3<[002S003K4d]008B014G4SMGViOK^m_JnmKge]^kf`02eP04/]:]c@:Y00Cam_;B0XT01ZgB
SI:f^`>F12d034d]CBe=LFe8g[YbMP8>00LC4SLcEcHg008b00H=<ReAK942[004S:b</0N<016=K6a<
KFa]J6e/KDa]C4d/C@03;@07CBe=;Dd]C@02;@0M3Bd=;@d^3Bh=;PdB3A8=4PdB3A8=4PhB3Q8>4Ph0
1A8010hB4Q<34P035a8B00<B00DC4QLB4`034P0`4a8C4Q<B4a8G4QLB5a8G4QLB5a8g4aLB5a8G4QLB
5aHG4QLB5a8G4Q<B5a8G4QLB0cL03A8G5cLB=aLg5cLG=aL01SL02S/G=aLg5cLG=aL2=`0002gA[;6/
/HbaS:f</HbaS8f</I2aS;6</HbaS;6</HbaS96<SHbaS96</Hba/;400h`0Chf<SHbAS;6</HbaS95/
SFbAS8f<SHbAS;6</Hb=S96</Hb=S96<SHb=S96<THbAS96<SHbAS95/TFbAK8e/KFa]K75]LFeaK6e/
LFeaCFd00Td02Bda;C8]<Q8g5P02=`07NiNkfo_gn`02eP05/XeY80000R001dDTABA584000R005`0P
8429mo_KVg]G=a8b4S8B<a8gEg]G009k00>OEc/00QL0818b3Bh]LVeaK8e/THcAe?WdmOCem?G`mOCe
m?G`mO3e0_002M3`[=6<TDeB3@024P8g00AGMk^k0]/01o_jnoKge_/00]H01;:^[M82c@03R<gA00;f
00OB[M;B@:jb00;K01FkgdeB;Bh]<Rdb;DeaLTeb;Bh>4a800SL3E`0T=e/g=a8b;De//K3@[;2<SHbA
S;6/[Hb=K6e/SFa]K6e<KDea0Td092eA;Dd]DTeB;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8><PhB3Q8><PLB
02TC4Q<B4a8G4Q<B=a8g4Q<B4a8G4QLB5a8G4QLB5a8G4QLC5a<G4aLC=`025`044cLG=`8G00DC=aLg
4`025`0C=a<G4cLG=a<G4QLC=aLg5cLG>`02=`054cLG=aL023L01C/g=cLk00Tg0E/1=`5K0002[003
S:b<00V<00A/S8b=48`00fb<S006S003/8b/00:<00E/S6b<K004S003/8b<00:<00=/S8`03X`01K2<
S8R/00><00>aS8`01X`00fb<S005S004K8e/S@=/015]K6e/KFa]K6e/KFa]C4e<C@02;@0>3C4=<PhB
5SLfNiOKe_/2dP04[HeXI@8P00H0821594D280940R005@0P84A0/MKKMeLb=a8b3C8=4PdB3P025`05
=aIKEUL00SL01AHG4S8]00==00Q8S8b`d?GDm@;d00G`m?Cdl002m005mO3el?@01?002lc`d=2//6a]
;Bh=008B00@gEg^G0[/00m_Jn`02mP06l_KFm]7>0jT04]6][JgAlOKbm_;fcO:9nfVf009b00QfDU8]
;Rdb;@8=00<^3C800a82=`=G0SL033Hg=SLB<Re=C8f<[0F<0j`3S00ESFb=K6e/KFa]C6e<CBe=;E4]
CBe=00H]01d=;@d]3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB3P034P033Q8B008B00LC4QLB5a8C00DB
01XC4QLB5a8G4QLB4a8C4QLB5a8G4Q<B5a8G4P8G010g4QLB=aHC4SLB5a8G4SLB0QL09SLG=a8G4Q<F
=a8g5cLB5a8g5cLG=aLg4SLG=aLg5cLG=aLg5cLG13L0001BdJb/S;6<SHbaS;6<THb=S8f<SHb=S;6<
/HbaS8f</HbaS;6</HbaS;6<[HbaS:f</HbAS96<THbaS;6</HbAS;6</HbaS;6</HbaS:f</JbaS0:/
02:a[;6/[Hb]S;6</Hb=S96<SHbAS96<TFb=K8e/TFa]K75/0Vd00g5/L@02K@==00QA;C8=<Phc4P8g
00Ek^m_FdP02[@04I6E0A08P00`0ABA5A4DP@B1YA2D28008A6UY/]KKUeL2=`094S8]<Rdb;C8=008B
00Dg5SLbDP02<P0;3S8]DRe=C6e//K000_D05OWenOCem?GdmO3el?G`mOCem?G`m002l006d?C@d8b=
0Td00bdB4P02=`09EgNK^moKnoKk00Kf00W=[HBY[M:]m]H01OH2lP0GZD2=803K0?ngfk_OUg8];S8f
4S8B=a800SL00e]GF`02=`0B5cLB=a8g4S8=DTf=S;6//Hba0Z`03HbaS:f<SHbAK6e/SF`00Vd09G5=
DDeA;E8]CRd^;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8><PhB3S800Q800`hB4P044P0^=a8C4QLB5a8G4QLB
5a8C4QLB5a8G4QLB5a<g4aLB5a8G4QLB5a8G4SLG=aLg5`<g00HC=cLg4QL2=`0@5cLG=aLg4cLG=aLg
5cLC>`<g00IK=c/G=aL7=`035cLg00@g00<k=c/023L000:`00><[8`02H`016b<S8d5S003/8b`00:<
00>8S8`00X`03K2<S8b/S;2//8b/S:`00h`00hf<S@05S003[8b/00><00>=S8`00h`04k2</8b/S:b<
[8b/S;2<[8b`S:`04H`0596<S6R=K8e/KDa]C6e<KFa]K6e<0dd01bda3A8>4a800UL03I^k^i69I6E0
800P02@00P0290DP0d@02P0P86V=/]ZkMcL24P033Q8=008]00==C4d00Rd020d^;C9=LFfA0[42T004
S;6`/@;E00gDnOCel?GdmO3em?G`00;d00Oem?GdmO3e00?`00?dd?000]02[005K6d];@d00Q8013Lc
EgL2^`03fmKj00;f00Cal_7f0_401:V9Q8T2I003[M;A00Cf01Kbm]9TmXWF]P2=JDB>/]OFniYB4QH>
0Q801CLfEeMK008g00@B5a8G0Q802`hB3Q8=<De]S;6<00>/0h`04Jb<S6R=K6e<KFb=K6e<CDa=010]
01T=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>00XB00DC4Q<B4`034P0H4a8C4Q<B4a8G4QLB4a8G4Q<B
4a8C4Q<B0QL01CLB5aLg008G01<B=a8C4U/F=a8g5cLF5a8G4SLG00<g00<G=aL013L02S/B=aLg5cLG
=a83=`035cLg00Lg00<G=cL00SL0000GdJb/S;6</HbaS8f</Hb=S;6</Hb=S;400h`05[6<S8b]S;6<
/HbaS;6</Hb/S;6//J`2S003THbA00><00Va[;2<[8b=S;400h`03:f</JbaS;6<[8b/S0:/02BaS;6`
/HbaS;6</HbaS;6<SHbaS;6<THbAK8e/THbAK6e/KF`2K@0ITFe]CG5=DBdb3C8B4aMKNknkfhe586EY
800300<T00D0900P0002800IAFAYA2@PJHgB][]k=a8b3S8]DDeaKG5]L@03C@0@KDbA]O[enOCem?Gd
nOGim@?i00?enOD00oD02_Cem?GdnOGjnOX2n@;e01G`mOCdl?C<d:baKE4]<Q8g4cMGNi/00]/00o_f
m`02lP04cO;AlP;=0Zd00fA48002R@03c]7f00?f00V]nVB]@?HPe_/00]803OKgdM;FBI]kEg]GNeL0
0W/00i]kG`02>`8G00TB=a8B3S8B<Rd00Td026f</Jb][;6@0X`03jf`THbAK6e/THfAK6e=L@02C@0N
;Dd]CRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8><Phb0Q800`hB4P064P054a8B4QL00a8081LB=aLg4QLB
4a8C4QLB5a8G4SLB5a8G4QLC5a<G4aLC0QL043/g=aLg5c/C=aLg4SMK=aL2=`04>cLg5`8g00`k=cLG
=aLg5cLG=aL2>`03=aLg00Lg00Tk=cLg>cMK=c/01CL1F`4g0E/00004mM2</0:<00=X/H`01X`01I6<
SHb=00N<00F/S:b<[003S003[8b/00><00>/S:`01:`8S0:/00B<[8b/1h`01Jb<S:b`00><00>/S;40
0X`2[006S;2</Hb`0h`00k2<S003S003/Hb`00J<011/S6a]K6e8KFa]K6e/KDa]0Td2;@0@3A8B4a8g
Mk_KnhdT0200@0P00R@30003800P008P00P084Bbfk]B=`8B00X=;Be=C6e/TFb=0V`01fR=/=G@mO00
1?@01OGdnMCi00;e00gDmOCem?GDmOCem?Gd00;e0_T00o[inP02n@;d00g`m=3@[=2//8a]CBd=008B
00TC4UMGVk_Km_/00_H01?7fdM82c@03R:eT008P00F]dLj]dP04mP03dJf800:900>]SJd00_H02m7B
dOKam]KK^i]f00:K0iL017IkFe/2=`0A4aLB4Pdb3Bh];Re=C96</6P01X`2K00ASFb=K6e<KFb=K6e<
CBe=;Dd03Bd0534];@d^3C8=<PdB3A8=4PdB3A8=0a800`hB3P064P054a8C4Q<01A80<Q<B4a8C4QLB
5a8G4QLB5a8G4SLF=aHg4QLB5a8G4cLB5a8G4QLB=a8G4QLB5aHg5cLG1cL01aLg4QLB=a800SL01c/g
=cMK=c/00SL00a8g=`03=`035cLB008g00=K=c/00CL00003o]3A00F<036aS;6</HbAS8f<THbaS;6<
/Hb/S;6</JbaS;6</Jb`S:b</Jba[;6//Hb=S8f</Hba00>/04na[;6</HbaS;6<[HbaS;6</Hb]S;6<
/Hb][;6/[HbaS8f</HbAS96<SHbaS;6</HbAS95/SFbAK95/KFaaC6e=DBe=;C8B5a8gMk_Kmk9Y00<P
00=5A0001`000dDT9003008T03R=J214e]^kMcLB5Q4bCFe/THba[:f</Hbad?G`mO3el?GdnOCimOWe
nOGimOWdmOCem?GdmOCim@;i00?nnOh00_X2n@04m?G`m@C@00V/SFaa;C8>4a800SL01g^K^m_km_L0
0_H2lP0=[M:9ZHf9@8WAm];bd@03mP06e_KA[HV]0Xd038Wfl_;Al_7flOKFf`:k00BKgk_K0[/2N`8g
01lC5a8C4S8]DRe>;E8]CFb=S96</Hb]S8e/KFbAKHe/00=]02E/TFeaCG5=DDeB;E8]<ReB;E8]DBeB
;C8]<Rdb3C8=<Phb3S8>008B00Lb4Q8B<Q8C00DB02<C4Q<B5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB
5a8G4cLG=`035`04=aLg4`<g01DG=aLg4cLG=aLg5cLG=aLg5cLG=aL00SL00c/g=`02=`035cLG008g
00EK=c/g>`03=`05>aLg=e/01cL015/gFcL1F`0000Ked:b/R;43S003[8b<00^<01V/S8b<[8b/S;2<
[8b/S;2<[8b/S:b<[8b/00N<0j`028b/[;2<[8b`2H`00jb<S004S0:/00></H`01X`01I6<S8bA00><
00>`S:`01H`03i5/SFb=K95/KDa]K6e<C@03;@0;;PhC4SMF^mOg[FT00b000dU89008000382@00080
00/P94U]A02=fk/b<`024P063Be<KFb=1:`06hR/[;3@m?3dl?C`m?3em?GdmOCem?WDmOCel002m008
mOCem?GdnOD2n@0=n_WjnO[dmM3`d?C<l002[00@S8e<CBd^3Q8F>eNK^m_Fm`Cf00>]SHT00V@01HeT
A8WB00;f00C=[JWA0Zd02oKbZHV4RFQTlO:]00;A00ObdM;bm];k00:k00ZgemOKVg]F=a8g0Q800`db
3@02;@09CBe=;De8KFb=009/01AXS8b<K8e/KFa]K6e<KFa]K6e/L@9=00@]CBe=3Rd06@d]3Bh=<PdB
3A8=4PdB3A8>4PhB3Q8>4Ph01Q800a<B4`054P0H4a8C4Q<B5a8G4QLB5a8G4Q<B5a8G4QLB0QL083LF
5a<g4SLG=a8G4SLB5a8g5cLB5a8G4SLB=aHg5cLG0cL00aLg4P07=`064SLg=aHk0SL00aLg=`08=`00
03We[=2`/K2aS;6<[HbaS;6<SHb=S8f</HbaS;6//JbaS;6</Hba[;6//Jba[;6//:baS:f</HbaS=40
0j`06k6`/HbaS;6</HbaS;6</Hb]S;6//Hba[;6`[@03S00_/HbaS95/SI2=S;6//K2aS8f<THb=K8f<
TFb=K6e/LDe]CE4]<Phc4SLfVm_gcVD00R00100UB4T900049B0P008P01E5A000JMKOMcLG<`eACI6<
/JcAc=400j`02]7@mO3em?GdmO@3m@06m?GdnOGi0_D05?Cem?GdnOGim?GdnOGimO[io_[n0_T01?Ce
d?D4l0:/00F<TDeA;@024P8g00EKNk^kn`02m`;f00GB[FB]I002R@08JD29d__bdXT2Z@06[HWfdJf8
0hT00fCB[@02[@04l]7bc@;f00_bm]^ffmKkfk]GN`02=`0L5c8><Re=;E5=DDeaCFe<KFbAK8f<TFb=
S95/T@9]02Y<KFfAK6e<KDeaCE5=DBe>;C8]<ReB;E8]DRdb;C8]<Pdb3C8><Phb3S824P033Q8B00HB
02Dc4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8g4cLG=aLg00<G00dk=cLG=aLg5cLG=aLg008G
00/C=aLg5cLC=aLg5`05=`045cLg>`Dg00<k=c/01SL011Lg=e/3=`08FcMK=e/gFcL1F`0000C@c:c@
0h`00jb<S003S003[8b<00N<026/S;2<[8b/S:b<[8b/S:b<[8b/S;2//:baS:b<[8b`S:`00[0028b/
[;2<[8b/1H`02[2</8b/S:b</8`2[005/:baS:`01X`01Fb<K8eX00B<00B`S8aX0X`03he/K8b=K6e/
KFa]C6e<C@02;@0:3A8>4a9k^__AZ@900`000b@00009000D800P0210B@1]]]mgEa8>3De<TH`2[0?@
0[001hc@d?C@m?000_@09OGdmOCie?GdmOCem?WDmM3em?GdmOCem?GdmM3eeO[in_Wjm?D00_001=3`
d?@2d007[8a/KDd]3@024P08=cIkVk_GnmH2mP03dZV500:]00R8SD@P@:gbdP:Y00>9[Jd00Zd018UT
J6P5[@04R<g=dP:]017Am_Kfe]_JfkKKUUMFFaHB3@02;@A=00UAC4e=KDa]C6d00Y4066bAS8aXSHb=
K6e<CDa]K6e<KDQ=;4d]C@@]00<=;Bd02Bd03`d^3C8=<PdB3A8=4PdB3@034P053Q8B4Ph01Q801aLB
4Q8C4Q<00a804Q<B4a8C4Q<B5a8G4QLB5a8G4P8G00Lg4QLB=aLg008G024B5a8g5cLF5a8g4QLB=aLg
4QLB=aHg5cLG=a8g4SLG=a802CL01A8g=cLB00<g00Hf=cMK=e/3=`5K0CL00003mM3@00:/04:</Hba
S;6<[Hb]S;6</Hb]S;6</Jba[;6//JbaS:b</Jba[;6//Jba[;6//8ba[;6//HcA[;2//:baS;6</Hba
S:d3S00A/JbaS;6//Hba[;6`[HbaS8d00h`06I6<THb=S;6</JbaS8f<THbAK;6<SFbAKI400Vd05TeA
CE8]<PhC4UNKgmKBI6U4800U020;0004800P@09Y00E]][]fE`02=P073E5=TJcA[005d00;/=3@mO3e
l?GdmO@00_D01oWemOGimOT01OD03?WenOCem?GdmOCem0;e00?jnOh00_X01_Wem?G`m0C`00C@dJbA
0Vd02Bdb4QLF>e^K^`03n`06m_ObcXWb0Zd01hUY842=dZd00ZT01M;Ad/f]00=T01>=[M;=[HVY[O;A
dZgBe__be_Kk00?K00FkMg]K=`024P033C8]009=00AaKFe<0fd04Te]K95/THbAS;6</Fa]K6e/L@9]
00A/LDea0dd0855=DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8><PhB3Q8>1Q80=A<B4Q8b4Q<B5a8C4Q<B
5a8G4QLB5a8G4Q<B5a8G4QLB5a8g4QLC=aLg4SLG=aLg4cLG=aLk008g01TG=aLG4cLG=aLg5cLG=aLg
5cLG=aLg5cLG008g00Lk=cLgFcLk00<g00Dk=cLgF`03=`08FcMK=e/gFeL1F`0000?@c:`00Z`02k6`
S8b`S:b<[8b/00F<00V/S;2</8b/S;000Z`05hb/S:b</8b/S:b<[8b/R:b<[8b`S;2<00N/00J</8b/
S:`4S007R8b</8b/S005[006S;28[8b/1H`01I6<S6b=00><00>`S8`00h`03He/SHb=K8e/KFa]C6d0
0Td2;@0<3A8>4UJkf]IYA6@T0`000b@P800<000884A4JKOKES824P0?3De<SHc@c?3@l<c@c=3<00C`
023dl?C`mOCem?GdmOCem?GdmOCem?GdmOCel?C`mOCee0;i00GjnO[en@02m00?l?C`l<c`c?3<dHb=
C4d=008B00@G5U]g0[/00o_FmP02mP?=00BYRHeT0T@01;68ZJP2c@05l/g=[HT00V@01fR]ZJV8RJP0
0/d02_;=[K7AcO;am]H3f`04]k]kE`@B014=<Ba]K8a/S6a]K6e/KDQ]K002S003/Hb@00:<00Y/KFa]
K6e8KDa]0Td012e=;Dd6;@0S3Bh=;@d]3Bd=;Pd^3C8=4PdB3A8=4PdB3Q8=4PhB3Q8>4Ph02Q801a<B
4a8C4Q<01A804ALB5a8G4QLB5a8G4SLB4a8g008G01/B5a8G4SLG=aLg4SLB5a8G4SLB=a8G4SLG=aL0
0cL01AHG4SLB00<g00@B=cMK0SL00aHk=`02=`03FcLg00Dg00EK=e/gF`01=`0002Oec=2//Hb]S;6<
/Hba[;6/[HbaS;6//Jba/;6//:baS;6</Jba[;400j`03K2/dK3A/;6//8baS;400j`01K6//Jba00:/
01:</Hb/S;6</JbaS:b</:b`[=42[0F<00Va/;6</HbaJ8d00h`06K6<[HbaS8e/SFb=S95/KFa]K6e=
DBdb;C800a801g^kfjeY86T00R02000496U580/001PTA6U9fiMG=Q8=DTe]S;6/dM3`d?3<l<`2l003
mO3d00?`00?em?D00_D00o3im003m@0Am?WdmOCim?WdnOCel?GdmO@00_D01O[in_Wj00;e00C`mO3e
1?002lcad;5/KDdb3Q<B008g00EkVm_Kn`02mP;b00?]cF@00XT046U4SK6=RLgAm_;BZO:]RF@2R@04
ZHB9R@;=0o802jgf[JWbmo;k]_oG00;K00FK<Q<B4`024P0<3E5/THbaS95/TFfA0Vd0496aS;6</FbA
K8e/TFa]C742K@==01mACE4]CBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8><Phb00<B00<f4Q800a800a<B
4P034P0M4a8C4Q<B4a8G4QLB5a8G4QLB4a8G4QLB5a8G4SL00aL3=`074SLG=a<G4P045`0>>cLk5cLG
=aLg5cLG=aL2=`07>cLk=c/gF`02=`035cLG00<g00LG=cMK>e/g00=K00/gFe]K=e/gFcMK=`03F`4g
0E/00004d:b<[0><00NaS:b<[8b`00><00B/S8b<0Z`02[2//8b/S:b<[8`2[004/:b`[0>`0j`01;2/
[8`3[004S:b</0:/00B<[:b`0j`05k2<[8b/S:b</:b`S:b</:b`[;2<[8b/00><00>/S8`02X`016R<
S;42S00>K95XSFa]C6e<KDa=;4d2;@093A8B=gJke[9400h00b002P@008e489:kVeL24P0<4C4/KI2<
[?FXmM2`0/`01Zc`l?C`m0?`0_@05OGdmOCel?GdmO3ed?GdmOCem?Gdm@03m006mOCed?We0oT01?Ce
l?@2l005c?3`l<`00]02/004SFa=3@8B00TG5U]GNk_Ke_/00_H2c@04R8V4R@9T0T@01:f9RM82[@03
R<eT009T00Q4@6ATRHR]Z@:]00K=[M64[Ld2lP0>m]KJe__K^i]G4SL=4Pd2;@03CFcj00:@00=/KF`0
0fd014a]K8d6S00=K6e/KDa]C6e<CDa=C003C@03;Dd]00T]01L=;Pd^3A8=4PdB3C8=4PdB3A8>4PhB
3P0;4P073Q8B4PhB3P024P0H4a8C4QLB4a8G4QLB5a8G4Q<B4a8G5SLB0QL03SLB5a8G4QLB=aLg4Q<B
0QL03CLB5a8g5cLG=aLg4QL00SL00aLg5`03=`055cLG=a800SL01E/G=cMK00Tg00=K=e/00U/1E`00
01ce[:b//HbaS:f</HbaS;6<[8ba[;6//:ba[;2<0Z`02k6<[8b`[;2//:cA00>/04R`[=6//:b`[;2/
/:ba[;2//Jba[;6<[Hba[;6//:ba[;6//Jb`S;6//Jba[;6</Hb]S:f</HbaS8f<SHb=S;6<SFb=S8e/
TF`2K@0:LDaaCE4]DBdb3@8b00Mk^o^aJ@0P00/00R006DDP9@0PJ6AYfiMk<Q8=<ReaK8f/dO7im:`0
0]005lc@d?G`mO3el?G`mOCem?GdmOCim?Gd00?e01SdnOCim?GdmOCem?GdmOCem?WdmOCel?D4l00=
d?3@dHbaK95=<Phb4P02=`9k00Ro^o_jnoKbc@>]0XT036AYI:iTRJfbJ8V]R@9Y00ETJFB9I002[@06
cJgBcM;A0/d2lP;f02Sjm__kfk^oEcLB=a8b;E9]TMVAS6e/KDe]CFe/TFbAS96<SHbAK6e<0Td09W5]
KDe]CFe=DDeA;E4]<ReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>21807A<B4Q8C4Q<B4a8C4QLB5a8g4QLB
5a8G4QLB5a8g008G00LC5aLG4aLC008G00Dg5cLG>`02=`075cLG>aLg5`03=`084cLg>cLk=c/2=`07
5cLG=aLg5`02=`03>cLk00Tg01AK=c/gFcMK=e/gFcMK=e/gFeMKE`5K00001=2/[;04S004R8b<[0><
00F`S:b</002[005S:b//8`00Z`02;2//8b/S:b<2:`02K2//:b`S;2//002[00;S:b<[8b/S:b<[8`0
0Z`00k2//002[00=S:b<[8b/S:b<[8b/S003[0N<00>/S:`028`016b<K8d2S0=/00A]C4e<0dd2;@09
3A8B=eNke]9400h00b03000@84Bf^i/f4Pd^;De<SHSA[0;i00K@[=3<d<`2l00Mm?3dl?C`m?3dl?Gd
mOCem?GdmOCem?GdmOCem?D00_@04?3dm?GdmOCel?G@mO3dl?@2l0;@00C<d;2/0X`01Fa=;C8=008B
00LgEg^K^m[k00;f00CAdZgA0Zd2R@03I6V9009T012]SFAP[HB9I6UTJHR9[Lf]0/d04m;=l/gBdO;a
m_;fe__F^i]k4Q<00Q801Pd^CFe8/@9/00]<KDa=C4e<KFb=K003S00DJ8a/KDa=B4e<KDa]C4e<CDa=
;Dd:;@0K3Bh=;PdB3A8=4Pd>3@h=4PdB3Q8>4PhB3Q8>00`B00Tg4Q8B5a8G4Q<00a805QLB5a8G4QLB
5a8G4QLF=aLg5cLB5aH3=`0O5SLF=aLg4SLB=aLg5cLF=aLg5cLG=aHg5cLG=aLg5`03=`044SLgF`lg
00=K=e/00CL00007mJb`[;6</@03S00:/Jb`S;6//JbaS0:/07>`[;6//:ba[;6//Jba[;6/dJcA[=2/
/:b`[;6//JcA[;2</Jb`[;6//Jba[;6//:ba[;2//:ba[;6</Jba[;6//JbaS;6</HbaS;6</HbaS;6<
SHbaS8f<THbaS8e/SFa]CFe=DBdb;C8>4c9k^o_BJ@0P00/00R0054@P9B@P0;;K^gMK4S8]DFfAS;7@
0_T01?G@mL`2d0;`02oel?C`m?3el?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`
m@03l00>m?3`d=6`/Ha]C54=<Q82=`04Fg^K^`;K00Okm_KBm]7b00;=00Z9SHV^I6F=[FB50Zd2R@0?
I8V9RHgBcO;=l]7bdO;A00;b00Ofl_KBl_Kk00:k00=kEa800Q80B38]CTe]K95/KDeACE5=KFaaK96<
THbAS95/KDa]CFe=KDe]CG5=DDeA;E4]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>4PhB3P@B00<C4Q80
0a807A<B4a8C4Q<B5a8C3Q<B=a8G4QLB4a8G4QLB5a<g008G00PC5a<g5cLG=`8G00@B=aLk0SL011Lg
=cL25`0=4Q<B=aLg4SLG=aLg5`05=`035cLG00@g00Tk=cLgFcMK=c/00cL00e/g=`05=`04FcMKE`5K
0002d0:/00><[8`00X`03:b<[:b`S:b<[8b/S0:/00j`[:b<[8b/S:b<[8b/S0:/00F`[;2//004[004
S;2//0:/00N<[:b`S:b<00N/00F<[:b/S003[005S:b</8`00j`038b/S:b<[8b/S:b<[0F<00>=S8`0
2H`03Zb<SFa]K6e8CBe=;Bh=0Q801SMF^m[FB0h012001d@PBKKKLWL00S803`e=CHf</JcEnOF/mJc@
c002l00?m?3`l?C`m?3dl?C`mO3e00;d00O`mO3em?G`00;d01Gem?G`m?3dl?C`mOCem?G`m?3dl?@0
0_001=3`l?02d006[;2<S6a]0Rd00`dB4P02=`07FgNK^m_Fn`02mP04dO;AlP:]0XT02:f9I8f9JHC>
0XT01HQYI8V800:]01gBcM;=l/gbcO;Al_7blO;Am]KKVg/f=a8g3RhYC@02K@0=C6e=CBe=;4e<KFa]
K002S00@SHbAK6e/KDa]C6e<KDa=C0==00<]CBd01bd07`d^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4Ph00a800`hB3P044P0a4a8B4Q<B5a8C4QLB4a8G4Q<B5a8G4QLB5a8G5SLF5a8G4SLB=aLg5cLB
5a8G4SLG=`025`074SLG=aLg5`03=`074QLB=aLg5`03=`045cLgF`@g00@f=cMK0SL00aLg=`02=`03
EcMK005G00000oG@d002[00;S;6</Jb`[;6//H`00Z`07K6/dJb`[=6//:ba[;6</Jba[;6/dJb`[;2/
dJcA00>/01Fa[;2//:cA[;6//Jba[;2//:b`[;400j`0;;6/[8ba[;6//Jb`S:b</Jba[;6</HbaS;6<
/HbaS:f</Hb=S8f</HbaS8e/0fd2C@0>;C8=<PhC4UNKnmI]020<000:82@PAB1Y/]^KN`8b00P=<TfA
S;6/m@;i00?Dd=000m00<_3el?C`m?3em?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCe
l?GdmO3e0o003_G`d<c@/;6<SFeA;C8>0Q801SMGNi^kf`?k0_H2lP06cM:][HWB0hT018eTRLd3R@0B
I8UTSHW>cM;=l/gbdO;Am_;f0_809O7fd]KJgi]kEcLB<Q8^;G9=KDeBCE4]DDa]C6e/SFbAS;6<SF`0
0Vd09g5=KDe]CFe=LDeACE4]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><P024P033S8B010B02@G4Q<B
=a8C4QLB5a8G4QLB5a<G4QLC5a<G4QLB5a<g5c/G=aL2=`8G00Pk=c/G=aLg5`8g00Xk=cLG=aLg5cLG
0SL01e/g=a<g5c/00cL03e/g=cMK=e/gFcMK=e/g>`05=`03FcMK009K00001O3@[:b<00>/00J<[:b`
[;02[006S:b//:c@0j`01K2//:b`00:/00R<[8b`[;2//0>/00>`[=000Z`03hb/S:b<[8b`[;2<[8b/
S002[003/:b`00>/00>`S:`00Z`02hb/S;2<[8b/S:b<00:/016`S;2<[8b/S;2<[8b=S:b<[004S003
K8b<00:<00N=K6e/KDa=008]00<=;Pd00Q801Q=FVm[fJ@h01B001fWK^Y]G<Pd00Rd02g5/[:c<l?W@
l=3<00;@00G<l?3`d002l00Bm?3dl?C`m?3dl?C`m?3dl?G`0o@03_3el?G`m?3dl?C`m?3d1?001m3d
d?C`m=000o003Jc<[=6<TFQ]C2d=<Ph00Q82=`05Ni_Kf_/00_H01?;flO82[@06J8V]JD1Y0T@01fCB
I8UTID@00V@01VV9[JW=[@;=01;BcM;Al_7flO;fl]7F][^JMcH34P033C4]00==00h]CBe=C6e<KDa]
K8e/S@:<011XK6a]C6e<KDa]C4e<CBe=1bd07Rh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PhB3P<B
00<>4Q800a800`hB4P064P0P4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLG=a83=`055cLG=a80
0QL033LB=a8g5cLG=aLg5P<g00<G=aL00cL00aLg=`04=`03FcLg00dg00=K=e/00EL00008mM3@[;2/
/H`2[00=dJb`[;6`dJb`[=6`d@02/00D[;2//Jb`S:b<[8b`[;2/dJb`[=42/01JS;2<[8ba[;6/dJb`
[;2//:cA/=6`d:b`[;2//:ba[;6</Jba[;6//:ba[;6</Hba[:f<[Hb]S;6</HbaS:f</I2AS8f<TFa]
CG5=DBdb3C8>4a9GUo_FK@0P3@0042@PAB2>fk^KFa8b;G5]/J`2d0;`00Ke[?G@c=02l006m?3dl?G`
1O@08?3em?G`mO3em?GdmOCem?GdmOCem?GdmOCem?3dmO3e0o000oC`m@03l006m?3`d:b`0X`01Xe]
DBdb3@8B0SL01EMg^k_K00;k0_H2lP;=0XT06fB^@214AB1U[HUTJDAUI6UT[JV]ZLj]d/gBc@02lP04
m_;flP?f00Ra/]KKLYl>=`<B00P^;Di=CReAC@=]00e<KFb=K96<SHb=K6e/00=]00A=KDe]14d08beA
;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>4PhB3Q8>008B00<b4Q800a805a<B4a8g4QLB5a8G4SLB
5a8G4QLB5a8g008G00LC5aLG4aLC008G00Xg5a<C=aLg5cLG0SL013/g=cL2>`03=aLk008g00@G=cLk
0SL01ALg5cLG008g00<k=e/01CL01E/g>cMK00<g011K=e/gEcMK=e/gFcMKEe/g0E/00004l=2/d0F/
00B`[:b<0Z`01M2/[:b`00F/00Z`[:b//:b`S:b<0Z`01K2/[8b`00>/00F`[:b//002[006S;2//:b`
0Z`00hb/[002[003/:b/00J/01:<[8b/S;2//8b/S:b</8b/S:`3S005/8b/S:`00h`00jb<[004S003
K8e/00=/00I<KFaaC4d3;@07;PdB4Q<bU`02eP04B00P90/000TT82148;KKVg/00Q8030e=C96<[<cd
d?C`m0;@00?<l=000_003_C`l?3dl?C`m?3dl?C`0_@05_GdmO3dl?GdmO3em?G`m?3dl?C`m?03m004
d?C`m0;`00o@l?3`c=3<d:b`[95/KD`00Rd0138>4Q82=`05EgNkfo/01?H01<fYR:d2R@08R6A0JB@P
@:d38003JHf=00<P00b]RFATdLf9cM;Am_83mP0BlOKAm];Fd]NFDPhB4A8=3Rd^0bd064e8KDa]C6e/
TFb=S8e/KFa]C6e<KDa=C0==00<]CBd012d0938=;Pd^3Bh=;Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3Q8>
4PhB3PDB00D>4Q8B3P024P0F=a8C4QLB5a8C4Q<B5a8G4QLF5a8C4P8G00@k4QLB0QL07SLG=aLg5cLB
=aLg5cLB5a8g4Q<G=a8G4SLF=a8g5`8g00Xk=e/B=a8g5cLB1SL02E/gFcMK=e/gF`03=`5K0CL0000;
mLc@[=2/dJb`[=400j`09]2//:c@[=2/d:cA[;2//:b`[;6//:cA/=6//:c@[;2/d:b`[;2<0Z`0?k2<
/JcA[;2/dJcA/=6/d:cA[=2//:ba[;6//JbaS;2/dK2a[;6<[8b/S;6<[Hb]S:f<[HbaS8f<THfAK75/
L@02K@==015A;C8=<Q8C4UNGnk9Y82@P900;000@921Y8=^kVeLC4S9=LHbac0C`00Ced?3<0_009oC`
m?3dl?G`m?3el?C`mO3em?GdmOCel?WdmOCem?GdmO3el?G`m@02m008l?G`m?3dl?D3l005m?3`d?00
0]002JbaS95/KBdb3@024P04=aLgE`:K00WKno_fn_KBZJd00XT0142]I4D2A00506F]RF@00T@036U8
AB14RJeTRJgBR@;=0_85mP0El_Kbm_;fe_^gVeHg5SLB<Rdb;E5=009]01MaCFe/TFbAS96<SFaaK75<
LDe]CFe=D@02C@0Q;E4]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8=<Pdb3S8>008B00<b4Q801a8051LB
4a8G4Q<B4a8G4QLB5a8G4QLB0QL00cLG=`035`04=aLG5`<g00<C5a800QL7=`045cLg>`8g00DG=cLg
4`03=`035cLg00Hg00<k=c/00cL01E/gFcMK00<g011K=e/gFeMK=e/gFcMK=e/g0E/00004l=2/d0>/
00>`[;001J`00k2/[008[005S;2/[8`00Z`00k2//002/004[;2//0F/00?@[;000Z`00hb/S002[005
/:b/[;000j`01k2/[:b`[;000j`00k2//002[005S;2<[8`00k001Xb/S:b</0><00>/S:`00h`00jb<
S003S00=SFbAK6e/KDa]C4e<C@02;@033Bh=008B00LCD[_F[T@T008P2`03800>I4Bf^gMG3Q8]CFb<
[=03c0?@00?<d<`00_003OC`l?3dl?C`m?3dl?@00_02m005l?C`m?000o@04?3dm?C`m?3dl?C`m?3d
l?@2l003d?C`00?`00K@l?3`d?02d00;[;2<S6a]C4d];Pd00Q8021LBEgNK^o_F0oH02]7=ZHU488eY
@4@28004A;:]R@8P00T0A214@8V8IF@00jd03HR]cM;Al]7fdOKAl_400o801];G][]kF`8B00<=4Pd0
0dd03Da=C6e<KFb=K8e/S6P00V`02fe<CDa]C4e<CBe=00H]01T=;@d^3Bh=;Pd^3C8=<Pdb3C8=4PdB
3A8=00<B00D=4Q8B3P054P033Q8B00TB01PF=a8G4Q<B4a8G4QLB5a8G4QLB=aLg5SL25`034Q<B008G
00Pg4SLG=aLg5P<g00LG=aLg5cLG00Dg00<G=cL01CL00aLg=`02=`05FcMK=e/01CL01e/gFcMK=eL0
0cL00e/gE`01=`0001Wed=3</:ba[;2/dJc@[=6/d:c@[=2/d:c@00:/00N`dJb`[=6/00:`01_A[;2/
dJc@[=2/d;3A/=6//:ba[;2/d:c@[=400j`01K2//:cA00:`00J//:b`[;03[005/Hb/[=400Z`0<Xb/
[;6//HbaS;6</Hb]S;6</Hb=K8e/KFaaK75<KDeaCE4]<Pdb4Q<BEi_k[DDP920T2`004R@PJDGKUg/g
4PeACI6<dM3`[0;@00CAd=3@0_00<OG`m?3dl?G`m?3el?GdmO3em?GdmO3em?G`mOCem?G`mO3em?G`
m?3el?G`m?3dl?@00o000oG`l002l0;@00f//8bAKG5=DBdb4Q<B008g00MkVm_KnoKk00;f0]806Zf9
I=9XID@T86WB[VU484A8JDAUI8UXRJgB0jd02m;Am];fdOKAm_;f00?b00O>[]KGgg/g00<B01<b;E5=
DDeaCFe/KFb=S8e/SFbA009]00A<LDea0dd0954]DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8>
<Phb3PHB00<C4Q800a806A<B4a8G4Q<B4a8g5cLB5a8G4QLB5a8G4aL00Q<02a8G5cLG=aLk5cLC008g
00Dk=cLG>`02=`0:5cLG>cLk=c/g>`<g00<k=c/00cL00c/g>`09=`0BFcMK=e/gFcMK=e]GFcMK=eLg
0e/1E`5K00001?C`[=04[003S:b/00J/00O@[=2/d:c@00>/00C@[:b<0j`00hb`[002[005d:b/[=00
0j`00m2//007[004/:b/[0?@00>//:`00Z`00m2`d007[003/8ba00:/00></:`00Z`01[2//8b/S0>/
00></8`00X`00k2<S002S00>K8e/KFa]K6e/KDa]C4d2;@033@h=008B00HcD[_F/T@380/00b003TAY
^iMG=`hB;6e//:c@0/`01Jc@/=3<00C`00?dl?@00o005OC`m?3dl?C`m?3dl?C`m?3dl?C`m@02m00>
l?Cdm?3dl?C`m?3dl?@:l007d?3<d<c@[002S003TFa=008]00<=4Q800Q801cMGNi_Kf_/00_H01O;f
l_Ja00:]00>9A6T00R0026CBA4@PA6V=0VT00dAUI002R@04[JW=c@;A01CblOKAl]7bdOKal^gbcLj]
d]Jk<P<B01h=;Da=C6e<KDa]K6e/SFb=K6e/LFa]C6e<CDa=;Dd8;@0M3Bd=;Pd^3Bh=<Pdb3C8=4PdB
3A8=4PdB3A8>4Ph00Q801Q<>4PhB3P<B00<>4Q801Q800a<B4P054P0<4a8C4QLB5a8G4QLB0QL073LB
5a8g5cLF5a8g5cLG=aHg5cLG=aLg5cLB=aL3=`055cLB=aL013L00c/B=`09=`09EcMK=e/gFcMG008g
00AGNeMK0EL00003mM3@00;@02:/dJb`[=2/d:c@[=2/d:c@[=2/d:c@[=6//:b`[;2/d;3@0j`01M2/
d:c@00:`04f//:b`[;2//:c@[=2/dM2`[=2/d;3A/=2/d:b`[=2//:baS;6//Jb`[=6//Hba[;6//Jba
S;6//HbaS96=TFbAS95/TFaaKG5=DBdb3P024P0;=c9k^o^]A@1482@02`005B@PA4WOMg/g4Re=K96<
d<c@c=3<d@03d0;`02odl?G`m?3el?C`mO3el?G`mO3em?GdmO3em?GdmOCem?GdmO3el?G`m?3dl?C`
m008l003d?3<00;@00GA/;6<T@02C@03;C8>008B00@G=e]g0[/2f`03noKf00Cf0Zd02fB9RFTPJM9Y
A4E400:=00aYA8U4IHV^RJg=l]42lP03m_;f00;b00CAm_;f0_804<gfcLkAmk]g4QLB<ReAC742K@0B
K75/KFb=K95/SFaaKG5=KDea0dd08U4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8=<Ph24P06
<Q8B4QLF118081<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLC=aLg4aLB0QL02SLG5a<g5cLG=a83=`03
5cLG00<g00DG=aLg5`0>=`0JFcMK=c/gFcMK=e/gFcMK=e/gFcMKEe]GFeL3F`5G0E/0000:l=2/d:b`
[;2//0>/00g@[;2/d:c@[=2/c:b`00>/017@[:b</:b`[=2/d:c@[=2/d003[005/:b`[;001j`01M2/
[:b`00>/00j`[;2//:b`[;2//8b/S0:/00B`[;2<0j`018b`[;02[006S;2<[8b`18`03VbAK6e/S6b=
K6e/KDa=0Rd00`db3P024P07EgNk/XTPA00280/00b002019^gMG=`d]0Vd02fb`[;2/d:c@c=3<00;@
2?000oC@l005l00>m?3dl?C`m?3dl?C`m?03m00;l?C`m=3dl?C`m=002O002]3`c?3<d:c@[;42S006
K6e8CBdb0a82=`09NgNk^o_Fm_;f00;b00V]RHR5R;69A6@00jd2A005@6U4AFP00T02[@04RHCA[@;=
00KbcO;=l/d2d@07m_7bcM7=lP02c@04dM^G<`8B00X=;Ba]K8e<KFa]0f`04He/SFQ/C6e<CDa]C4e<
CBe=00P]01d=;@d]3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PhB3P024P03=`hB00dB02HC4QLB5a8G4Q<B
5a8C4QLB=aHG4Q<B5a8G4QLB5a8g4Q<G=aLg4P8G00Pk4SLG=a8g5`<g00<G=aL00cL00aLg=`08=`0<
FcMK=e/gFcMK=eLg0UL02E/gFeMK=eLgE`01=`0001_ed=3@dJcA[;2/d:c@[=2/d:c@[=2/d:cAd=40
0Z`01k3A[:c@dJ`00m002:c@d=6/d<c@0j`02m2/d:c@[=7@dM3A00;@00R/d;3A[=2`d@>/00S@[=2/
/:b`S0:/02Fa[:b/dK2a[;6//Hba[;2//Hba[;6<SHbAK6eXS6b=K95/KFa]009=00D]<Q8c4P02E`03
Vk^b009000A4920T2@02800AAB0PBMmgNcLB;II/SHba[;000]001LcAc?3@00;`00?dl?@00o002OC`
l?3dl?C`m003l005mOCel?D00_@02o3el?GdmO3em?G`00;d00?el?D00o000oC`m@06l00Gd?3@l<c@
[;6<SFRAK6e=<Pdb4QLCFeL00Y/00moKn`02mP;b00k=RB29I:gA/VB9ZO_BR@<P00Y088e0I:gBQ8WA
0Zd05m;=l/gbcM;=m_;fdM:]d_;fZJgF^e8g008B01H]CDe]K75]LFa]K8e/TFb=K75]LDea1Dd08e4]
CBeB;E8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB3A8><Q8b00<B028C4SLG4a8g4SLB4a8g4Q<B4a8C4QLB
5a8G4Q<B5a8G4Q<B0QL01CLG5a<g008G00XB>aLg5cLG=aLk0SL011<G4c/2=`055c/g=aL00SL00e/g
>`03=`05FcLk=c/01CL05ELgFcMK=e/gFcMK=e/gFcMkEe]GN`02F`03=e]K005K00002_C@[=2/d:c@
[=03[003d:c@00;@00f/d:c@[=2/d:c<[=2/00;<0m003/c@c:c<d:c@[=3<d:c@0j`01m2/d:c@[;00
0j`00k2//003[005d:b/[;001j`01]2/[:b`S0>/00B</8b`1:`00hb/S002S007[6RaS96<T@02K0:<
0f`01He/KDa=008]00X=3Q8BEY^kejf90T@0100T8207000H9215@4@PBK]g<SLB<Te]K8b/d:c<[=3<
0]04l003m?3`00C`00?<l?000_000oC`l003l006m=3`l?C`0o@01_3dl?C`m0?`00?dl?@01o000oC`
l002l00Cd?3@l:c@[;2<T8b=K6e<CBd^3@024P8G00EKMi^kf`02mP;b00GalZf]I003R@0AA6V]mVA4
841TRFQUI8UTRF@00XT2[@0idLgbl_KAcM7blOKAl]7fdO;]lZgB^gLb4`h^;De<KDaaK6e<KDQ]K75/
KDa]C4e<CBa=;Dd]CBe=00H]01d=<Pd>3C8=<PdB3C8=4PdB3A8=4PdB3A8>4PdB3P034P045SLB4`@B
00<>4Q800Q806Q<B=a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB0QL023LG=aLg4SLB0QL04SLG=a8C5cLG
=aLg5cLF=a8G4P8g00Tk4SLF=aHg4Q<01cL00e/gE`05=`0;FcMK=eLgEcMKEe/00CL00004mM3@[0?@
00F/dM3@c005d007[=3@d:c@[002d003dJc@00;@00G<d<c@c002d004lLc@[0G@00N/d:c@[=2/00?@
00J`dJb`[=43[00>d:b`[=2//:b`[=2/d:`3d00j[=6//:cA[;2//Jba[=6//JbaS:f<SHbaS8f</Hba
S95/THfAK6e=DBdb3Q<bMkOkm]:9JDPT02@080H000PP94A5A21Y_`9G0SL01PeAKHf<d@O@1?000oG`
m007l00OmO3dl?G`m?3el?G`mOCem?G`mO3el?G`mO3el?C`m@03l005m?3`l?@01?005M3`c=3<dJba
S;6<KDa=;Bh]<Q8g4P02=`05NgNkfo/00_H01O7blM:]00:900f]J6UXdO:9I6U0IFB=00:900=TRF@0
0XT2[@05d/gBd_H00_801<gbl_H2lP0BcO;bd]7blLjbfi]g<Q<><ReA0dd0;Ve<KFeaKG5]TFaaCG5=
DDeACE5=DDeA;E4]DBeB;C8><Pdb3S8=<Phb3S8>4Ph24P04<Q8b3P8B00lb4Q8B4a8G4Q<B4a8C4Q<0
0a80:3LB=a8g4QLB5a8G4QLB5a8G4aLC=aLg5cLG=aLg4cLG=aLg5cLG=aL2=`04>cLg5`Pg00<k=cL0
0cL01e/g=cLk=c/00SL06aMK=e/gFcMKEe/gFcMK=e/gFeMK=e]GFeMkF`01O`0001Cdd:c@[=2/d:c@
c=2/d<c@[=2/d0F/00K@[<b/d:`2c00Gd:c<[=2/c:c@[=3<d:c<[=2/d:c@[=001J`01k2/[:c@[=00
0j`00k2//003[005d:c@[=000j`00m2//005[00;/8b/[;2<[8b/S;0018`00fR=S003S00;K6e/SFa]
C4d]<Pd00Q801eNKfmJbI4003@002B@PAB140;:KE`02=`074Ph]KDa/S002[004d:c@c0;@00?`k?00
1?000m3`d002l003m?3`00?`00_dl?C`m?3dl?C`m003l003m?3d00?`00?dl?001O000oC`l006l00C
d?3<d:c@[;2<T8b=K6e<CBd^3@044P07=eMkUm_Fm`02lP0>lO:][HR]J6A0JJgfI6T3I00:JHVbI6UT
RHR9R0:]00G=[M;amP03c@03l]7b00?=02_b[Lg=lJfbe[]gE`hB3Be<LDaaC6e<KDa]C6e/KFa]C4d/
CBe=;Dd]CBe=00H]01L=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3@034P033Q8B00<B00@>4Q8C1a800a<B
4P034P0F4a8G4Q<B4a8G4QLB5a8g4QLB5a8G4P8G01Hg5cLG=aHg5cLG=aLg5cLG=aLg5cLG0cL00aLg
5`03=`045cLg>`8g00<G=cL00SL01e]GFcMK=e/01cL025/gFcMK=eLb0SL00004nM3@[0G@00G<d=3@
c003d00@c=3@d:c@[=2/d:c@c=3<m@;@00_<d<c@[=3<d:c@[003d005[=3@d<`00]02[006d:c@[=2/
0]003]7@d:cA/=6`dJcA[=2/0m001:cA/=03[003/:cA00>/00Ra[:b</Jba/0:<00ZaS96<THb=S95/
0Vd01W5=DBdb3P8B00MGMmoKeheU008P30002R11A4DT8=JK=e/2=`073De=KFb][002c0C@1?000oC`
m005l003m?3d00?`01odl?C`mO3el?G`mO3dl?G`mO3el?G`m?3el?G`m?3d00?`00Odl?C`mM3`00C@
0Z`02hb=K95]LDeB;C8>008B0SL2N`03^m_k00;f00gbm]7BZLf9JD15IM;b009T00QYI6ET[K9YI0:9
00J=RHV9cZd2c@0>m_;b[O;Al]7B[M;AcZT3c@0;[M^kVeLg4S8]DDd00g401da]K6e=LF`00Vd00g5<
C@03C@04DDe=;@9=01iA;E4]DRdb;C8><Pdb3C8=<Pdb3S8><PhB3Q8>4Ph84P0=4a8C4SLB5a8C4SLB
4`034P0@4a8G4QLB5a8G4QLB5a<G4P8G00lg5cLG=aLg5c/g>cLk=c/013L011Lg=c/>=`035cLG008g
00<k=c/01CL5F`0;=e]GFcMK=e/gFcL00e/01EMK=e/g005K0000=_C@[=2/d:c@[=3<d:c@[=2/d:c@
[=2/d:c@c=2/d<c@c=2/c:c@[=2/d:c@[=2/d:c@[=2/d0N/00O@[:b/d:c@00N/00N`[=2`d:c@00>/
00G@[;2/d004[00<S;2<[8b/S;2</8b/1X`02fb<K6eXKDa=;C4=008B00DbEY^ff`02eP04RF@P90/0
0R001TDT923KEP8G00Xg3Bd]CDb=[=2/1]05l003c?3@01;`00Odl?C`m?3d00G`00?dl?003_04d004
[=2/[0:<0f`026e<CBd^3A8>0Q801c]GNi_Kf_/00_H00m7B[@02[@0@RDA0@8VYdB1TA6UTJHV]@09T
00F9R8UTR@02[@04ZLg=lP?=00?bdO800jd01M:]ZJWa00:]00CFfiMk0S805@d];De<KDa]K6e<CDa]
C6e/KDa=;@03C@06;Dd]CBe=12d07`d]3C8=<Pdb3C8=3PdB3A8=4PdB3A8=4PdB3Q8>4Ph00a800`hB
4P034P043Q8B4`8B00<>4Q800Q805QLB5a8G4Q<B5a8G4QLB5a8G4SLF=a825`0X=aLg5cLG=aLg4QLB
=aLg5cLG=aLg5cLG=aLg5cLB=aLg5cLG=aLg4P8g00=K=e/00cL00e/gF`05=`09EcMKEe/gEcMG004g
00001_W@d<c@c0?@00G<d<c@c003d005[=2/d:`02m02c003[=3@00C@00CAd=3<0]001?3@d<`3d005
[=2/d:`00]004]6/d:c@[=2//:c@[;2/d:c@[0?@00j/d:c@[=2`dJba[;2//@:/012</JbaS;6</Hb=
S;6<THbA0Vd01Dea;C8=008B00TgEi^kno[k/Hd00T@00b00000400039000008000dP@DA998jkEaLg
4S8]009=00=]SM401m04l004mO3`d0c`01_el?C`m?3el?G`mO3dl?C`mO3el?G`m?3dl?@00o000oC`
m002l0;@00g<d=3@[;2</HbAK95/009=00=B;C800a802ALgFeNK^m_jn`02mP;B016YcHQUA6V9ZHU4
@4B9/[6^I002@003JHV=00:900=TcHT00ZT01=;AdZd2lP0Fm_;B[M;=cZW=dO:]e]^kNe/B<Pdb;@9=
00=aK9400Vd00de]C@03K@08C4e=DDeACE44C@0K;E4]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>00DB
00<>4Q800Q806Q<B4Q8C4Q<B4a8C4QLB=a8C3QLB5a8G4QLB0QL073LG=a<g5cLG=aLg5cLG=aLg5cLG
=aLg5cLC=aL:=`0?>cLk=c/g>cLk=c/g>cMK00<g01MK=e/gFcMK=e/gFcMK=e]GFeMKEe/gF`02=`00
00gdd:c@c=2/l<c@[=3<00?@00n/d:c@[=2/d:c@[=2/d<`00m001:c@[=03[00Qd<c@[=2/d<c@[=2/
d:c@[=2/d:c@[=3<d:c@[=2//:b`00N/00O@[:b/d:b`00>/00>`[:`00Z`01Xb/S:b</0><00>/S8`0
0h`01i1/SFa]B4d00Rd020dB4QLfNkOk0Xd2A003020000H000<P02@00`028007A2@T][/b5`024P0A
;DdXCDb=[;2/d:c@[=3<l=000o003Lc`d?3@l=3`d?3@l=004?001OC`l?3d00;`00?@l=000o001]3`
l?3@l0;@00B/c:c@0Z`3S00<TFa]K6e<CBd^3A8>0Q82=`05EgNk^o/00_H01m7b[JfYRD@00VT00heT
A002A009@;;Fnk54841400>90V@02ZfYI8VYcJg=lOH2lP;=00j]d/fY[O;Ad]7g]Y]G=`8B01X=;Ba]
K6e/KDa=C4e<KDa]C4d/CBe=;Dd]C@@]02<=;@d^3Bh=<Pd>3C8=3Pd>3A8=4PdB3A8>4PhB3A8>4PhB
3P064P034a8C00<B00<G4QL00a8091LB5a8G4QLB5a8G4QLB5a8G5SLG=a8G4QLB=a8g5cLB=a8g5`dg
00<G=aL00SL013/g=aL4=`03>cLg00<g00AG=eLb0SL035/gFcMG=e/gEcMK=`=K0EL00006nM3@c=3<
0]001?3<d<`2d004l=3@c0_@00C<d=3e1=000lc@[003d003[<b/00O@00?<d=000]002=6/c:c@[=3<
0m003:c@[;2/d:cA/=2/d@;@01b/dJc@[=6/dM2`[=6//:ba[;6`/Hb/S;6//Hba0X`066b=KFe=DBdb
4QLBFi_kmTDTA21494U580<00R000d@P8002000=82A4ABCKMcLC5`e=C002K@05THba[<`00]000lc@
c002d003mO3`00C`00G@l?3`d003l00>d?3`m?3dl?C`m?3dl?D3l007m?3dl?C`m@05l003m?3`00;`
00C<l=3`1]003Zb`S8f<SDRAK4d]<Rdb0a801aLgFeMkVm/00_/2mP;B0ZT03fA5JI:=JB2=I6WBno[F
A0028007JHV]RFU4c@02R@05Q:f]cZd00oH2lP0CcM;AlZWBl_KAl_KK^g/f4Phb;@02C@05LFa]CFd0
0dd01G5<KDeA009=01h]CDeACE4]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S824P033Q8>00<B034>4Q8g
4Q<B4a8g4Q<B4a8C4SLB4a8C4SLB5a8G4aLB5a8G4QLC5a8G4SLG=aLg5cLG00@g00<k=c/00SL03QLg
=c/g>cLk=c/g>cLk0SL00aLg4`02=`06>cLg5cLG13L01U/gFcMKE`9K0SL00e]GF`02F`07Ee]GFcMK
E`03F`5G0E/00007m?3@l:c@c003d00=c=3<d<c@[=3<d:c@c003d00M[=3<d<c@[=3<d<c@[=2/c:c@
c=2/d:c@c=3<d:`00/`02=2/d:c@[=2/0m001<c@[=03[005/:b/[=000j`01M2/d:c@00>/00R`[;2/
/8b/S0:/00B`[;2<0j`018b/S;43K006KDa=3C8=0Q801eMkfmKb@2000`001B0002@P00<00T@00hd0
0003000?JDA4VULB4a8]C95/SHba00;@00_<l=3@[=2/d<c@c003l003d?3`00?`00G@l<c`c003l006
d?3`l=3d0o000oC`m005l007m?3`c?C`m003d009l<c@d?3<d:c@00B/0X`03Fb=K6e/KDa=;Bh=4Ph0
0Q803ALBEeNK^o_Fm_;BI4000R001DBb098000:=01HP@?_F[B29@6ETRHR9J8V]cJV]R:fY0/d00m;A
mP02mP0>cJg=cJgBcM;=d]ZkMcL24P0J3Bd]CFa]C6e<KBe=C6e<CDa=;Dd]CBe=;Dd4;@0O3Bh=;Pd^
3C8=<Pd^3A8=4PdB3A8=4PdB3A8>4PhB3P064P034a8B00<B020G4Q<B5a8g4Q<B5a8C4Q<B5a8C4QLB
5a8G4QLB5a8g5`<g00@G=cLg0QL2=`0;4SLg=aLg5cLG=aL01cL00aLg=`08=`0EFcLg=eLgFcMG=eLg
EcMK=eLgFeMK009G00@gEcMK0CL00003nM3@00C@00G<l=3`c007d006c=3@l<ca0]002/c@d=3<l=3`
d?4<d003c=3@00G@00?<d<`01]005o3@d<c@c=2/d:c@[=2/d:c@[=2/d:c@00>/017A[=6`/Jba[;6/
/:b`S;6<[@03S09/01:AKG4]<Pdb4UMg_m_gdTD08002800:900T82@PADAYJ0<P01L084B9JI/f<`iB
CG6</Hb`[=3<d<c`c003d006c=3@m?3e0_000m3`c005l004d?3@m0?`00_el?3`mO3dl?C`m003l003
m=3`00K`00C<l?3`0]003/c@c=2/dK3A[;6<TFbA0Vd01Va];C8=<P<B00HC4SLgNi/2f`0=noKfcHU0
[B15TRE]9002J@05/OOjeVT00R001FE4JFV=00:900QT[Jg=[Lf]c@:]00C=l_;b0/d03:g>cM;Al]7b
d_^kV`8g00XB<ReACG5/KDa]0dd0:75=DDeACE4]DBeA;E4]DRdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S8>
4Ph<4P0f4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a<G4QLC5a<g5cLG=aLg5cLG=aLg5cLG=a8k5cLG
0cL00aLg=`08=`0X>cLg=e/kFcLk=c/g>cMK=e/gFeMKEe/gFcMKEe/gFeMKEe]GFcMKE`5K00005oC@
[=2/l<c@c=3<d<c@c=2/d<c@[=3<00?@01_<d<c@c=3<d<c@c=3<d<c@[=2/d<c@c=3<d<`00m001Zc@
[<b/d0?<017@c=3<d:c@[=2/d:c@[=2/d003[0;@2:`01K2//:b`00R/00n</Hb<K95/KDeA3A8><UH0
0[/01=O=cB020003800T00<000DPA6E4I002A003@4@P008000XPJKIF=Ph^;G6<1:`00m3<d003c00<
d<c@[=2/d<c@c?3@0o002/c`d?3@l=3`d?@9l008m?3`l?C`m?02d00?m=3`c?3@l=3`c=3<d<c@00>/
00>`[:`00X`08fb=K6e/KDa=;Bh=4PdB3Q<B=eNK^m_Fm_;BRFCAA02B198T009400Cke]H00T@28094
00]YJ8UTIFBY[M7=d@02[@04R<gamP;=00j]d/g=[M;=l/gBm]]gE`8B00/=;Re=C6e/KDa]C003C@0:
C4d]CBe=;Dd]C@H]02<=;Pdb3Bh=<Pd^3Bh=3PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P034P033Q8B00HB
030C4Q<B4a8C4Q<B5a8G4Q<B5a8G4QLF5a8G4QLB=a8C4QLB5a8C5cLB=aHg4SLG=aL3=`035cLF00Hg
00<k=cL013L00aLg=`02=`0GEcMK=eLgEcMG=e/gEcMKEe/gFcMG=eL00CL00004nM3@d0G`00C@l=3`
0]001Lc@d=3<00;@017`c?3@l=3`d?3<l<c@c?3@l@04d003c=3<00;@00Kad=3<d<`2d0;<00[@[=3@
l:c`c=3<0m000lcAd005d005c=3@dJ`00]00;=6/dJc@[=2/d:cA[=6/d:c@[=6/dJba/:f<TFaaC54]
<PhcDY^kfm:^RD@00R0014E49@02800EJFQYI4@PJDA582@0/]]B4S8]LI3A00;@00K<d=3`d?02d005
c=7@dL`00]001?G`l=03l003c?3`00C`00Kel?3`m=06l007mO3dl?C`m@02m004d?G`m0?`00Gel?G@
l003d00FdM3@[;2//8b]S8e/KFa]K4d]<Pdb3P8B00TC4QLgFg^kfo/00_H02m;>RM9X@8dU^TU400;F
00Kk/R14/P02A005JFAYJ6T00V@0:8B]dO;AdZg=l__fl/gbm];=d/gbdO;Ank^KEcLB<Pd^CG5]TFaa
CG45C@0PDBeB;E8]DReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Ph24P05<Q8b4S801a80<1<B4a8g4Q<B
=a8C4Q<B=a8G4QLB4a8G4QLC5a<G4QLC=aLg5cLG=aLg5cLG=a<g5`<g00TG=aLg5cLG=aL013L01c/g
=cMK=e/00SL01ALg=cLG008g01hk=cLgFcMK=e]GFeMKEe]GFeMK=e]GFeMKEe/gFeL1F`0001cdd:c`
c?3<l=3`d?3@l<c@c=3<d<c@c=3<l<c`0]001Lc@d?3<00;@01G`d?3<d<c@c?3@l<c@c=3<d<c@[?00
0]001lc`d=3<d<`00m005:c<[=2/d<c@c=3<d:c@[<b/d:c@1j`01K2//:b`00J/00></8`00X`048e<
CB`]3A8bMkKK/ZeTIB02009400A980000T@00fUTI@02809401@PA@00][/b4Re=K;2/d<c@c?3@l0;@
00G<d:c@[002d0?`00_<l=3`c=3<l=3`c003l003c?3`00W`00?@l?001o000lc`c005l006c?2/d:c@
0j`00m2<[002S00=K6e/KFa]CBd=;PdB3@024P0;4a8gEg^Gfm[jd_800Zd04HR9I8d0]R1Ye_KFJ@0P
A6TP009400]YI6UTID29ZM;AdP03[@03l_Kf00?=01ofcLf]d/gbcM;ffgMG<Q<>;Re=C6e/SDa]C4d]
CBe=00`]01d=;Pd^3C8=;Pd^3Bh=4PdB3A8=4PdB3Q8>4PhB3P0B4P0b4a8G4Q<B5a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4SLG=aLg5cLG=aLg5cLG=aL3=`045cLgF`8g00LG=a8g4SLB00Pg00AG=e/g
0UL04E/gEeMK=eLgEcMK=e/gEcMK004g00001_W@d=3`d0K`01Ced?3@l=3`c?3@l=3`d?3@l=3`d0?`
00C@l=3`0]001/c@d?3@l0;@00C<d=3`1M002?7@l=3`c=3<0]001_7@d:c@c0C@00C`d?6/0]005m6/
d:c@[=2/d<c@[=2/d:c@[=2//:cA00:/0h`04Xe/KDaA;C8BEgOKe]:8IB0T00940269JB@0ADAYI6U4
901584E9803KUULbCVfa/=3<l=3`d?000]001<c@c=43d0?`00?<d=000_000oC`l002l005c=3@l=00
0_000oC@m003l003m?3d00?`00?dd?000o000oG<d002l005d?3@m=000_006=3<d:c@[;6//HbaS95/
KFaaKE4]<Pdb3P8B00TG4SLgFg^K^o/00_H2lP0;cHV9[FTPA229mVD00R0016TP86T28006IDAYI6UT
0XT2c@03d/gB00:]00K=l/f]RLd2d@0HcM;=l]7bdO_K^gMG4S8=<Re=K95/KDa]14d09beB;C8]DReB
;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8><PhB3Q8>4PhB3P044P05=a8G4Q<00a807a<B4Q8G4Q<B4a8G4QLB
4a8G4QLB5a8G4aLB5a<g5cL00aL02SLG=aLg5cLG=aL3=`045cLg>`8g00@G=cLk2CL01E/g=cMK008g
024G=cMK=e/gFcMK=e]GFeMKEe]GFeMKEe/gFeMKEe]GFeL00E/0000Mm=3<l<c`c?3<l=3`d?3<d<c@
c=3<l=3`d?3<l<`00]00;_3@l<c@c=3<d<c@[=3<l<c@c=3<d<c@c=3<d<c@c=3<d<c@c=3<d:c@[=3<
d:`2c0?@00b/d:c@[=2/d:c@[=05[005c:c@[=001:`04hbaS8f8SFa=;C8><cNKf_J]RB000P028003
IFQY008000A8BDA40R001P04000PJ@8000bkDS8b;G6<d:c`c?02d003c=2/00:/00K@[=3<d<`2d009
l<c`c=3<d<c`00;@00O<l=3`d?3@00?`00?<l?000o000m3`d002d00:l<c`d?3<l<c@c0;@00O`c?3<
d:c@00:/00B<[8b/0X`01Va]C6e/K@8]00D=<PdB3@024P0=5a8g=g]g^m[ke_KAlP02c@0;I6U484AY
[B0086P00R002TD0821UA6U4I:T4[@08cJf]ZLfY[HP2Z@0JcJg=[M;=l/gBe]^KNcLc3Q8=;Da]K8e/
KD`3C@h]01d=;Pd^3C8=<Pd^3Bh=4PdB3A8=4PhB3A8=4PdB3P0;4P033Q8B00@B02hC4Q<B4a8C4QLB
4a8C4QLB5a8G4QLB=a8G4SLG=aLg5cLB=aLg4QLB=aLg4SLG0cL00aLg4P03=`034SLg00@g00=K=cL0
1CL023/g=cMG=e/g0UL04E/gFeMKEe/gEcMK=e/gFcMK004g00000oW@l002l008d?3`l=3`d?02d005
c?3@d<`00]002?3@l=3`d?3@0o002=3`d?3@l=3e0]003lc`d?3@l=3`d?3@l=3`c002d003l=3`00?@
00C`d=3<0m001Lc`d=2/00G@00F/d:c@[002d003dM3@00;@01N/d:c@[=2/d:cA[;2//K2aS8f<SDa=
3@024P0CFi_km]:9A00T84ETSFTT08eXI@02800302DT008000DPJB04_`02<P03;Te/00:/00G@l?G`
m@02l0;@00>/dJ`00]002]7<d<c`c?3@l=05l004c=3`m@;`00G@l=3dd002l003m?3d00;`00O@l=3e
m?3<00?`00?@l=000]000oG@d002d00<[=2/dJcA[;6<SFbA0Vd02Da]CDd]<Phb3P024P045a8g=`9K
00FK^o_fn`02mP0=l_K=@4B^8:hPJFEYA002J@0>SD@P84E4JFAU@=:]cJT2[@0LcJgbcJfYd]7B[M;=
d/gbdO;Anm_OVg/c<Phb;@9=00M]K95aKDe]009=024]<ReB;E8]DRdb;C8]<Rdb3C8=<Pdb3C8=<Phb
3Q8>4Ph00Q800c8B<P094P0A4a8g4SLB4a8C4Q<B=a8G4SL00QL0418g4QLB5a8G4aLB5a<g5cL25`03
4cLG00@g00Dk=cLg>`02=`035cLG00<g00@C=cMK0SL011<g=c/3=`03FcLg00<g00=K>e/01CL035/g
FcMKEe]GFeMKE`=K00]GFcMKEe]GFeMKE`01F`0000Sdd=3@c=3<l0;@00O<l=3`c?2/00;@00C`c?3@
0_001M3<l<c@00;<0_005=3`c?3@l<c`c?3<l<c@c=3<d<c@0l`01M3<d<c@00?<013@c=3<d<c`c=2/
d<c`c=3<0m02[00DS:b/d:c@[=3<d:c@[=2/d:c@[=02[00ES;2//8b=S6e=;PdB=Y_Fm/fYA2@00099
00U5020TJFAYI4000`0032@0JFPP0;Ig<Pd]C0:<0]03l007d?3@d:c@c003d003[=2/00;<00G`c=3<
l002d008c=3<d<c@c?02d005c=3<l<`00o002]3`d=3<d<c@c?02d00:c?3@d<c@c=2/c0>/00G@[:b<
/002S008K6e/KDa=C4d2;@053Bh><Ph00Q801QLB4cIKM`:k00gkm_Kal/f]R6E0A41U009Y0T001214
I6T2A00884ATJFAUdLd2R@07I8V8ZM7=R002[@04d/gAc@;b00_flO;Ad]Kk^i]G=`024P0<3Bd]CDa]
C6e<CDa=1Bd00dd];@04;@0O3C8=<Pd^3C8=<Pdb3A8=4PdB3A8>4PhB3A8=4PhB3P074P033Q8B00PB
01hC4Q<B4a8C4QLB4a8G4QLB4a8G4QLB=aLg4QLB5a825`0:=a8G4SLG=a8g5`Dg00LG=aLg5cLG008g
00Hk=cLB=aH2=`07FaHg=eLgN`03=`03FcMK00<g015K=eLgEcMG=eLgEcMG=e/gF`01=`0000Kid?3@
l=03l007d?3@l=3`c002d0G`00G@l=3`d002l005mM3`l?@00_000m3`c007l00Bd?3@l=3`d?3<l=3`
d?3@l=3`1=001<c@d?02d004c=3@l0;@00[<d;2`S:b<dK3A0m006?3@d<c@c=2/d:c@[=2//:cA[8f<
SFe=;@8B00MGMm_flZUY008P00<TBB@00P028003IFB]009Y00XT000P94D0JK]k0S803beaS:f/m?3e
l?C`m=3`d002c00:d<c@d?3@l=3`c0;@00?`c?D00_002M3`c?3@mO3ed004l00>m?3`l?C@l=3`c?3@
l<`2d005lM3@d=400]003Zc@[=2//:b`[8e/KFa]0dd0354]DRdb3C8B4a8G4P8g0U/2V`03gm_k00;f
00oalZf=I4E4AFB9I6U0IF@00fT3A007JFB9I?K=cP02Z@07RLf]lZfYR@02c@0:dZg>cO;al]7B[@;g
00cKVg/g5a8b;E8]DDd3K@0QCE5=DBeB;E4]CBd^;C8]<Pdb3C8=<Pdb3C8=<Pdb3Q8>00DB00<>4Q80
1Q800a<B4`034P0I4a8G4QLB5a8G4Q<B5a8G4QLB=a8G4QLB5`024`054SLC5a<00cL03ALg4cLG=aLg
5cLG=aL053L00c/g=`02=`055cLg=a800cL2F`0I=e/gFcMK=e]GFcMK=e/gFeMKEe]GFeMKE`01F`00
00?el=000]000o3@l002d00<c?3@l<c`c?3@l=3`0m02l00Ud:c`d<c@l=3`d?3<d<c`c?3<l=3`c?3@
l=3`c=3<l<c@c?3<l002d00Dc=3@d<c@c=3<d<c@c=2/d<c@[;03[0?@00[<d<c@c=2/d:c@0j`01K2/
[:b`00:/00m/S6a]C2d=4S9k^o_B[T@00R000fA8B@030007801Y/M:=J@02000;90009;JkES8=CF`0
0Z`2d003m?3`00;`00G@l<c`[003d003c=3<00;@00G`c=3<l003d003l=3`00;@00?<l=000]002O3<
l<c`d?3<l002d00@c=2/d<c@c=2/c:c@[=2//0>/00N`[;2//8ba00=/00M]C4e<CBe=008]00<=4Pd0
0a800`hB4P02=`05EgNK^m/00_H02o7bcJf8J414@6U0009400AUA6U01T@01FUTRM7B00:]00N9[Lgb
cJf800:Y00C=[JfY0/d05_;Al/f]e__K^eLg4Q<=;Re=;De<KD`3C@D]00==;Bd00Rd06@d^3C8=<Pdb
3Bh=;Pdb3A8=4PdB3A8>4Ph00a801@hB3Q8>00<B00<>4Ph01180;Q<B4a8G4QLB4a8G4QLB4a8G4QLB
5a8G4QLB5a8G4SLB5a8G4QLB=aHg5cLG=aL3=`055cLB=a802CL0118g=c/2=`065SLGFa8C0SL0719K
=e/gEcMG=e]GFcMG=eLgFcMG=eLgEcMG=e/1=`0000Kid?G@l=03l003d?3@00C`00Cel?3@0o002/c@
c?3<d?3el?@2l009d?3@l=3`d?3@00G`00k@l=3`d?3@l=3`d?3@l0;@00K<l?3ed?02d007c?3@l<c@
c002d006lM3Ad=6/0]001?7@d<`2d00Pl=3@c=3<d:c@[=2/d:b`[;6<TFa];C8B=eNkfo_FSB02I005
JDQ994@00R006TBb/ZiU801Y021YggLg4S9=TJb`d?G`m?3d0_000m3`d002d00DlM3`d?3<l=3`d?3@
mM3`d?3@l=03l003c?3@00?`00K@l<c`d?06d00Jc=3@d:c@[=2/d:b`[=6/dK2a[;6@TFaaKG43C@0<
DBeB;C8>4PhC4Q<B13L01G^Kgm_k00;f00_alZf=I4E4AD@PA003J@09A4DPJDAYA6ET00:]00WfdLj9
ZJgbd_H00/d05:gBcM:]l];fl_Kbm]7gm_^kNcLG0Q800`db;@02C@0RKDe]CE4]DBdb;E8]DBdb;C8]
<Pdb3C8=<Pdb3C8=<PdB3P8B00@b4Q8>2Q800aLB4`034P0Q4a8C4QLB=a8g4QLB5a8g4QLB5a8G4QLC
5a<G4QLC=a<g00<G00Pg5cLG=aLg5`8g00Dk=cLGF`0C=`04>cLg=`=K00@gFcLg0U/01cMK=eLgFeL0
0e/03eMKEe]GFeMKEe]GFeMKE`01F`0000?el=000]002?3<l<c@c?3@0o000m3`c002d004l=3@l0;<
00?`d?001?00:]3`c?3@l<c@c?3@l=3`c?3<l<c`c?3<l=3`c?3@l<c@c?3<d<c`c=3<l0;@00G<d<c@
c003d003[=2/00?@00>/c:`00m001<c@c=03[003d:b/00>/00R`S;2<SFa=3@8B00dgEi^kfk:=I6E0
I6QY00<P00=5A6T00T004214A200]Y]G4S8]KHb`[=03l00:m?3dd?3@l:c@c0;@00[`d=2/d<c@[=3<
0m001Lc@[=3<00;`0]002?3@m<c@c=3<0m002<c@[=3<d:c@0j`01M2//:b`00:/00B<[:b`18`01Fa]
K6e<00==0bd01Rh=4PhB3P8B00/g5SLgFeNK^m_FmP02lP09cJf8I414@6T0008T00=YA4@00R002RAY
J6E0I:WBdM82R@03I:g=00?b00C=d/gb0/d03ZgBdOKam_7bm__K^gHg0Q800`d^3@02;@05CDaAC4d0
12d00`d];@05;@0O3Bh=;Pd^3C8=;Pd^3C8=4PdB3A8=4PdB3A8=4PhB3P054P033Q8>00<B030>4Q8C
4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G5SLB5aHg4SLG=aLg4QL2=`035cLG008g00Pk5cLG
=aLg5`<g00<G=a8013L00e/g=`02=`04<U/gF`<g01EG=e/gFcMK=e]GFcMG=eLgEcMK=e/00CL00005
nM3ad?@00_02d003c?3@00?`0m02l006mO3dc?W@0o000lc@c005l009d?3@l=3`d?G@00?`00g@l=3`
d?3@l=3`d?3@00;`00?ed?000l`2l006mM3`d?3@0o06d004c?3@l0;@00?<d=001=002m7@d<c@[=2/
d:c@00:`00N</Hb=KE4=008B0UL049^kgmZf[HUTID0P04DTA@02800A@6A504GKVc8g3De//K3@l?D0
0o000oG`m002l0;@00O<l=3`d?3<00?@00G<d<c@[003d009c=3@lM3ac?3@00?`00?@l=000]001O7@
d=3a00?@02;Ad=2/dK3A[;6//Hb/S;6</Hb=K95/LDeaCE5=DBdb3C8>1184=`9K00EkVm_Kn`02mP;b
00f]SFA5A4E4901594E4008P00i5A8eT@4B^l_K=[FB5Z@;b0oH03M7bl_;=ZJgBdOKal]400_H01O^k
VcHG008B02H=<ReA;E5=DDeB;C8]<ReB;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8><P8B00L><PhB3Q8>00HB
01Pg4Q8B4a8C4Q<B4a8C4QLB5a8g4QLB4a835`0?4QLC=a<g4cLC5a<g5cLC008G00@g5aLC0cL00aLg
=`03=`035c/g008g00<k=e/02CL01e/g=aLg5c/013L00a=K=`02=`0>FcMK=e/gFeMKEe/gFeL3F`09
Ee]GFeMKEe]G005K00000oC`d002d00>l=3`c=3<d<c`c?3<l=02l004m=3`d0;<00?`d?001_000m3`
d003l004d?3`d0;`00o@l=3`c?3<l<c`d?3<d<`00o000lc@c002c0;`00O@c?3@l=3`00;@00_<d<c@
c=3<l=3`c003d008[=3<d<c@c=03[005d:c@[=001:`01Ha]C2d=008B00Tg<WNJ_k[K/ZT00V030003
9000008000lPJ@00KK]G=a8]C8b/d<`00o001]3`l?3@l0?<00G`d?3@l003c0?@00V/d:c@[=2/d:`0
0]004?2/c<c@c?3<l<c@c=2/d:`3d008[=2//:b`S:`3S009/8b/S;6<SHb=00=/00=]C4d00Td02be=
;Bd=<PdB3Q8>008B00@G4SLf0UL01I^kfmKg00;f00W=[HQT@4A0JB@00b001@0P84@T00=Y00/PA:gf
dM:YRFB]l@03mP04dO;=lP;=00j4[JgbdO;Ad]7fe]^GE`<B00Tb3Bd]CBe=;Dd00Rd010d^3Bh5;@0P
;Pd^3Bh=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph34P033Q8B00HB024C4Q<B4a8C4Q<B4a8C4QLB
4a8G4QLB5a8G4QLB=a8G5SL00QL06a8C4S/G=aLg4SLG=aLg5cLG=aLg5cLG=aLg5`03=`095cLG=aHg
4SLB00<g01`BFcMG=e/gFcMG=eLgEcMG=e/gFcMK=eLgFeMK0EL00004nM3`d0G`00?@l=000o001Lce
l?3<00;`00Gdl?3@m@03l003mO3e00;`00?@l=000_001_G@l=3dc0;`00Sdl?3@l=3`d0;`00Cel?3@
0o001=3`l?D2l003c?3<00;`00Gel?3<l002d004c=3@l0;@00K<l=3`d=42d003c=3@00G@00B/d=3A
1=002LcA[:f<LDdb3@024P0;=eMkNi_Knm;>RF@00R000`0U0002000>94@P0=^GFcLb;G6</=02l007
mO3el?C`m@02l003c=3@00;`00_el?3<d<c@c=2/d003[009dJc@c=2/d<ce00;@00K<l?3`d?02d004
c=2/m@:/00F`dJb//002[00L/8ba/;6<SHbAK8e/KFa]CG5=DBe=;C8]<PhB3P8B00@C4QLB0SL2F`07
Ni^ofo_fm`02lP0F[HeTIDA5A6TT800P04E4ADR=A214dP;f00GBcXVYc@03mP;b00O=l]7bcLk=00;b
0oH2lP0md__K^eLg4S<B<Rdb;Dd]DRdb;C8=<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3S8>4Phb3Q8><Q8b
3Q8>4PhB3P024P0X4a8g4SLB=a8g4SLB5a8G4Q<B5a8G4QLB5a8G4cLG=a<g4aLB=aLg4`<g0Q<0118g
=c/2=`035cLG00Lg00XG=a8k=c/g>cLk0cL00c/g>`02=`034cLg008g01iK=e]KEcMKEe/gFcMK=eLg
FcMKEe]GFeMKEe]GFeL1F`0000Oel=3`d?3<00?@00?<l<`00o000m3`d003l003d?3@00;`00Cdl?3@
0o002lc`d?3@l=3`d?3<00?`00G<l?3`c002d004l=3`c0;@013`c?3@l<c`c?3@l<c`c?3@0o001/c`
d=3<l0;@00k<l<c@c=2/c=3`c?2/d0:/00?<d:`01M001:S<[;42S007K6e<;@dB3P02<P0=EeJK^m_B
[HWf86U89003000>A02f^gLg4`e=C92`l>`2l005mO3dl?@00_001M3`c=3<00?`00W<d:c<[=2/d:`0
0m001Jc@[=2/00;<00K@c=3@l<`2d003m?3@00>/00?<[=001Z`018b/[;05S00;SFa]K6e/LDa=;Dd0
12d01@d^3A8>008B00@G4Q<B0SL02ELgFg^K^m_Fn`02mP0>lXUTe[4P08e4BDAYA6T2A00>0200800P
@6GA[FB9[M82[@0HZLg=l/gB[JW=l/gblOKal/gbe]^kVeLg0Q800`d>3@05;@0W3Bh=;Pd^3Bd=;Pd^
3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=00<B00<>4Q802Q80=Q<B4a8C4Q<B4a8C4QLB=a8G4Q<B
4a8g4QLB5a8G4QLB=a8C4QLF5a8G4QLB=aLg5cLB=aLg5`<g00dG>cLg4SLG=aLg5cLG00Xg00iK=e/g
FcMG=e/gFcMK=`9G00UKEe]GFcMG=e/00EL00005nO3ed?@00o000oC@l003l004m=3`d0;`00?dl?@0
0o000oC`m007l004m?3`d0;`00Gdl?3`m003l004m?3`d0;`00Kel?G@l=03l00=d?3@l=3`d?3<l=3`
d003l007d?3@l=3`d003l005d?3@d<`01]007o3@d<c@c=3<d:c@[=6//HbAK75=DRdb4S<b=eNK^m/0
0m804fU4920TA4E4AKJoEcLB<TfAS=400o003?G`mO3el?G`m=3`c0?`00G@l=3@c003d00G[=2//:b`
[;2/d:c`d?3@l=3`d?3@lM000/`01M6/d;3@00>/00OA[:b</Jba00><00BAK8e/0Vd03G5=DDeA;E8]
<Rdb3C800a8011LB5a84=`9K0Y/01moKnoKgl_H00XT2dP8P00F=800P00048004A20P008P00U5I=:]
ZHW=[M800jd00m;AlP02c@06ZO;=l_7f0_801?7bl_/2f`03Ve/b00<B02/><Rdb;C8]<Pdb3C8=<Rdb
;C8=<Pdb3C8=<Pdb3C8><Phb3S8>4PhB3Q8>00PB01TC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8g008G
00DC5a8G4P035`074cLG=aLg4`025`0<=a<G5cLC=a<g5cLG0SL013/g=aL3=`035cLG008g00<k=cL0
1CL01c/g=cLk=c/00cL04U/gFcMK=e/gFcMKEe]GFeMKE`EK00=GFcL00U/1N`0000?dl=000o002M3`
l?3@l<c`d003l005d?3`l=000o001m3`d?3@l<`00_003?C`l=3`c?3@l=3`d0?`00S@l<c`d?3<l0;@
01_<l<c`c?3@l=3`d?3<d<c@c?3<l=3`c?3<d<`00o001=3`d?04d0?<00W@c=2/d:c@[=000j`01K2<
[8ba00:<00M/KDa=;Bh=008B00Db=U^Kf`02eP03RF@0008P00MYA414fi]G008B00D]KHb`[004l005
m?3dl?@00_002m3`c=3<l=3`d?3<00?@0j`01M2<[:b`00>/00o@[=2/d<c@[=3<d:c@[=000j`01=2/
[8`2[003/8b/00J<00Y/KDa]C4e<CBe=0Rd01`d]3Bh=4Pd0118011<B5a82=`09FeMkMi^kfmKk00;f
00ga[HSB[D00S@0P0200008P00I482008002A003JHV]00:]00Z8RJg=RJg=d/gA0ZT3c@04l_7fl@?b
03WBnkNKEcL>4PhB3Bh=;@d^3Bh=;Pd^3C8=;Pdb3Bh=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph0
0a800`hB3P084P0P4a8C4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB5a8G4QLB5a835`0W4SLB4a8G4SLG=aLg
5cLB5a8g5cLB5a8g5cLG>aLg5cLG=aLg5cLG00Hg01UG=eLgEcMG=e/gFcMK=eLgFcMK=e/gEcMK004g
00001OW@mM3d00?`00?dd?D00_001=3`c?D4l004d?3`m13`00?@l?001?001_G`l=3`d0;`0]000o3<
l004l004d?3`m0;`00o@l=3`d?3@l=3`d?3@l<`02O002m3ed?G<l:c@[=3<00?@00C<d=3@0[0068ba
/;6</Hb=KDd];Phb4QHBFi_Onm:5@0<P01a086WKVcHg3U9]/Jc@l?C`mOCel?G`mO3dd?3<0]000o3@
l002l006d?7@d:c@0[006:cA[;6//K3@[=2/d:c@[=2/d:c@/=6<d@:`01://:ba[;6<THbAS8e/KFa]
CFd2C@0;;E4]<Rdb3C8=4Ph00Q801QLB4a8g4`8g00AKEg]k0Y/02;_Kno[gl_K=0Zd02:i4@6U484E4
0VT01Xj=AB0T809400YYJ8V]dZf9I:gA0Zd00m;=dP02c@06ZO;=d/gf0_80:<gfcM;K^gMK=a<B4a8b
3C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S824P063Q8>4Phb0Q800`hB4P044P0V<Q8B4SLB4a8C4Q<B
4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4aLB5a835`064QLC=aLg0aL023LG=aLg4cLG1SL02S/G=a<g5cLG
=a<25`03=aLg008g00<G=cL00cL00aLg5`02=`0N>cMK=e/gFcMK=e/gFeMKEe]GFeMKEe]GFeMKEe/g
0EL00003mOC`00G`00G@l=3`c009l009c?3`l<c`d?3@00?`00O<l=3`d?3<00O`00_<l=3`c?3@l=3`
c003l00Fc=3@l=3`d?3<l=3`d?3@l=3`d?3<l0;<00Z/l<c`d?3@l=3`2=004/c@c=3<d<c@[;2//8b`
S:b<[0:<015/KBd]3@h=<Q9GM[_Fmm:=0002800<ADCKESLB;Te]S;3<0_000oC`m005l006m=3`c=3<
0]001?3<l<`3d004[<b/d0:/00F<[8b/S002[00=d:b`[=2//:b`[=2//004[0><00>`S8`00h`02he/
S6b=C6e<CDa=00@]00L=;PdB3A8=00@B00@C4Q<B13L015]GNgL2^`03fm[k00;f00_adZf]R4@PJB15
A002J@:=00J^A4@P9202A003JFB]00:]0V@01HWBZJfY00>]00>Y[Ld00/d03m;Am]7blLfafk]kEcLB
4`034P0Z<Pd^3Bh=;Pd^3Bh=<Pdb3A8=3Pdb3A8=4PdB3A8=4PdB3A8=4PhB3Q8>0a800`hB4P024P03
4a8B00DB03PG4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB4a8G4QLB5a8G4QLB=a8G4SLG=a8g5cLG=aLg5cLB
5a8g5`<g014B=a8G4SLB=aLg5cLF=aHg5P04=`03FcLg00Dg011G=e/gFcMK=eLgEcMK=e/g0UL1F`4g
00001OW@mO3d00?`00?dl?D00o000oG`l003l003m?3`00g`00Cel?3<2_001?C`l=05l006d?G`l=3e
0_000m3`d009l004d?3@l0;@00K<d<cdl?@2l00>d?3@l<c`d?G@lM3`d?02d003c=2/00:`00OA[=6/
[Hba00:/00B<TFa]0Td022db4SLBEgOK0_/01=IY0202A@09fg/f=PeAK;7@00;`00_dl?G`m?3dl?G`
m@02d004c=3@l@?@00?`d?000]001<cA[;42[00<S;6//8ba[;6//Jba0j`01m6`/JcA[;400h`02k6<
THbAS96<SFbA009]00e=KDeACE4]<Rdb3A8>00@B00HC4QLB5a<2=`04EcMKE`9k00NK^moKno[k00;f
00_bdXUYA4E49215A004J@0;ADA4A4E4JFR9ZJd00XT00fB][@03[@03ZJfY00:]00CbdO;B0oH0:M7f
d_KK^g]K=aLB5a8b4S8=<Pdb3C8=<Pdb3C8=<Pdb3C8B<Phb3S8>00<B00D>4PhB3P064P034a8B00<B
030C4Q<B4a8G4Q<B=a8G4QLB5a8G4QLB5a<G4aLB5a8G4aLB5a<G4QLC5a<g5cLG=a825`04>cLg5`Dg
00/G=aLg5cLG=a<k5`03=`055cLg=aL00cL00aLg5`04=`0N>cMK=e/gFcMK=e/gFeMKEe]GFeMK=e]G
FeMKEg]K0G/00003m?3@00?`00K<l?3`d?@4l003d?3<00g`00C<l?3d0_001lc@d?3@l<`01O002M3`
d?3@l<c`c003l00Dd?3@l=3`d?3@l=3`d?3@l<c`d?04d0;<00S@l?3`c?3<l0;@00G<d<c@c003d004
c=3<d0;<00J/d:c<[=04[00:S:b<S6a]C4d];P8>01<BEgNke_J=A00T0=]G=c8]C6f<00;<00?`d?@0
1O000oC`m002d00>c=2/d<c@[=3<d<c@c=04[008S;2</8b/S:`3S004[8b/S0:/00F`S:b</006S00@
K8e/SFa]K6e/KDa=C4d]C@8]00T=;PdB3A8>4Ph00Q8011<B5a825`8g0UL017]gVi/2^`03fm[k00;f
0_800jf9@003A0<01B02A00>84A0IFB9[HUTRHRYR8T2[@03R:V800:Y00B]lO;A0oH2lP;f00SFfk^K
=aLB5`8B02T>4PdB3Bh=;Pd^3Bh=4PdB3A8=4Pdb3A8=4PdB3Q8>4PdB3A8=4PhB3P034P053Q8>4Ph0
0a800`hB4P044P0h=a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLF5a8g5cLB5aHg5cLB
5a8G4SLG=a825`03=aHg008g00TF=a8g5SLG=aH00QL00cLG=`05=`0?FcMK=e/gFcMK=e/gFcMG00<g
00AK=e/g0UL1F`5G00001OW`mO3d00?`00Wel?3`m?3dl?@02O001OC`m?3d00?`00?el?000o000oC`
m003l003m?3e00;`00G@l?3`c002l004mO3`d0?`00?@l?000_001oC`l?3dl?@00_002M3`l?3@lO3a
c002d0O`00?@c=001=003?3@d=3ad?3<d<c@c0;@00[A[=6//:baT95/0Vd064d]<PhcEg^Ofk:=I200
8=]kEcH]DFba[0;`01Ged?C`m?3dl?C@l<c`c=3<d<c@[?000m00:O7@d:b`[;6//Hb]S;6<[Hb]S;6<
/Hba[:f</Hb=S;6<TFb=S95/KFaa009]00=<KDd00Td01e4]<Rdb3C801A8021<B4a8G4cLG0SL03E]G
Ng^KNknkgm_kn_/00_H00o;BQ002A007JBA582@PA002800706U4IDAUI002R@04dXUTI0>]00MT[Jf]
RJfY00:]00Gfl_KfnP02mP0<l__jnk^ONe/C5a8C0Q806Phb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Phb
2Q800`hB4P024P034a8B00DB01Tg4Q<B5a8C4QLF5a8G4QLB4a8G4QLC=aLg008G00hB=a<G4QLC5a<G
4QLC=`<G00Dg5cLg>`035`08=aLg5cLC=a<2=`06>cLg4SLC0SL00e/g>`02=`0:5cLG=aLg5c/g>`Dg
00mK=e/gFcMK=e]GFeMKEe/00UL01SMK=e]GF`=G0E/00009mOC@l=3`c?3<013`00Cdl?3@1o000lc@
c008l003m?3`00;`00?<l=000o002Lc`d?3<l<c`d005l003d?3`00G`00O@l?3`c?3@00?`00c<d<c`
d?3@l<c@c?03c006l=3@c=3<0m001<c@[=05[007/:b`S;5/K@02C@03;Bh=008B019k^m^a[FRb0=NK
N`h]CFb<[<`2l0;@00Gel?C@m002l0;<00C@l<c@0j`00k2/[003[0?@0j`02K2/[8b/S;2</002S004
K8f@/@N<01>=S8e/SFbAK6e<CDa=;4d]CBe=00<]00H^3C8=4Ph44P064a8G4QLB0QL2=`06NeMkNi^G
0[/00m_Fn`02mP0<cM:]RFA4@4@0900T1202A08P00m0RJgBJ6@PA8V]RFB8RHP00Zd02?;al]7fl_KA
0_H01?_K^i/2E`03Fa8g008B034=4PdB3@h=3Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>00`B00<C4Q801A8061<B4a8C4QLB5a8G4QLB5a8G4Q<B5a8G4P8G018g5cLB5a8G4SLG
=a8G4SLB=aL3=`034QLG008g00@k=cLG0SL013/g=aL2=`03>aLg00<g00<k=e/01CL01E/g=cMK00<g
00eG=e/gFcMK=e/gFcMK004g00001OW@mM3d00?`00?dl?000o003OC`l?3dl?C`m?3dl?@00o000oC`
m003l003m?3d00G`00Gdl?3`m007l003m?3`00g`00?dl?@01o006OC`l=3`d?3@l=3`d?3@l=3`d?3@
l<c`d?000]001Lc@c?7<00C@00gA[=6`dJbaS:b<SFaa009=020]<Q8g=Y^knhU0A4FB^bhb;E9=TJc@
l?C`mM3el?G`m@;`00g@l=3@c=2/dJb`[=2/00?@026/d:b`[;6</Hb/S;6<THbAS95/SFb=S96<THbA
K8e/KF`00Vd00g5=D@02C@0=;Dd]DRdb;C8]<Phb3P024P044a8C4P8G00Hg5cLGFcL4N`Bk0]/07O_f
noKbdLj9JDA5A2@P920T82@PBBA486F9d]5Y00=40Xd038U0RHB9ZLkAm_;flPCf0_/00m^GN`03=`0R
<a8b4S8><Phb3C8=<Pdb3C8=<Phb3S8><Phb3S8>4PhB3PDB00<>4Q8031808Q<B4a8C4QLB4a8G4QLB
5a8G4QLB5a8G4QLC=a<G4QLB5a835`0E4QLC=a<g4cLG=aLg5cLG=aLg5cLG00<g00LG=a<g4cLC008g
00<k=c/00cL00e/g=`03=`0;>cLk=c/gFcMK=e/00cL03E/gFcMK=e/gFcMKEg/00U/01eMK=eLgFeL0
0E/00003mO3@00W`00G@l?3`c006l003m=3`00;`00?@l?000o001lc`l?C`m=001O001M3`d?3@00?`
00?@l?001O000lc`d005l005d?3@l<`02o003m3`d?3@l=3`c=3<l=3`c002d009l<c`c=3<d<c@00;<
00R/d:c@c=2//0:/00R<[8b/S8e/K@9=00P=4PhbE[_J/P8P0P002kJFCC89LFba/=3<00?`00C@l=3d
0_001=3`d?02c003[=2/00B/00?@[=000j`02;2<[8b/S:b80h`076b=K6e/KFa]K8e/SFa]C6e<KDa]
C4e<CBe=;Dd4;@073Bd=<PdB3P044P084a8C4QLB=a82=`04FeMkM`:K00No]m_KnmKk00;f00KAdZf9
I6D2A00382@000DP00<TA2000T002hV]/R1086V9SFA000=T00ZY[M;Am]7fl_Ke0_H01O^gVeHg008B
02Tb3PdB3A8=4Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3P034P033Q8>00<B00<>4Q80
0a800`hB4P044P0c4a8C4QLB5a8G4Q<B5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8g4SLF=a8g5cLB
5aHg008G01TB4a8C4SLG=aLg5cLG=aLg4SLB=aHg5cLG00Lg00@G=cMK0cL01U/gEcMG=`9G00EKEe/g
E`03=`5G0CL00005nM3el?D01O000oC`m@05l005m?3dl?@00o001oC`l?3dl?D00o002OC`m?3dl?C`
m007l009m?3`l?C`m?3d00c`00k@l?3dl?C`m?3el?C`m0?`00cdl?3@l=3`d?G@l=03l006d?3@l=3`
0]004Zc@c=3<d:c@[;2//:ba[;6<T@9]00==D@d00Q8057NGfmJ=A20094WO;E8YTFbaS=7@0o001M3d
l?3@00?`00c@l<c@c=2//Jbad=43[00OdJb/S;6</HbaS96<TFa]K6e/KFa]K8e/KDe]CFe=K@04C@0?
;E4]CBdb;C8]<Pdb3Q8>008B00HG4QLB5a<6=`04Ne]kN`:K0[/2f`09nm_km_Ofl]7>00:9015TJD@T
82@P920T84DPAD1UJ@02[@8P00aUJ8f9ID29I8VYc]42mP;b00GflOKfn`02f`03VeLf008B01/b3C8>
<Phb3C8B<Phb3C8=<Pdb3S8>4PhB3S800Q800`hB4P024P09<Q8B4S8B<Q8c00DB034C4Q8B4a8G4Q<B
5a8C4QLB5a8C4QLB5a8G4QLB=aLg4aLB5a<g4aLB5a8g5cLG=aLg008G01<C=aLg5cLG=aLg5cLG=aLk
5cLC008G3CL01ALg5cLG00Pg01YK=cLgFcMK=e/gFcMK=e/gFcMKEe]GFeMKE`5K00000oC`d005l003
c?3`00S`00?dl?000_000lc`l00;l003d?3`00?`00?@l?005o001M3`l?3@00?`00k@l=3`d?3<l=3`
d?3@l0;@00W<d<c`d?3@l=000o004/c@c=3<d<c@c=3<d<c@c=2//0J/00B<SFa]0Rd02Pdb<WNffheY
86T20007TIH];BU=S002[004d:c`c0G`00C@l=3`0]002:c<[=2<[8cA0[0028b/[;2<[8b/1H`03Xe/
KDa]C6e<KDa]C6e<1Dd012a=;Dd3;@0<CBd]3C8=4PdB3A8=118011<B5a86=`9G00AkMg]g0Y/2^`05
fm[km_X00_H02=7b[Jf8JDAU2B003D@PA4AYR8TPA6AYI6T00V@00hV]R@02[@06d]7fZLf]0]401OKF
fiMk008B02L=4Pdb3@h=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Pd01A800`hB3P034P03
3Q8B00`B050G4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB5a8C4Q<B5a8g5SLB5a8G4QLB=aLg5SLB=aHg5SLG
=aHg4SLG=aLg5cLG=aLg5SLG=aLg5cLG=aLg5`Dg00@G=cMK0cL04E/gEcMG=eLgEcMK=e]GFeMK005G
00001OW`mO3e00?`00?dl?000o002OC`l?3dl?C`m003l00;m?3`l?C`m?3dl?@01_002=3`l?C`m?3d
1O000oC`m007l003m?3d00?`00Gdl?3`m006l004d?3`m0C`00W@l=3`d?3@l=000o001M3ed?3<00?@
00C<l<c`0m000o3<d002d00Q[=2/dJcA[;6<TFaa;C8B=eJkejiTSB15BB0T^de>CI6@00:/00OAd?3`
mO3d00G`01gel=2/d:b`S;6/dJb`[;2//:ba[;6</HbAS95/L@02K@06CFe=KDe]0dd00e5=D@02C@0A
;Dd]DReB;C8]<PdB3A8>4Ph00Q8011LB5a825`8g00AK=e]G0U/4N`04ViNk^`;K00?km_/01?H09O7B
[HeTJFDT82@PA21484@PADAYI8UTIFR=J6UTRJgB[Lj]d/d00]82Z@:]01?Be__K^eLg4S8=DRdb3C8>
<Phb008B00X>4PhB3S8><Q8b0Q800`hB4P0>4P074a8B4Q<B4`034P0S4a8C4Q<B4a8G4Q<B5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4SL00QL02Q8G4SLG=aLg5cL25`0>4aLG=aLg5cLG=aLg5cL25`074cLG=aLg
5`0:=`03>cLk00Tg00=K=e/00cL05U/gFcMK=e/gFcMK=e]GFeMK=e/gNe/1N`0000?em=001o000m3`
d00=l003d?3@00G`00O@l?3`d?3@00?`00?@l?001O000m3`l005l005c?3`l=001o000lc`d004l006
m?3`d?3@0o000lc`c003l0;@00?<d<`00]002o3@d=3`c=3<d<c@00?<00?@c=000]002<c@c=2/d:c@
0Z`2S00=K8e/CBd>4UNGfjf9A0028007J@009=]bC@02K@05S=6/[=001_000oC@l002l0;@00b/c:b/
S:b</:b`[;02[004S;2<[0B<01I/KFaaC6e<CDa=C4d]CBe=;Dd]DBda0Rd02`d^3C8=4PdB3A8>00@B
00HG4QLB=aL2=`06EcMGEg]G0W/02I^G^kOKf__Fn`04mP08lO;=[HQYI6T;809400]UA6AXSHUY@6F9
dP02[@:903V8RHR9R:VX[M7fe[]gEcLB4C9eC@db3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4Ph00a801@hB3Q8>00DB00<>4Q802Q80;1<B5a8C4Q<B5a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB
5a8G4QLB5a8g5cLB0QL02SLF5a8G4QLB5a825`08=aLg4SLG=aL5=`035cLG00Hg00@k=cLG0SL00e/g
=`03=`03FcMK00<g00IK=e/gEcL2E`5K0EL00004nM3`d0;`01?dl?3`m?3el?C`m?3dl?C`m?3e00;`
00K@l?3el?@6l00Ed?3`mO3dl?G`mO3dl?G`m?3dl?C@00;`00?dl?000o002_C`m?3dl?C`m<`9l003
c?3<00;`00?el?000m000o3@l002l005c?C@l=000o003=3`c?3@l=3ed?7@l@;@00B/d:c@0Z`07HbA
S8e=CPhg=Y^keZdPB4D0S]Y^04d0fff=S8f`00;@1?003_C`m?3el?G@l<c@[;6<0Z`02M6//;3A[;2/
/@02[006S96<SFbA0Vd064e]CG5=LDeACE4]CBeB;C8]<Pdb3C8=<P<B00`b4Q8B4a8G4QLC=aL2=`06
FcMKEg]K0W/00inK^`03^`?k00?fnoH00oH2lP03[HUT009Y010T82@P921482@PADAYI6E00Zd0::iT
I6CBmZj=RFAU@6A0[JW=[OKFfk]k4U/B<RfoDC8=<Pdb3S8>4Ph44P03<Q8B00@B00<>4Q803Q801A<B
4a8C00<B01PC4SLB4a8C4QLB4a8G4Q<B4a8g4QLB4a835`064Q<B4a8G0Q<06a8g5cLC5a<G4cLG=aLg
4aLC=a<g5cLG>aLg5`03=`074cLG=aLg5`02=`06>cLg5cLG13L00c/g>`02=`0:5c/g>cMK=e/gF`<g
00=K=e/00cL02U]GFcMK=eLgFcL5F`5G0E/000;e00?@l=001o000m3`l008l004m=3`d0?`00?@l?00
0o000m3`l007l005c?3@l=001_000oC`l007l003m?3`00?`00?dl?001_004m3`l?3@l<c`d?3@l=3`
d?3@l=000o000m3`c002l005m=3@d?000]007<c`c=2/d<c@c=2/d:c@[;2<TFa];BhB=gKKeZd280H0
00]]003KKG5/S:c<d004l00;m?3dl?C@l<c@[;000Z`02Hb`/;2//8b/S002[003/:b<00><00Z=K6e/
LFa]C6e<0dd00be=;@03;@0=3Bh=<PdB3A8=4PdB3P024P094a8C4QLB4a8G00Dg00mKEg]kMe9gVknk
fmKkm_/00_H2lP07cM;=cHUY@002800?9214A4E4JDAYA6U4JDAU00=T01MYR:f]dXR9J8UXJD14I8VY
dM;kfk]gE`024P0K3Bd]CBd^3Bh=3PdB3A8=4PdB3A8>4PdB3Q8>00DB00D>4PhB3P034P033Q8>018B
00dC4Q<B5a8C4QLB4a8C00<B03PG4QLB5a8G4QLB5a8G4Q<B=aLg5cLB5a8G4QLB5aHg4Q<B5a8G4QLB
=aLg4QLB=aLg5cLG=aLg4P8g00Pk=cLG=aHg5`8g00<k=e/01SL00a8g=`02=`0?FcMK=eLgFcMG=eLg
EcMG004g00000oWdm@03l005m?3dl?@00o002OC`l?3dl?C`m005l005m?3dl?@01O001oC`mO3dl?@0
0o002oC`m?3dl?C`m?3d00?`00?dl?000o001OC`m?3d00G`00_dl?C`m?3el?C`m009l003m?3`00?`
00Sdl?C`mM3`c0?`00S@l=3`c?3@l0G@00[A/;6`/HbAKDd]0S801G^knje5008P1@004b14803KCFe/
/=3al?C`m?3dl?D00_001m3`d=2/d8`00Z`02k2</Jb`[=6/dK3A00:/00j</Hb=K95/KFa]K6e=L@==
00iA;Dd]<Rdb3C8>4PhB3P@B00PC4Q<B5a<g5`Hg0UL017]KNeL2M`:k00OOfo_jnoKk00;f0_806M7b
dJj9JD@P02@PADA9A6U4JDAYI6UTRHP00XT2[@0:cZf9I8UXJDA5A0:90/d2mP03fi]g008g00`B<ReA
CE8]<Rdb3C844P073Q8B4PhB3P0@4P0m4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4aLB5a8G4QLC5a<G4aLC=`025`064aLC=aLg0QL01Q<G4cLG=`<G00@k=cLC0cL00aLg
=`06=`03FcLk00Lg00UK=e/gFcMK=e/01CL045/gFcMK=e/gFcMK=e]GFeL1F`000_D00m3`d002l005
m?3`l?@00o000oC`l00Gl003m?3d00;`00W@l=3`d?3@l<`02?000oC`l008l003d?3<00K`00?dl?@0
1?001m3`c?3<l=001o001=3`l?@2l004d?3@l0;@00?<d<`00]002O3<d<c@c=2//002[0><00^=C2d=
<UJke]94A@05008P016=A@00^dQ]K=6/mM3dl?C`m002l006d?3<l<c@0Z`00hb/S002S0:/00N`[=2/
d:b`00:/01:</8b<K8e/KFa]K6e<KDa=C4d4;@0=3A8=4PdB3A8>4PhB3P024P0<4a8C4SLG>aLg5cLf
0UL017]GNgL2V`:k00?Kf_/01?H02]7bdO;AdZf=I6D3008P00I494@TA2@2A009I4ATJ:V]dZg=00:9
0V@01DATA4@P00940XT00lgBn`02^`05=SLB4Pd00Rd00dd];@02;@0K3C8=4PdB3A8=4PdB3Q8=4PhB
3Q8>4PhB3Q8>01PB04PC4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4SLG>a8G4QLB
5a8G4QLB5a8G4QLB=aLg4QLF=a8g4SLB=a83=`095cLg=aLg5SLG010g00mK=e/gFcMG=eLgEcMG=e/0
0EL00003nOCe00?`00odl?C`mO3dl?G`m?3dl?@00o001OC`mO3d00?`00gdl?C`m?3dl?G`m?3d00G`
00?dl?@01O002oC`m?3dl?G`m?3d00?`00?dl?@00o001oC`m?3dl?@00o000oG`l002l005d?3`l=00
0_000oC`m007l00;m?3@c?3@l=3`d?000]000lc@d002d003/:c@00:/00F<SHaa;@02<P07Mi_KeVU4
80030003923B008P00U]9BVFKHfadM000_001oC`m?3el?D00_001=3`l?42d003[;2<00:/01R`[=6/
d:c@/=6//:baS96<THbAK8e/KF`2K@0?LDe=;C8]<Pdb3C8><Phb00<B00PC4Q<B5a8G4`8g00@k=e/g
0U/2N`06Vg^OVk^G0]/01O_jnoKg00;f00KAl]7bcJh2R@0AA200800T84E4ADA5A6ETJF@00XT04=;A
dZf9I8UTID1482@PA6@2[@05l_KKVg/00SL0318b3C8]DBeB;C8=<P8B00<>4Ph011800c8B4P024P03
3Q8B00@B00<C4Q<00a80?A<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
4a8G4QLB5a<G4cLG=aLg5c/00SL011Lg5cL25`0?4cLG=aLg5cLG=aLg5cLG00<g00PG=aLg5cLG>`<g
00@k=c/G0SL043/gFcMK=c/gFcMK=eLgFcL5F`0;Ee/gFcMK=e/gFeL00E/000;e00K@l=3dl?@4l005
d?3`l<`01_000oC@l003l003m?3`00O`00?dl?001?000m3`l004l004m?3`d0;`00?dl?006?000m3`
l007l003c?3`00O`01[@l<c@c=2/d<c@c=3<l<c@c=3<d<c@[=2/d0:/0X`00fa=3@02<P03Vk_K009Y
00<P00000P001B1Y801Y008000BfKFb=0[002]3`l?C`m?3dl?@2l00;c?3@d:b`S:b<[8`01:`00m2/
d003[003/:b/00J<00Y/S6a]K6e<CBa=0bd02Rh=;PdB3A8=4Ph24P09=a8C4Q<B4a8G00<g00AKEg]K
0W/2V`08^iNk]]_FnmH3mP0:d_;=d/gAZHUTA0<00R000dA0A003A09T00N9I8UTRJW=00:]0V@01hR9
A20080000R002FB8[M7gf[]G=`024P033Rh=008]00i=;Bd=;PdB3A8>4PhB3P<B00T>4PhB3Q8>4Ph0
1A801`hB4Q8>4Ph04180<1<B4a8C4Q<B4a8C4QLB5a8G4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4P8G01Hg5cLF=a8g4QLF=a8g5cLB=a8g4SLB0cL01a8g=cLG=aL04SL03e/gFcMK=eLgEcMG=eLg
E`01=`0000oim?G`m?3dl?G`mO3dl?D00o001oC`m?3el?@00o008oC`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?G`m?3dl?C`m?3d00G`01?dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdl?C`m003l003m?3`00;`
00?@mO000o000m3`c002d005l=3`c?000m001O3@l=3`00?@017Ac=6//HbAC38B=gNofm:=J@028006
020P801Y0R004RBf]Ve8/K3ed?G`mOCel?G`m@C`0]003:c@[;6//:c@[=7@d@;@00B/d:ba0Z`038ba
S;6<SHbAK8e/L@==00aA;E8]<Rdb3C8>4Ph24P0:=a8G4SLC=a<g5`8g00IG=e]GNgL2N`04^i^k^`;K
00Gkm__fn`02mP06l_Kbl]7>0XT00fA48002A006IDAYI6UT0XT018f9[Jd2Z@03c/gB00:]01:9dZf9
@200800PA8VYl_KKVg/2=`0=4S<><ReACE4]<Pdb3P064P03<Q8b00/B00<C4Q<00a802A<B4a8C4Q<B
4`054P0]4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g5cLG=aLg4cLG=aLg008G01LB=aLg
4aLC=a<g5cLG=aLg5cLG=aLg5`03=`035cLg00@g00@k=cLG0cL01QLg=c/g>`<g00Lk=e/gFcMK00<g
00eG=e/gEcMK=e/gFcMK00<g0EL00006m?G@m?3d1O000oC`m00Ml00;m?3dl?C`m?3dl?@03_000m3`
l008l003m?3d00?`00Sdl?3@l=3`d0W`00?<l<`00_001_C`l=3`c0;@00W`d=3<l=3`d?000]001<c@
[=02c00<[;6<S6a=;C8>EiNk0]H078eT82009@1]SB00SFT0LFe//Jc@l?C`m?3dl?@6l0;@00B/d:b`
0j`01k2/d<c@[=000j`01k2<[8b/S:`00X`02Vb=K6e<KDa=;Dd6;@053A8=4Ph00Q802Q<B4a8G4QLF
=aL2=`9G00IkEg]gViL2^`?K00?FnoH01OH01_;flOKA[@:901LTA4AYI6UTRFB9R:fYcJg=[Lf]d/gb
d@03dP03SDD000@002`PI:W=mmZkESLB4`hB3Bh]CBe=;Bh=4PdB3Q8=4PdB3Q8>4PhB3Q8>4PhB3P<B
00<>4Q800a800`hB4P0:4P1F4a8C4Q<B4a8G4QLB5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5aHg5cLG
=aLg5cLB4a8G4SLG=aHg4QLB5a8G4SLG=aLg5cLG=aLg5cLG=aLg4SLG=aL:=`05>cMK=e/00cL00eLg
E`03=`07EcMG=eLgE`03=`0001Oim?G`m?3dl?C`m?3dl?C`m?3dl?C`m@03l00Km?3el?G`m?3dl?C`
m?3dl?C`m?3dl?C`m?3d00?`00Gdl?C`m003l003m?3d00?`00_el?C`m?3el?C`m002l006d?3`mO3d
1O001oC`l?3dl?@01O001?C`l=03l005d?G`mM000_002?G`l=3`d?3<0m002JcAd=6<TFaA;@02<P03
Ni_K00;F00B9JD150TT0100PJFT28007AM]]KK6/d002l00;m?3el?G`mO3dl?@00_04d004[=2//0>/
00KAc=2/d:`2/0:/00fa[;6`/I2AK95/LFa]00==00]A;E8]<Rdb3S8B<P034P064a8G4QLC0SL013/g
Fe/4N`04Wi^kV`:k00?Ofo/00_/01?Kkm_/3mP08n_KfdM:]JD@2J@J90Zd02];Al]7bdM;Am_83mP06
d[94800P0P00221YRM;ffi]k0SL01A8C3S8]009=00MA;E8]<Phb00HB00<><Q800a802PhB4Q<B4a8C
4Q<34P034a8C00<B02lC4Q<B4a8C4Q<B5a8G4QLB5a8G4QLC5a8G4QLB5a8C4QLB5a8G4QLC5a8G4cLG
=`025`034aLB008G0SL01S/G5a8G4`<g00/G=aLg5cLC=aLg5`03=`085c/g>cLk=c/3=`04>cLg4`8g
00Dk=c/gF`05=`08FcMK=e/gFcL7F`09=e/gFcMK=e/g005K0002m0?`00Sdl?C`m?3dd0;`00Gdl?C`
m005l005m?3`l?@00o000oC`l003l003m?3`00?`00Cdl?C<0_000oC`l002d0_`00gdl?C`m?3dl?C`
m?3d00O`00Cdl?3@2?001?C`l=05l00@d?3<l<c`c=3<l=3`d?3@l0?<00?@c?000]001:c@[;02S003
C4d=008b00MkU]_FdXUU008P1`001b2]ndRAS=000_02m003d?G`00?d1?02d00:c=3<d:c@[;2//0V/
00>`S8`018`02Fb=K6e/KFa]C003C@@]00<=4Pd021800aLF=`025`05=e]GFeL00g/00gNKV`04^`;K
00Gke__fn`03mP03dZgf00;f00>]RF@00XT2[@04d]7fI0:]00SA[LgAm/gBd@;B00?fe_H00_H00m69
@002800=ADA406BankZoEULB4`023P033Bh]008]00aA;Bd]<PhB3Q8>4Ph74P093Q8B4PhB3Q8>00<B
00<>4Ph00Q800cLB=`024P033Q8B008B02hC4QLB4a8C3Q<B5a8G4Q<B5a8G4QLB5a8G4Q<B5a8G4Q<B
5a8G4QLB5a8g4QLB0QL05SLG=aHg5cLF5a8G4QLB=a8G4SLG=aH25`06=aLg5cLB0QL02cLG=a8g4QLg
>cMK008g00@B=cLk1CL01E/gFcMG00Dg00EG=e/gF`02=`5G0E/1=`0006Gil?G`mO3dl?G`mO3el?G`
m?3dl?C`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3el?C`mO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?G`m?3el?C`m?3dl?C`m?3dl?C`m003l003m?3d00c`00?@m?000o000m3`l002d005lLc@[=40
0Z`01HbACE8=008g00MkVmoGmjeY008P0`002R@P921YeVi=TK02l00=d=CilOG`mOCel?C@m004l0;@
02Z/d:ba[=2/d:b`[;2//Hb]S96<THb=K95/KFa]C75=LDeA;C8]<Pdb3S824P0?3QLB5a<g5cLGEcMK
Ee]G00Ak00>kVk/00k/00o_Kn`02n`0;m__fm]7Bl_[B[F@00T@2R@:]00SBdJVYd/gBc@;b00Cgm__f
0o/01_Kkm]J9I@<P00M5@41Te][K00:K00YG=a8b3S8]DReA0Td012eB;C844P153Q8B4a8C4Q<B4a8C
4Q<B4a8C4Q<B4a8C4QLB=a8C4Q<B5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8g4QLB5a<G4QLB008G
010g5cLC=aLg5cLG=aLg5cLG0SL04S/g=aLg5cLG=aLg4cLG=aLg5`Lg00hG=aLg5cLG=aLk=e/gF`<g
00=K=c/00cL055/gFcMK=e/gFcMK=e/gFcMK=e]G0E/000;e1o001OC`l?3d00?`00?dl?@01O001OC`
m?3d00?`00Gdl?3`m005l007m?3dl?C`m003l00?m?3dl?C`m?3dl?C`m?3d00o`00?dl?@02O001?C`
l=0Al003d?3@00?`00S@l=3`d?3<l0;@00n/d:c@[;2<KDd]3CHBEgL00]/01=NaSB02A003JDA500<0
00jBDBe</Jc`d?GimOC`d0?d1_001=3`c=02[003S:b/00:/00F`S:b</@04S00>K8a/TDa]C6e<KDa]
C6d2C@03;Dd]008]00H^3Bh=4Ph24P0@4a8G4SLG=c=G=e/gFeMkM`:K00^kVk^kfmKke__fn`02mP09
l/j]l]:]I4@P00940XT2c@08lZS=cO;=d]42mP09nmKkf]_JfmKk00;f00>aRD0012001hVam]ZkMeL0
0Q800`hB3@02;@05CDa=C4d00Rd00`dB3P034P033Q8B00LB00<>4Q801A8010hB4Q<64P033Q8B008B
05PG4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5aHg5c/F
5a8G4QLB=aHG4QLB=aHG5SLG=aLg5cLG=aLg4SLB13L00c/g=`09=`05>cLk=eL01CL02E/g=cMG=e]G
F`01=`0000Kim?G`mO02m01ImO3el?G`mO3dl?C`mO3el?C`m?3dl?C`m?3dl?GdmO3dl?G`m?3dl?C`
mO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?G`mO3dl?C`m?3dl?@00o000oC`m003l003
m?3d00K`00K@l?3`d?D2l003d?3`00C`00Gad?3@d@02d007[;5/LDd^<P024P0;EgNk^o_F/Zf=A2@0
0`002b4YMbe=K=7@mM7j00;e00[@mOCim?G`mO3d0_008=3`d=2//:ba[;6//Hba/;6<THb=K6e/KDea
CG5]LDe]0dd0454]DRdb;C8=<Phb4S<B=a84=`06FeMKFg]K0W/2V`Bk0]/3n`04m__fn`;f0Zd02m7B
RFE0JFR=[M;A00;f00[blOKbm_;gm__J0m/3^`;K017kn_^]JB1YIJV]l];k^i/g4`024P033C8]009=
00=]CG400Td00bdb3P024P034a8B00<B00DC4Q<B4`034P0c4a8C4Q<B4a8g4SLB4a8C4Q<B=a8g4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<g008G028B5a<G4cLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg
5cLG=aLg0QL02A<g5cLG=aLg5`05=`075cLG=aLg5`02=`07>cMK=e/gF`05=`0D>cMK=e/gFcMK=e/g
FcMG=e/gFeL1F`000_D0:_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`
00Odl?C`m?3d00?`00Gdl?C`m007l007m?3`l?C`m003l007m?3dl?C`m005l003m?3`00;`00?@l?00
0_000oC<l006l00?d?3@l=3`d?3@l=3`d?3<00;@0o02d004c=2//0:<00E/KB`]3@024P09=cIkVk_K
nk69008P00T08000MS8]KH`00]000o7enP02m@0<e?CdmO3dl?C`m=3`1=02[003S:b<00B<00ZAS95/
SFa]C6e<2Dd00be=;@03;@073@h=3PdB3P044P045a8g5P8g00QKEg]GNgNKU`:K1;/01M_FnoKk00Cf
00?AZHP00Zd01VDPA6B9S@;A0oH00o7fmP02mP0EmmKkf]^kVgMkMg^K_k_K]Y9484B^00;b00K=l_OK
UeL24P063A8]CDRA0W401da=;C8=4Ph00a801@hB3Q8>01@B00<C4Q<00a800cLB5`034P0T4a8C4Q<B
4a8G4QLB4a8C4Q<B4a8C4Q<B5a8G4Q<B5a8G4QLB0QL05cLB5a8g5cLG=aHG4QLB=aHG4QLB5a8g008G
01TB5a8g5SLB5a8g5cLG=a<g4SLB=a8g4SLG010g00<k=cL01CL00e/g=`03=`5G0CL0001SnO3el?G`
m?3dl?G`mO3el?C`mOCel?G`mO3el?GdmO3dl?G`mO3el?G`mO3dl?C`m?3el?G`mO3dl?G`mO3el?C`
m?3dl?C`m?3dl?C`m?3el?G`m?3el?C`m?3el?C`m?3d00?`00Gdl?3`m005l007m?3dl?C`m003l003
m?3`00;`00?<l?000o02d003c=3<00:/00RaS6e=DPdb4P8F00MKMk^knmJb009Y00i4802o;U9=SM3e
m?GinP;e00kdnOCem?G`m?3dl?C@l@;@012//Hb=S;6<SHbAK95]LDe]0Td012eA;E42C@0<;E4]DRdb
;Bh=<Q8b1A801Q<B5aLg5`8g0UL01W]KNgNKM`Bk00WK^m_Kno[km_/00_H2dP:90Zd01DA5JFUX00:]
00Kfl_KfmoH3n`;K0[/2V`=G01iKEeMGVk_OfmNBK[;gd/j^nm^oMcLB<Pdb;G6efW42C@07DRdb4Q<B
4`024P0n3Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8g4Q<B=a8C4SLB4a8C4QLB5a8C4QLB5a8C4QLB5a8G
4QLB5a8G4SL25`0?4QLC5a8G4cLG=aLg5cLG00<g00HC=a<g5c/2=`0A5cLG=aLg5c/G=aLg5cLG=aL0
1CL01aLg5cLG=aL023L00e/g=`09=`05FcMK=e/00cL00e/gF`03=`5K0CL1F`0000?dl=001_001OC`
m?3d00?`00?dl?@00o004oC`m?3dl?C`m?3dl?C`m?3dl?@00o001?C`m=02l003m?3d00?`00odl?C`
m?3dl?C`m?3dl?@00o000oC`l003l00=m?3dl?C`m?3dl?C`m003l004m?3`d0c`00?dl?001?003<c`
l?3@l=3`c?3<l0;@00o<d<c@[;2//Fa]C4d=4@d00Q801cMGNgNk]]H00]8036P0^e8]DFc@[?3@m@;i
00kdmOCel?C`m?3dl?C@l0;@00?<d8`01H`02VR=K6e<KDa=C4d9;@08;Pd^3Bh=3Pd64P065a8G5SLF
0SL02E/gFeMkMi]gV`03^`0Hfk_Kf]_JnmKfe_K=[HV4I:f8I4B]R:V]0]82mP03mmKk00;K0[/019Ik
Mg/2=`095cLG=a8c<UMf00>k00ZK^k[K][Nf_i]G11803@d]CKJEKBQ=;Bh>4Ph00a800`hB4P0;4P03
3Q8>01HB00<C4QL00a8071<B4a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB5a825`0G=a8G4SLG=a8G4QLB
=aLg5QLB5a8G4SL00QL01A8G5SLB008G01@g5cLG=aHg4QLB=aLg5cLG=aLg5`<g00<G=aL00cL00aLg
4P02=`03>cLg00dg00004oW@mO3em?G`mOCel?G`mO3dl?D00_@0C_3el?GdmOCem?G`mO3el?G`mO3e
l?C`mO3el?GdmO3dl?G`mO3el?G`mO3el?G`mO3el?C`mO3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m@?`
00Gdl?C`m005l003m?3d00C`00C@l?3d1_001]3`d?3@l0;@00C<d=3A0Z`07Hb=KDd]DPdb4ULc=eNK
^o_fn`2oES9=LK3ed?G`00;e00oid?GdmOCem?GdmO3dd?000]001:b`S;42S008J8e/KFa]CE42C@0?
;C8]<Rdb;C8]<Pdb3S8>00HB00<C4QL00aL4=`=K00EkWi^OV`02^`0=gk_Kfo_Kno[km__FmP02dP:Y
00iTRJV]I8WAd/gbm__fn`;K00Bk_i^O0W/2E`06<cLB4a8G0Q<01A8c<UMg00:K00AG<S9B0[/01KnK
Nc8C008B00d><Re=KG5=DBd^3C8>008B03<C4S<B<a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B=a8C4SLB
4a8C4Q<B4a8G4QLB5a8G4SL00QL0618G4QLB5a8g4QLB5a<g4cLC5a8G4cLG>`8g00<G=aL00cL05aLg
5cLC=aLg5cLG=aLg5cLG=aLg5cLB00Dg00TG=aLg5cLG=aL05SL01E/g>cMK00Dg00AK=cLg0E/00003
mOC@00C`00Odl?C`m?3d00?`00Odl?C`m?3d00?`00odl?C@m?3dl?C`m?3dl?@00o03m00>l?C`m?3d
l?C`m?3dl?@3l003m?3`00G`00Odl?C`m?3d00G`00Wdl?C@m?3dl?@00o001OC`l?3d013`00O<l<c`
d?3@00?`00O@l=3@c=3<00;@00?`c<`01:`0:Xb=J6e<CBd^3C8B=cIkUm^fgi]G;Re<S:c@l?C`mO3e
m?G`m?3dc?C`m0;`00C@l<c@0[000hb/S003S006K6e<CBa=12d02`d]3Bh=3Pdb3Q8>00DB00D>4Q8C
4P025`@g00EKEg]GN`02M`03LYNG00:k00OK^m_JnoKk00;f00GFm/g=[@03c@03Z:f]00>]00K=l_;f
e_/2f`:K0W/2=`044Q<B4`DB00HG4Q8B<c83E`8f00D=3Pd^3@02<P05=a8b4S800Pd05be=;Dd];PdB
3Q8>4PhB3Q8>4PhB3Q8>00TB00D>4Q8B3P024P054a8C4Q<00a803ALB5a8C4Q<B4a8C4Q<00a803a<B
4a8G4QLB5a8G4QLB5`034P0M5a8G4QLB5a8G4SLG=aLg4QLB=aHg5cLB=aLg4SL00aL05SLB5a8G4SLF
=aLg5cLG=a8G4QLB5a83=`034Q<B00Tg00<B=cL01SL01E/B=cLk00<g00=K=cL00CL00006nOCel?G`
0_@0IoG`mO3el?G`mO3el?G`mO3el?G`mOCem?G`mO3el?G`mO3el?C`mO3el?G`mO3dl?GdmO3el?G`
mO3el?G`mO3el?G`mO3dl?C`m?3dl?G`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?@01O003_C`l?3dl?G`
m?3dl?C@0_000oG@l002l003d?3<00;@00O`c=6]/Hba009]0Td00`dB4P024P0:EgMgVimG<be]S0;@
01?dl?G`mOCem?G`mOCel?GdmO3d00;`00c@mM3@[;2//HbAK6d3C@0:DBdb;C8]<Pdb3P@B00`C4QLB
=a8C4Q<B5a<4=`03FeMk00=k00BKNi^K0[/02Mnkfm_km__fn`02mP;b00C=l/gb0/d01JgBdO;A00;b
00Okmo_K_i]k009G00Pg>cLg4cLB4`LB00@C4Q<B0cL34P09=S9kNimkEc8c00<B00/b;E8]<Pdb3S<B
4`054P1G4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8g4Q<B5a8g4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8g4aLB5a8G4QLB5a8G4cLG=a<g5cLG=aLg5cLG=aLg00<G00<g5cL00SL02a<G4aLC5a<g5cLG00Dg
00hG=cLg5cLG>cLk5cLG>`8g00HG=cLk=c/2=`085cLg>cMK=e/3=`05FcLg=e/013L000;e01K`m?3d
d?C`m=3dd?C`m?3dl?C`m?3d1O007oC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o002OC`
m?3dl?C`m003l005m?3dl?@01O001OC`m?3d00G`00Odl?C`m?3d00G`00?dl?000_000lc`l00>l00=
d<c`l=3<m=3`c=3<l002d00:[=2//8bAJ6e/C@8]00h=4Q8g4UMK>a8b;Hf`d0?`00Ced?C@2O@01_3d
l?C`m0;@00B/d:b`0h`018e/KD`3C@@]00T=;@dB3A8>4Ph011803a<B4a8C4Q<B=c=G=e]GF`03N`:K
00>o^k/00k/00m_Fn`04mP0;l_Kal/gbcNg=dLd00oH01]Kke]^gV`9k01EGFcLg4Q<>4PhB3A8=4PdB
3A8>4Ph00Q8021<><a8b4S9F0il03GMG<Q8>4Pd^3C8=4Ph01A800`hB3P054P033Q8B018B00<C4Q<0
0a80AQLB5a8C4Q<B4a8C4QLB4a8G4Q<B5a8G4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4SLB5a8G4SLF
=a8g5QLB=a8G4Q<B5a825`0D=aLg5cLG=aLg4QLB5a8g5cLB4a83=`034Q<G00Dg00<G=cL02SL00c/g
=`03=`5K0CL00005nOCel?D00_@0J_3el?G`mO3el?G`mO3em?GdmOCel?GdmO3el?G`mO3el?G`mOCe
l?GdmO3el?G`m?3dl?G`m?3el?C`mO3el?G`mO3el?G`m?3dl?C`m?3el?C`mO3el?G`m?3dl?C`mO3e
l?G`mO3dl?@3l003m?3`00?`00Sdl?C`m=3ed0;`00Ged?3@m@02d004c?3@l0;@00B`d;3A0Z`01hb=
S6e=DPd00Q802Q<B=aHg<U9=/K02l00EmO3em?GdmOCem?W`mOCel?G`mO3e00;`01W<d:c@[;6<SFa]
CG5=DDeA;E4]<Rdb4S8>00HB00PC4Q<B5a8G4`8g00IKEe]GNeL2N`08Wi^oVk^K^m/3n`04m__fm`Gb
017>dOKBmoKkfo_K^iNKMe/gF`02=`0?4cLB<`hb3C8]<Rdb3C8>008B00`C4Q<B<c8g<Q8><c82N`05
Wg]K<Q<00Q800`hB3P0:4P03=a8C00LB03HC4Q<B4a8C4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4Q<B
5a8G4QLC5a8G4QLB5a8G4QLB5a835`064QLB5a<g0QL05Q<G4cLG=aLg5cLG=aLg5cLG=aLg5cL25`08
4cLG=aLk=c/5=`0<>cLg4aLC=aLg5cLG0SL015/g=a<4=`03>cLg00Dg00Tk=e/gFcMK=c/00cL3F`00
05kdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001oC`l?3dl?@00o001OC`m?3d00K`
00?@l=001?001_C`l?3dd0;`00?dl?000_002<c@c?3<d:c@0[003jb`[;6<[Hb=KDd];PdB3@024P06
<Pe=C;3@0_004oC`m?Cel?W`mOCem?G`m?3dl?@00_02d004c=2/d0:/0X`036a]K6e<KDa=;4d]C@8]
00T=;Pdb3C8=4Pd01Q802QLB=cHg=SLfEcH2N`06VgMkMi^G0[/00o_fn`02mP0>l_KBl];fd_KFnmKk
fk/2V`06Mg]FEa8C11801@hb3S8=00H]00@b3A8>1A800`hC4P034P063Q8BEe]k0S/03AHg4Q8>4PhB
3Q8>4Ph01a801@hB3Q8>00XB00DC4Q<B4`034P0b4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB4a8G4QLB
4a8C4Q<B4a8g4QLB5a8G4QLB5a825`0Y=aLg4QLB5a8G4QLF=aHg5cLF=aLg4SLB=aLg5cLG=aHg5cLG
=a8g5c/01CL023/gFcLk5cLG0cL01ALg5cLG00Hg00=K=cL01CL1F`4g0000LOWdmO3em?GdmO3em?G`
mO3em?G`mO3el?GdmO3el?G`mO3el?G`mO3el?G`mO3el?G`mOCel?G`mO3el?G`mO3el?G`mO3el?G`
mO3el?C`mO3el?G`mOCel?C`m?3dl?G`m?3dl?G`m?3dl?G`m?3d00G`00Gdl?C`m004l004c?3`m0?`
00Wdl?G@l=3`d?001=00;Zc@[=2`/Jba[;6=KDeB;C8=<Phb;De/dM3el?GdmOCem?GdmOCem?GdmOCe
l?D2l003d?3@00;@00gA[;6<SHbAS95/LFa]00==00eA;E4]DReB;C8=<Pdb00DB00HG4SLF=aH3=`05
Eg]KNeL00W/2V`;K00_kmo_fnoKkm__fn`04f`:k00IgNeMG=eL2=`0C4Q<B4Phb3C8]DReB;Dd]<Rdb
3P024P0;5a8C4Q<B4a8G4QL00a83=`065cLg=a8C2a80@1<B4a8C4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB
5a8G4QLB5a8C4QLB5a8G4Q<B5a<G4QLB5a8G4QLB5a8G4QLB5a835`0=4QLB5a<g5cLG=aLg5`03=`09
5cLG=a<g4cLG008g00Lk5cLg>aLg008G00@C5a<k0SL00aLg5`03=`045cLG>`8g00<C>cL013L00e/g
=`03=`03>cLg00Lg00<k=e/00cL01U/gFcMK=`5K0002m@0Hl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3e
0_@0D?3dm?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d2o002?C`l=3`c?3<0]000o3@l006l00>d?3`l=3`c?3<d:c@
[;04[0:<0V`02da]C4d]3Pdb;G6<00;@1?002oC`m?3el?GdmOCe00;d00S`m?3`d?3@l0;@00K<d:b`
S:`3S009SFb=K6e<KDe]00I=12d01`db3A8=4Ph011806A<B5a8g=ULgFeMkMi^kfmOke__FnmKkf]/0
0[/019JKMg/2E`8g0a802a<B4PhB3C8=<Bda00H]00D=;PhB3P074P033Q8B00<B00D>4PhB3P024P03
<a8B00@B00<>4Ph01A800`hB3P0D4P0;4a8C4Q<B4a8G4Q<00a80=1<B4a8C4Q<B5a8C4Q<B5a8G4QLB
4a8C4Q<B5a8C4QLB5a8G4QLF=a8g4QLB5a8G4QLB5a835`0=4SLG5a8g5cLF5a8G4P025`04=a8G4P8G
00@g5aLB0QL03SLB4a8G4QLB5a8g4SLG0cL01aLg5cLG=aL01CL013Hg=e/2=`5G0E/1=`0000Gim?Gd
m@03m007mO3el?G`m@02m007l?GdmOCel002m00mmO3el?G`mOCel?GdmOCel?GdmO3em?G`mOCel?G`
m?3em?G`mOCem?G`mO3el?G`mO3el?C`mO3el?C`m003l00=mOCel?C`m?3el?G`m003l00?m?3dl?C`
m?3dl?C`m?3d00;`00K@l?3dl?D3l003m<c`00?`00?em?D01O000o7`l002d00F/?G@dLc@[;2@THbA
C54]<PdaCG6<d@G`01Wed?GdmOCem?GdmOCel?G`mO3el?G`lM3A00;@01://:b/S8f<THbAK95/KFaa
KG42K@0ECE5=DBdb;C8=4PhB3S8B4a8g4SLB008g00AKEg]k0[/4f`05gm_K^ml00[/2M`0XEg]G=a8g
4Q<B4a8b4S8><Rdb;E4]DBeB;E8]<Phg4Q<B4a8G4QLB5`DB00TC4Q<B4a8C4SL00a800a<B4P074P04
4a8B3P8B05LC4Q<B5a8C4Q<B4a8G4Q<B5a8G4QLB4a8G4QLB4a8G4QLB5a8C4QLB5a8C4QLB5a8G4QLB
5a8G4QLC5a8G4QLB5a<g5cLG=aLg4aLC=aLg5cLC=a<g4aL00SL04A<G5c/g>aLg5cLG=aLg4aLC008g
00EK=cLg>`02=`034SLG00Lg00@G=cLk2cL015/g=cL3F`03=e/g005G00001OCed?C@00;`00Sdl?C`
m?3dd0;d00Sel?C@m?3dl0?d00?`m?000o@01O3dd?C`00?d00G`m?3dd002l004m?3dl0;d00Ked?C`
m?03m004l?C`m0?`00Gdd?C`m002l0;d01K@m?3dl?C`m?3dl?C`m?3dl?C`m?3d1_001=3dl?@5l004
m=3`d0o`00?<l=001O000m3`c002c009d<c@c=2/c:c@00:`00J/[Hb<K6d2C@8]00E<KHc@c002l004
m?3dl0Cd00Kem?C@m?03m003l?C`00;`00?@[=001=05[0B<00>`S8`00h`02k6<S6a]K6e<CDa=00<]
00P^3C8=4PdB3P8B00@g4SLf0SL00g]gV`04V`0HUi^GVg^KEe/f=aHg4Q<>4PhB3A8=;Rd^0bd2C@03
DBd]008]00L=<PdB3Q8>00dB00D>4PhB3P034P033Q8>00DB00<>4Ph00a800`hB3P0C4P033Q8>008B
00DC4Q<B5`074P1H4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8C4QLB5a8C4QLB5a8G4QLB4a8G4QLB
5a8G4QLB5a8g5cLB5a8G4QLB5aHg4QLB=aLg4QLB5a8g5cLB5aHg5`Dg00/G=aLg5cLB=aLg4P025`03
>cLg00Tg0000EoWdmOCel?GdmOCel?G`mOCem?G`mOCel?G`mOCem?GdmO3el?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mOCel?GdmOCem?G`mO3el?G`mOCel?G`m@02m00El?C`m?3dl?GdmO3el?G`mO3e
l?C`00?d00C`m?3d0o003oC`m?3dl?C`m?3dl?C`m003l003m?3`00K`00C<l?3`0]000lc@c003d00;
[=2//JbaS6e<DBd00Td00g6</@03d00=mO3dl?GdmOCem?Gdm@02m006l?GdmM3e0_02d00Lc=2/d:b`
[=6<dHb`S;6//:b`[;6//Hb=S95/T@9]00U=DBdb;C8=<Ph0118011<B=aL2=`03FeMk00Ak00agNeMk
EcLG=aHG4Q<24P073Q8A<Re>;@02C@05DBeACG400Td01Rdb;C8><PLB00Lb4Q<B4a8C00DB00DC4Q8B
5`0=4P034a8B00<B04@C4QLB5a8C4QLB4a8C4QLB4a8C4Q<B4a8G4QLB5a8C4Q<B4a8C4QLB5a8G4QLB
5a8G4aLC5a<G4QLB=a8G4QLC5a8G4P8G00`g5cLG=a<G4cLG=a<25`0H=aLg5cLG=aLg5cLG=aLg5cLC
=aLg5cLG1CL02ALg5cLG=aLg5`02=`03>cLk00dg00/k=e/gFcMK=e/gF`02=`0000CdmO3e0_@05?3d
l?C`m?3dl?C`m?3dl?C`m=3`0_@00o3dl005m005d?C`m=000o@05o3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`00?d00k`m?3dl?C`m?3dl?C`m0?`00odl?C`m?3dl?C`m?3dl?@01O001OC`m=3d00G`00?dl?00
1o000oC`l007l003m?3`00K`00W<d?3`d?2/d<`00m05[005/:bAK4d01Bd01Te<SHc@c0;`00Odl?C`
m?3e00;d00K`m?3dl?@6l003d?3<00?@0j`2/0>/00R`d:b`[=2/d0:/00b<[8b@S8e/KDa=;Dd2;@0;
3A8=4PhB3Q<B5a8013L03ELfEcIG<SLb=a8G4QH00Q801`hB3A8=4@d00Rd5C@04;4e<C@@]00D=4PdB
3P034P033Q8>00LB00<>4Ph00a801`hB4Q8>4Ph00a801@hB4Q8>00<B00<>4Ph041800a<B4P054P05
4a8C4Q<02A801A<>4a8G00<B00lG4QLB5a8G4QLB4a8G4QL00a80;aLB5a8C4QLB=aLg5cLB5a8G4QLB
5a8G4QLB5a8G4QLB=aLg5cLB4aHg5cLG=a8G008g00dG=a8G4QLB5aHg5cLG00<g00TG=aHg5cLG=aL0
0SL00c/g=`0;=`00053im?GdmOCem?G`mO3el?GdmOCem?G`mOCel?WdmOCem?GdmOCem?GdmOCem?Gd
mO3em?GdmOCem?G`mO3el?G`mO3el?G`mO3el?G`mOCel0;d01gel?G`mOCem?GdmO3el?G`mO3el?G`
mO3em?Gdm@02m006l?G`m?3d0o000oC`m003l00Am?3dl?C`m?3dl?C`m?3dl?D00_001]3el?3@l0K@
02k<d<c@[;2<TFaaCE8]<Rd^CI6</K3el?C`mO3el?G`mO3em?G@mO3el?C`m?3d0_02d00:[=7@mM3A
d?7@d@K@00b/d:c@[;6<TFaaKG42C@07;C8=<PhB3P024P065a8G4SLC0cL06aHg4SLB5a8G4QLB4a8c
4S8=<Rda;Fe=TFeaC002C@08KDeA;C8=<Ph44P034a8B00<B00Lg4Q<B5a8C00<B00DC4Q<B4`054P05
4a8C4Q<01A800a<B4P034P0Z4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4SLB5a8G4QLB5a8G4QLB4a8G4QLB
0aL05A8G4QLB5a8C4QLB=a8C4QLC5a<G4P025`0D=aLg5cLG=aLg5cLC5a<g5cLG=a<25`0:=aLg5cLG
=aLg4`8g00Lk=c/G=a<k008g00TG=aLg5cLG=aL02SL013/g=aL2=`0>FcLk5c/gFcMK=e/gFcL1F`00
00odmM3el?C`m?3dl?C`m?000_@02?G`m?3dl?C`0_@02_G`m?3el?C`m?03m007l?GdmOCel003m00B
l?C`m?3dl?C`m?3dl?C`m?3d0o006?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dd0;`00Sdl?C`m?3dl0?d
00C`m?3d0o001OC`m?3d00?`00?dl?001O000oC`l002l003d?3`00G`00?@l<`00o005<c`d=3<d<c@
c=3<d:c<[;2<SFa=0Rd02`db3C8]CDa]S;7@00K`00_el?G@mM3em?G@m006l00Dd?3<d<c`d?3@l=3`
d?3@l<c@c?02d0;<00Z/d8b<K8e/KDa=12d01`d>3A8>4Ph01Q801AHB5a8C00<B00TG4Q8>4PhB3Bh0
0Rd032a=K6e/KFa]C6e<C@8]00L=<PdB3A8>00<B00<>4Q801a800`hB3P094P033Q8>00LB00<>4Q80
2A800`hB4P044P035a8B00LB00DC4Q<B4`0=4P0C4a8G4QLB5a8G4Q<B4a8C4QLB5`034P0F5a8G4QLB
5a8G4QLB5a8G5QLB5a8G4P8G00Hg4QLB5aH3=`0>4QLB5aHg5cLG=aLg4QL2=`0C5SLB=aLg5cLF=a8g
5cLB=a8g5`02=`04>aHg4P8g00<k5cL01cL00eLg=`01=`0006cim?GdmOCem?GdmOCem?GdmO3em?Gd
mOCel?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mOCem?G`mO3em?GdmO3em?G`mO3em?G`mOCem?Gd
mO3el?G`mO3em?GdmO3el?GdmO3em?GdmO02m00OmO3dl?G`m?3dl?G`m?3dl?C`m?3el?G`m?3dl?C`
m006l003d?C`00?`00C<d=3a0]000lc`c003d0:`00V<TFaaCC8=<Q800c803be=KI6`dM3al?G`mO3e
m002m@;i00Gem?G`m003l003m?3d00K`00K@l=3dl?D2l00?d?3@l=3`c=3<d:baS95/00=]00]=DDeA
;C8]<Pdb3P044P0;4a8G4QLB5a8g4Q<00Q801@hB3S8]009=00U]K8f<SHbAK9400W401deB;C8=<Ph0
11802a<B4a8G4QLB4a8C00DB00TC4Q8B4a8g4Q<00Q800`hB4P024P1I4a8C4Q<B4a8C4QLB5a8C4Q<B
5a8G4Q<B4a8C4Q<B5a8g4QLB5a8C4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a<G4cLG
=a<G4aLC=aLg5cL00QL04A<G4cLG=aLg5cLG>aLg5cLG00@g00<k=c/00SL03aLk=cLG=aLk=c/G=aLg
5`03=`035cLg008g00AK=cLG1CL00aLg=`02=`05FcMK=e/00SL00005m?GdmO001O@00o3el005m005
d?Cdm?000o@01O3dl?C`00;d00Ged?Gdm@02m007l?C@l=3dl002m008mO3em?GdmO03m00Al?G`m?3d
l?C`m?3dl?G`m?000o@06O3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?000o@01=3dl?@3l005m?3dl?@0
2O000oC`m002l003d?3`00O`00?<l?000o001]3dc=3<l0;@00S<d=3@c=3<d0B/00E/KD`]3@024P0<
=c8b3C8]CG6AS;6/1?002OC`mOGid?C`m005l00:m?3`c?3@m=3`d0;`00?dl?000_001<c@d?02d0;<
0Z`03Xb`S8e/SFa]K6e<CBe=0Rd01`d^3A8=4Ph011801A<B4a8C008B018>4PdB;Dd]CDb=S:b<[8bA
K742C@07;C8=<PdB3P0A4P053Q8B4Ph01a801@hB3Q8>00TB00<>4Q8011800a<B4`034P034a8B00LB
00DC4Q<B4`074P034a8C00<B02DC4Q<B4a8C4Q<B5a8G4Q<B4a8G4Q<B4a8G4QLB5a8G4Q<B5a8g008G
00DB5a8G4P025`0F=a8G4QLB5a8G5SLG=aLg5cLG=aLg5`<g00dG=a8g5cLG=aHG4SLG00<g00lG=aLg
5cLB=aLg5cLG=aL013L00c/gF`03=`0002Wim?GdmOCem?G`mOCem?GdnOCel?GdmOCem?GdmOCem?Gd
mOCim?Wdm@02l01:d?3`mOCem?GdmOCel?GdnO3em?G`mOCel?GdmO3em?GdmOCim?GdmO3el?GdmOCe
m?GdmOCel?G`mOCem?G`mOCem?GdmO3el?D2m00>l?C`m?3el?C`mO3el?@2l009d?C`m?3dl?G`00;d
00?el?@00o001_G@l=3`d0;`00Ced=3<1=001Lb//8aa009=00D]4Q8g<P02F`09Nc8b;De]SJcA00?@
0_003OGdl?3ad?G`mO3dl?@00o02m0;`00Kdl?C`mO02m007mM3`l?G`m@02d00>[;2//Hb=S8e/TFa]
C6d2C@0B;E8]<Pdb3Q8>4a8G4QLB4a8C11805`eBCDe]THba[=F`/Fa]CG4]<Pdb4S8>008B00LG4Q<B
4a8C01<B00DG4QLB4`034P075a8C4Q<B4`034P185a8G4SLB=a8G4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<B
4a8C4Q<B4a8g4Q<B4a8C4QLB5a8G4aLB4a8G4QLB5a8G4aLB=aLg4aLB0QL3=`0A5cLG5a<G4cLG=a<G
4aLC5a<00SL01E/g>aLk008g00hG=cLk=e/g>aLg5cLG>`8g00<G=aL00SL00e/g>`02=`035cLG008g
00@k=cLG0S/4=`03FcMK00@g00000oCed002m003mO3e00;d00W`mO3dl?G`m=000_@01?Gdm?02m007
mM3dl?C`m@02m004l?C`m@;d0_001=3dl?D2m009l?Gdm?3el?C`00Gd00W@m?3el?C`m?000o@01O3e
l?C@00;d01Gel?C`m?3dl?C`m?3dl?C`m?3dl?@00_02m003l?C`00;`00Gdl?C`m007l005m?3dl?@0
1o000oC`l005l005m?3`l?@00_001Lc`l?3<00G`00G@l=3@[003c0:/00b<TDa=;Bh=<Q8f<SL2=P8]
00==KF`00X`2d00=l=3`l?C@l=3dl?C`m004l003d?3`00;`00Gdl?C`m002l003d?3`00;`00_im?B/
d:b`S:b<[002S008K8e/KDa=:4d2;@073Bh=4PhB3P024P0B4a8G4Q<>4PhB3@h]CDQ]K8b`0_T01MF8
TFa=008]00L=4PdB3A8>00TB00D>4Q8B3P034P033Q8B00<B00D>4PhB3P074P073Q8B4PhB3P0A4P03
3Q8B00<B00H>4Q8C4QL24P033Q8B00HB04HG4QLB4a8G4Q<B5a8C4Q<B4a8G4QLB4a8G4QLB5a8G4Q<B
5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8g5cLG=aLg5SLG0cL03aLg4SLF=a8G4SLF=aLg4P03=`0?
4S/g4aLg5cLG=aLg4SLG00Pg0000ToWdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mO3el?GdmO3em?GdmO3em?G`mO3el?G`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m003l005m?3`l?D0
0o000oC@m002l00=d=6/d:c`c=2//HbAK002C@09DRdb3S8B=c8f008b00T]DDfAS=7@lM000_007OG`
mO3el?C`mO3dl?C`mO3em?GdmO3el?G`mO3e00;i013`lM3A[=2//JbaS8f<TFbA0Vd01deA;C8]<Ph0
0Q802A<B5a8G4aLB4`044P033E9=009]00>AS=D00_D02k2/S74]DRdb3S8>00@B00LC4Q<B4a8C00<B
00<C4Q802a800a<B4P034P034a8C00DB01DC4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<01A801a<B4a8G4QL0
0a808A<B5a8G4SLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB=`025`0;4QLB5a<G4cLC5a800QL03CLC
5aLg4QLC5a<G4cL00QL03a<g4cLC=aLg5cLG=aLg5`03=`095cLG=aLg5cLG00Hg00Hk4cLg>a<9=`03
5cLg00Lg0000;OCem?G`mO3dl?C`mOCem?GdmOCel?GdmO3em?G`mOCem?GdmOCem?G`mO3el003m00>
l?C`mOCel?C@m?3el?D2m005l?GdmO000o@02=3dl?C@mO3e0_@05m3dm?G`m?3dl?C`m?3dl?C`m?3d
l?C`00?d013`m?3dl?C`m?3dl?C`m?3d0o000oC`l005l003m?3d01;`00C<l=3@0_02d006[=2/d:c@
0Z`3S007TDa]C6d/C@03;@04<Pdb3@8]00I=C6e//J`2d0C`00Wdl?C`m=3dl?@00_002=3`l?C`m?3d
1O001?C@mO@3d0B/00b<[8b=K8e/SFa]C6d2C@8]00<=4Ph00Q802A<B5a8G4Q<B4`024P0:3Bd]CDb=
K8b/d@:/00f<TDa=;C8=4PdB3A8>00DB00<>4Q801A802`hB3Q8>4PhB3Q8>00<B00L>4PhB3Q8>00<B
00<>4Q805A800`hB3P0;4P033Q8B00PB00<C4Q<00a80DQ<B5a8G4Q<B4a8G4Q<B5a8G4Q<B5a8G4QLB
5a8G4QLB5a8G4QLB5a8C4QLB5a8G4SLB5a8G4SLG=aLg4QLB=aHg5QLB5a8G4SLF=aLg4SLG4a83=`0B
5cLG=aLg5cLF=aHg5cLG=aLg0AL0000ZnO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCim?Gd
mOCem?Wd0_D0KoW`mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G@mO3em?GdmOCem?GdmOCem?Gd
mOCem?G`mOCem?GdmOCel?G`mO3el?C`mO3el?G`m?3el?C`mO3dl?C`m?3dl?C`m?3el?C`m?3dl?G`
m002l003d?C@00?`01g<d=3ed=7<d:b`[;6<THbAS95/KDeA;C8]<ReB;@02C@06KFba/=7@0_002oC`
m?3em?GdmOCe00;`00gdmO3em?G`mO3el?G`00;@01ke[=6//Hb/S:b<THb=K8e/SFa]CE5=DRdb3QLB
5aH2=`0<>cLG4aLB<Phb;De<0Vd00hf</@02[00;S;6<LDdb4S8>4Ph011800a<B5`054P034a8c00@B
00<>4Q8031801A<B4Q8c00dB01TC4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C008B02d>4a8G4QLB5a8G
4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=a<G4QLC=a<00QL04cLC5aLg4QLC5a8G4cLG=aLk=c/0
0SL00aLg5`03=`8G00dB=aLg5cLG=a<g5cLG00Hg00Hk5cLg>aL@=`5K0CL1>`0000KdmOCed?D3m00Y
mO3em?GdmOCem?GdmOCem?GdmO3em?G@mOCem?GdmOCem?GdmO3em?D00o@03oGdmO3em?G`mO3dl?C`
m@03m003mO3d00Kd00O@m?Cel?C`00?d02C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@3l003m?3d00?`00?dl?000o000oC`m00:l003d?3<00?`00K<l?3@c?04d00O[=2/d:b`[;2</8bA
K6e<KDa=C6e<KDa=B6e/SHc@[004l006m?3dm?G@0_@02oG@mOCel?C`m?3d00;`01S@m:c@/;6<TFb=
K8e/SFa]K6e/KFa]C6d2C@8]00X=4Q8G4SLfFcMK0QL24P093S8=CBa]K8e/00:<00F/S:b<S@02C@0;
3A8=4PdB3A8>4Ph00a800`hB3P054P0U3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3P074P033Q8>00DB00@>4Q8C1Q800`hB4P064P054a8C4QL00a80;Q<B4a8C4Q<B4a8G4Q<B5a8G4Q<B
5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a825`<g00<G=a800QL05SLG=a8C4QLB=aHg4QLB5a8g5SLG
=a84=`0@>cLg5cLG=aLg5cLG=aLg5`Hg00003?WdmOCem?GdmOCem0;e08cimOGdmOCim?GdnOCem?Gd
mOCem?WdnOCimOWdnM3enOGdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?G`mOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3dl?G`m?3dl?C`m?3dl?G`m?3dl?C`
m?3dd0;`00Odl?C`m?3e00;`00C@l=3`0m007]7@dJc@[=2/dK2aS96<THbAS;6<TFaaCFe=THb`c0;`
01Gdl?G`mOCimOW`mOCem?GdmO3el?D00]007k2aT95/LFeaCG5]LFeaCG5=LFeaCFe=DBdb3C8>=a80
0UL01G]gNeMK008G0Q8020db;De]THb=0h`2/005/Fa];C800Q800`hb3P064P03<a8B00DB00<C4Q80
5Q800`hB4P024P034a8B00TB01DC4Q<B4a8C4Q<B4a8C4QLB=a8C4SL00a80<1<B4a8C4Q<B5a8C4QLB
5a8G4QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLB5a<g4`8G00Hg4SLC5a<25`0N=aLG4SLG=aLg5cLG
=aLg5cLG=aLg5cLG=aLg5cLG1SL00c/gF`02=`035cLg00Hg00Lk=c/g>cLk00@g0000;_Cem?GdmOCe
m?G`mOCim?GdmOCem?GdmOCem?GdmOCem?GdmMCem?GdmOCem?T3m005mOCdm?D00_@01?3em?D3m005
mOCdl?D00o@02OG@mM3ed?Gdm@02m004l?C`m@?d00Gem?Cdm@04m009l?C`m?3el?G`00?d01K`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o003OC`m?3dl?C`m?3dl?@00o001OC`l=3d00[`01K<l<c@c?3<d<c@
[=2/d:c@[;2</8b`0j`03=2//6a];De<KHb`c0?`00K@m=3enOd2m@08m?G@mO3dl?@2l003c=2<00:<
00E]B4d]C@03;@03CBe=00<]00E=;Dd]C@02;@033Bh=00<B00<fEgL00i/017Mk=cL24P073Bh]CDaa
K002S00D[8b`S=6<K4`]3A8=4PdB3A8>4Pd34P0K3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B
00D>4PhB3P034P033Q8>00<B00<>4Ph041800a<B4`0G4P1P4a8C4QLB4a8C4Q<B5a8C4Q<B5a8G4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLB=a8g5SLG=a8G4SLF=aLg4SLG=aLg4SLG
=aLg5cLG=aLg5cLG1SL0000JnOGim?WdmOCem?GdmOCem?GdmOCem?GdmO@2m@0>nOCimOWdmOCem?Gd
mO@2m@0knOCem?GdnOCem?G@mOCim?G`mOCem?GdmOCim?GdmOCel?G@mOCem?GdmOCem?GdmOCel?Gd
mO3el?D00o@07OG`mO3el?GdmO3el?G`m?3el?G`mO3dl?G`m?3e00;d00c`m?3dl?C`m?3el?@3l007
mO3dl?C`m@02l004d?3`m0G`00Gdl?3@l006d006[=2/d:cA0j`02=7@d:baKG4]0Td02Vf<dM3dl?C`
mO@3n@0]mOW`mOCem?G`m=2`[8a/TFa=DDd]DRdb;C8]<Pdb;C8]<Rdb;C8><Q8g=W^K00:k00OO^k]k
Ec<G008B00P=CDeaTHf<d@>`00n//;6<LBdb3Q8>4PhB3S800a80138B4Ph84P03<Q8B008B00<>4Q80
0a800`hB3P024P03<a8B01<B03hC4Q<B4a8C4Q<B4a8G4QLB5a8G4SLB=a8C4Q<B5a8G4QLB4a8C4Q<B
5a8G4SLB5a8G4QLB5a8G4QLB5a8G4P8G018g5cLB5a<g5cLG=a8G4aLB5a<25`0<=aLg5cLG=aLg5cLG
0SL02C/g=aLg5cLG>`02=`035cLG00Dg00DG=aLg4`0;=`035cLG008g00@k=e/g0E/0000`m?GdmOCe
m?G`mOCed?GdmOCel?GdmOCem?GdmOCel?GdmO3em?GdmOCem?GdmOCe0o@05_W@m?Cem?GdmOCim?Gd
mOCel?GdmM02m00?mOCem?GdmO3dl?G`m?3e00?d00Ced?C`0_@02?Gdm?3el?C`0o@3l007m?3dl?C`
m003l005m?3dl?@00o001OC`l?3d00?`00Cdl?3@0_000oC`l002l003d?C`00O`00?@l?001O002Lc`
d?3<l<c`c002d00Dl=3@c=3<d:c@[<b/d:c@[;6<LD`2C@04LFb`[0C`00_dl?G`m?3dl?C`m002d0:`
0X`01Fa]K6e800==0bd03Bh=3PdB3A8=<Pdb3C801A802cMkVm^bT]^GMc8c008B00HA3Re]K8d2S00k
/:b/d:b`S8e<;@db3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph0
1A800`hB3P094P033Q8B014B00<>4Q801Q8011<B4Ph24P035a8B00<B00DG4Q8>4`034P094a8G4QLB
4a8C00DB01PC4QLB5a8G4QLB4a8G4QLB5a8G5QLB4a83=`8G00/B5a8C4QLF=aLg4P025`0>=a8g5cLF
=aLg5cLG=aL3=`075cLG=aLg4P02=`03>cLg008g0AL1=`4G0000??WdmOCem?GdmOCim?GdmOCim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?WdmOCem0Ce06Gim?GdmOCim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?WdmOCem?G`mOCem?G`mO3em?GdmO3el?G`mOCel?G`mO3el?G`mO3el?G`
mO3el?G`m?3dl?C`m?3dl?C`mO3dl?G`m002l003d?3`00K`00?@c=001=000lc@c002d003l<c@00;@
00K<d;2aS743C@09LHcAd?C`mO3e00;d00S`m?3el?G@d@:`00Z<SFb=K6e/LFea0Td042eB;C8=<PhB
3S8><Phb4S834P0=<Q9GL]oKem^kNeLc5`024P0O3De]SHbaS=6/d<c@[;5/LBdb3C8=<Pdb3C8=<PhB
3P054P033Q8B00XB00<C4Q802Q800`hB4P024P0W4a8B4Q<B4a8C4Q<B4a8C4Q<B=a8C4Q<B4a8C4QLB
4a8C4Q<B4a8C00DB03<G4QLB4a8G4QLB4a8G4QLB4a8G4QLB5a8G4QLB=a8G4Q<B4a8G4QLB5a8G4aLB
5a<g5cL00aL06SLG5a<g5cLG=aLg4cLG=aLg5cLG=aLg5cLG0cL011Lk=c/4=`045c/g>`8g00LG=cLg
5cLG00Lg0000=_Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmOCem?GdmOCem?GdmOCe
m?Gdm@;d02k@mOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCel?G`mO3el?C`mO3em?GdmO3e0_@04?3e
m?C`m?3dl?C`m?3dl?@3l009m?3dl?C`m?3d00?`00_dl?C`m?3dl?C`m003l00;m?3`l?C`m?3dl?@0
3?009=3`d?3<d<c@c=3<d<c@c=3<d<c@c=3<d:b`S8e8CDQ]S=7@m0?@00Gdl?C`m002l0;@012//8b<
K8a/S6a]K6e<KDa=0bd06bh=;Pd^3Bh=;Pdb3@h=4Pd^3Dif^mKKf[]F=`024P053C4]KFP00X`01K2/
d:c@00:/02f<KD`]3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a802@hB
3Q8>4PhB3P044P03<Q8B01`B00D>4Q8B3P084P0I4a8B4Q<B5a8C4QLB4a8G4QLB5a8G4QLB4`054P0^
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aLg5SLF=aLg4QLB=aLg4P8G01Tg5cLG=aLg5cLG
=aLg5cLG=a8G4SLG=aLg004G00000oWen@02m@0Em?GdnOCem?GdmOCem?WdmOCem?Gd00;e00_imOGd
mOCim?Wdn@02m@0Em?GdmOCem?GdmOCim?GdmOCim?Gd00;e00Gim?Gdn@02m@03m?Gd00;e02?im?Gd
mOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?G`m@02m00Tl?G`mOCel?G`mO3em?G`mO3el?G`mO3e
l?G`m?3el?C`m?3e0_@05?3dl?G`m?3dl?C`m?3el?G`mO3d0_004=3`d?3@l=3`d?3@l=3`d?02d004
c=3<l0;@00f`/K2AK6e/TI3Ad?7@00C`00?el?D00]00;Zb`[;2//Hb=S95/SFa]K75]CBe=;E8]DReB
;E8]<Rdb;C8]<ReB;E9fok;o^W/2=`0O4S8]DDf=S;7@mO3@[;2<TFe=;C8=<Pdb3C8=<Pdb3P074P05
3Q8B4Ph00a800`hB3P0;4P033Q8B00LB00<>4Q800Q807a<B4a8C4Q<B4a8C4Q<B4a8g4Q<B4a8C4Q<B
4a8C4Q<00a80ASLB5a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4aLC
5a<G4aLC5a<g4aLC5a<g4cLC=aL3=`055cLC=aL00cL011Lg5c/2=`034cLg00Xg00Dk=cLg>`02=`07
5cLg>cLk=`01>`0006KdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmM3em?G@mO3em?GdmOCem?GdmOCem?GdmO3el?G`mO3em?G`mO3em?GdmOCem?GdmOCed?D3m009
mOCdl?C`m=3d00?`0o@09?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m=3dl?C`m?3dl?C`m0?`00Gdl?C`
m004l009d?3`l<c`c?3<00;@00K`c=3<d<`2d003l<c@00?<00W@c?3<d:c@S9400f`2S007[=3@d?3<
l002d0;<0Z`01XR/S:b<[0B<00]/S6b=K6e<CDa=;@03C@06;Dd]CBe=1Bd3C@08;E:j]]JgESL24P04
3De<K@:<00F`mOWed002[003S6a]00<]02X^3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8=4PhB3Q8>
4PhB3Q8>4Ph54P0G3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01a800`hB4P054P033Q8B00LB00<>4Q80
1Q80G1<B4a8C4Q<B4a8G4Q<B4a8G4Q<B5a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLF
=aHG4QLB5a8g4QLB=aLg4QLF=aHg5cLG=aHg5cLG=aLg4SLG0cL011Lg=c/1=`0000?imOT00_D02_Ce
m?GdmOCem?T2m@0=m?WdnOCimOWenOCem003m@05m?GdmO@00_D03_WdmOCem?GdmOCem?Wd0oD00oCe
m003m@1Xm?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmO3e
m?GdmOCel?GdmOCem?G`m?3el?GdmO3el?G`m?3el?G`m?3dl?G`m?3dl?G`mO3el?@2l003d?3`00G`
00k@m?3`d?3@l=3`d?3@l0G@00?`c=000]001;2aS8d3S004dJc@c0;@00Ga[=7<d003[00M/JbaS;6<
/HbaS8f<TFa]K6e=KDeaCFe=KDeaCE400Td022eACE5=DRfF0]/03[^KESLB<Re]K;6<dMCi0_001:ba
S742C@0?;C8]<Pdb3C8=<Pdb3Q8>00DB00D><PhB3P0O4P063Q8B=a8C0a800a<B4`074P1=4a8C4Q<B
4a8g4Q<B4a8C4Q<B5a8G4QLB4a8G4QLB5a8G4QLB=a8G4QLB5a8G4QLB=a8G4QLB5a8C4Q<B4a8G4QLB
5a8G4QLC=a<G4cL00QL07a8g5cLG=aLg5cLC5a<G4cLG=aLg5cLG=aLg5cLG=aL00cL011Lg=c/2=`8G
00TC=cLg5cLCFcL00E/0001Qm?GdmOCem?G`mOCem?GdmM3em?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmO3em?GdmM3ed002m004
mO3dd0;d017em?GdmOCel?C`m?3dl?C`m@02m00Fl?C`m?3dl?C@m?3dl?C`m?3dl?C`m0?`00_dl?3`
m?3dl?C`m003l006m?3`l?C<1O000m3`d002l00:m=3`d?3<l=3`d0?`00Z/d:c@c?3<d:c@0[001Hb/
S;2800:/00C<[=3@0/`03M2//:b`S:b<[8b/S;001X`04fb=K6e<KFa]C6e<KDa]C4e<CD`00dd024a=
;INKggMG0Q801@d]C8e/00:<00V/d=2/d8bAC4d012d0=`dB3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8=4PhB3Q8>4PhB3Q8>4Ph02a801@hB3Q8>00/B00<>4Q800a800`hB4P044P09
5`hB4Q<B4a8C00<B00LG4Q<B5a8C00DB030C4QLB5a8C4QLB4a8C4Q<B5a8C4QLB5a8G4QLB4a8G4Q<B
5a8G4QLB=a8G4QLB5a825`0B=a8G4SLG=a8G4SLF=aLg4SLG0cL02ALg4QLB=a8g4P04=`0000?imOT0
0_D09OCim?GdmOCem?GdmOCem?GdmOCem?WenOGimOWenOGim?WdnO@00_D01?WemM02m@0:nOCem?We
nOCim0?e04GdmOCimOWdnOGimOWdmOCim?WdmOCimOWdnOGim?WdmOCim?GdmOC`[?WdnOCem?G`mOCe
m?G`mO3em?G`mOCem?GdmO000_@07oG`mO3el?G`mOCel?C`mOCel?G`mO3el?G`m?3dl?@01O000oG`
m@05l004m?3`d0C`00Sel?3`mM3A[0;@00Odl?3@l=3e00;@00N/dM3@[=2/00;@02gA[=2/dK3A/;6<
/:ba[;6//HbaS;6<THbAK6e/SFa]K6e/LDe]CG5=KDeaC4d00U401RfoVkmG=`8B00P]LHe]S;6/d0>/
02RAKE4]<Rdb;C8=<Pdb3C8=<PhB3Q8>4Phb3S8=4PdB3Q8>4PhB3Q8>1a801`hB3Q8>4Ph01a800`hB
4P034P033Q8>00TB01P>4Q8c4SLB4a8C4Q<B=a8C4Q<B4a8C4Q<34P0M5a8G4QLB4a8C4QLB4a8g4Q<B
4a8G4QLB5a8G4cL00QL01Q8G4QLC=`8G00`B5a8G4aLC=a<G4SL25`084SLG=a<g5cL35`0<=aLg5cLC
>aLg4cLG0cL01ALg5cLG00<g00hG>cLk=c/G>aLg5cLG>`@g0000LOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCed?GdmOCe
m?GdmOCem?G`mO3el?GdmOCem?G@m<b/d?C`mOCel?C`00;d00Kel?C`mO03m00Zl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1?001Lc`l?3@00C`00?dl?000_002<c`d?3<l<c`
0]003:c@c=3<d<c@c=3<d0;<00R/d:c@[=2/d0>/00?@[;000j`02K2<[8b/S:b<[005S00ETFb=J6e/
KFa]C6e<CDa=C6e8KDaA008]01@^VgMk=Q8=4Be]C6f</8b`S95/C@<]050^3Bh=4PdB3C8=<PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>
4PhB3P<B00<>4Q8021800aLB4P094P034a8C00DB00<C4Q801a80DALB4a8G4Q<B4a8G4QLB5a8G4QLB
5a8G4Q<B4a8G4Q<B5a8g5cLG=a8g5cLG=a8G4SLG=a8G4SLB5a8C4QLF=aLg5SLB5a8G5SLF=aLg5cLG
=`015`0000?imOT00_D01?Cim?T2m@03m?We00;e00Oim?GenOCi00?e00CimOWd0_D05oWenOGimOWe
nOGimOWenOGim?WenOGi00;e00OdnOGim?Gd00;e00Oim?GdnOCi00?e04_im?GdnOCem?GdnOCem?Gd
mOCem?GdmOCem?G@mOCel?GdmOCem?GdmOCem?GdmO3el?G`mOCel?G`mOCem?GdmO3em?GdmOCem?D0
0_@04?3el?G`m?3el?G`m?3dl?D3l003m?3`00?`00Gel?3`m008l003d?G@00;@00?`d?001=001Lc@
d=2/00;@00CAd=3<0m004:c@[=6//:cA[;6</Hba[;02[00;S:b<THbAK8e/SF`00Vd0275]LFeaCFe<
0Vd01U4]DBd^DP9k00mK5Q8=DTeaKI6</HbAK6d00Td092db;C8=<Pdb3C8=<Pdb3S8><Phb4S8=<Pdb
3S8><Phb3S8><P@B00<>4Ph01A800`hB4P0G4P033Q8B00HB014C4Q<B4a8C4Q<B5a8C4QLB4`034P0j
5a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4aLB5a8G4QLB5a8g4cLC5a<G4SLC5a<g5cLC=a<g5`<g
00dG=aLg5cLG=aLg4cLG008g01Hk=cLG=aLg5cLG=aLg5cLC=a<g5cLG1cL000;e063dmOCem?GdmOCe
m?GdmOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D3m00;mOCel?G`mOCem?D00_@02?3em?C`mO3e0_@05_3d
m?G`m?3dl?C`mO3dl?C`m?3dl?@3l00=m?3dl?C`m?3dl?C`m005l003m?3d00O`00Cdl?3@1O000m3`
l005l006c?3@l=3`0]001<c@c=02c008[=2/d:c@[=03[003/:b`00>/00J`S:b<[8`3[003S:b<00><
01a/SFb=K6e/KFa]C6e<KDa]K75<CBe=:Dh^EcHg0Q8030d^;Fe<KFa]K6e<C@8]03l=;Pd^3Bh=;Pdb
3C8=<PdB3A8=<Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8=4PhB3Q8>4Ph01a800`hB
3P024P03<Q8B008B00<>4Ph01A800`hB3P084P03=`hB00DB00<G4Q801a80>Q<B4a8C4Q<B5a8G4QLB
4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLF=aLg4QLB5a8G4SLB5a825`0:=aLg4QLF=aLg5P8G
014g4QLB5a8G4SLF=aLg5cLF=`015`0000?imOT00_D02oCim?GdnOCem?Gd00;e00?im?D00oD01oWe
mOGimOT00_D00oCem002m@07nOGimOWen@02m@04m?Wen@;e00SdmOCimOWen@;e00GdnOCem002m@1S
nOCem?GdnOCimOWdmOCem?WdmOCem?GdnOCim?G`mO3em?GdmOCem?GdmOCem?GdmOCem?G`mO3em?Gd
mO3el?GdmOCem?GdmOCel?G`mOCem?G`m?3el?G`mO3dl?G`mO3e00?`00Gel?C`m@07l005m?3`l?@0
0o000oC`l002l004d?3@l@;@00C<l=3a0]001Lc@[=2/00?@01j/d:c@[;2/dJba[;6//JcA[;6//Hb=
S96<TFb=K942K@09K75]LDe]C75]009=00IACE5=CRd2<P04=a8b3@9=03I]CFe<KDeA;E8]<Rdb3C8=
<Pdb3C8=<Pdb3C8=<Phb3C8=<Pdb3C8><Phb3S8><Q8b3Q8>4PhH4P03=a8B00<B00Db4S8B<P054P0?
4a8C4Q<B4a8g4Q<B4a8G00<B020C4Q<B5a8C4QLB5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4P8G01Dg5cLC
5a8G4aLC5a<g4aLB5a<G4cL00QL02a<g5cLG=a<G4cLG008g00@k5aLC0cL06a8g5cLG=aLg5cLG=aLg
5cLC=aLg5cLG=aLg5`01=`00063dmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmMCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?D7m007
mO3em?Gdm@02m004l?Cdm@;d00C`mOCe1?@01?3el?D2m005l?C`m?000_@00oGdm002m003d?C`00?d
0o001oC`m?3dl?@01O000oC`l002l004d?3`m0S`00G@l?3`c003l009d?3`l<c`c=3<00?@00?<d=00
0m001lc@[=2/d<`00m000jc@[004[006/:b/[;2<0Z`00k2//006S0=/01:=K6e8KDa]C6e<KDa]C4d/
CD`3C@0@3C8><Pdb;Dd]CBa=;4d]C@@]044=;Pd^3Bh=;Pdb3Bh=<PdB3A8=<Pdb3C8=4PdB3@h=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3A8>4PhB3Q8=4PhB3P034P0;3Q8B4PdB3A8>4Ph01A800`hB4P024P03
4a8B00dB00DC4Q8B4`054P0V4a8C4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a835`0>
4QLB=aHg4QLB5a8g5cL25`0P4QLG=a8C5SLB5a8G4SLB=a8G4QLB5a8G4QLF=aLg5cL15`0001;imOWe
nOCimOWdnOCem?WenO@2m@05nOGemOT02OD01OWemOCi00?e00GimOWen@05m@03nOGe00;e00KdmOGi
mOT3m@07nOCem?Wen@03m@1[nOGem?WdmOCem?WenOCem?GdmOCem?GdnOCem?WdmOCimOWdmOCem?Gd
mOCem?G`mOCem?GdmO3em?GdmOCem?GdmOCel?G`mO3el?GdmO3el?GdmO3dl?G`m?3dl?C`mO3dl?C`
m?3dl?@00_000m3`l003l003d?3`00?`00K@l=3ed?02d004c=3<l@C@00C<d<ca0]009:c@[=2/d:c@
[=6//:b`[;2//8b=S96<SFbAS95/KFa]K75]L@E]049=C4e=LDeB;Bh]<ReB;E8]CBeA;Dd]DBeB;C8]
<Pdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8=<Phb3Q8>4Ph34P033Q8B00<B00D>4PhB3P034P05
3Q8>4Ph021801S8B4PhB3PXB03/C4SLB4a8C4SLB4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a<g4aLC=aLg5cLG=`025`084aLC5a<g5cL25`0;4cLG=aLg5cLG=aL00cL00a8G4`03=`0K
5cLG5a8G4cLG=aLg5cLG=aLg5cLG=aLg5c/g004k0002m@1Ym?GdmOCem?GdmOCem?GdmMCem?GdmOCe
m?GdmOCem?GdmOCem?GDmOCem?GdmOCem?GdmM3em?WdmOCed?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G@00;d00Cem?G@0_@02?Gdm=3dl?C`0_@01OGdmO3e00;d00W`m?3d
l?C`m?001O@06?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m0?`00Cdl?3@1?003oC`l<c`d?3@l=3`d?3@
l002d006c?3`l=3`0/`02Jc@c=2/d<c@[002c00=d:c@[=2/d:c@[=2//006[003S:b<00><01M/S6b=
K6e/KFa]K6e/KFQ]C75<KDa=;003C@03;Dd]008]00==;Bd00bd01Dd]CBe=00<]040^3Bh=;@d]3C8=
;Pdb3C8=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3A8>4PdB3Q8>0a804@hB
3Q8=4PdB3Q8>4PhB3Q8>00LB00D>4Q8B3P034P043Q8B4`<B00<C4Q800a80Fa<B5a8G4QLB5a8G4QLB
4a8G4Q<B5a8G4QLB=aHg5cLB5a8G4QLB5a8G4QLB5a8g4QLB5a8g5SLB5a8C4QLB=aLg5cLB5a8G4QLB
5a8G4QLB5a8G4QLB=aHg5cL00AL00007nOGemOWen@02m@03m?We00;e00Kim?GenO@2m@0KnOCimOWe
nOGimOWenOGimOWenOGimOWenOGi00;e00?dnOD00_D01oWenOGimOT00_D01?CimOT2m@0<m?GdnOGi
m?WenOCi0oD03_WemOCimOWenOCem?Gd0oD0:?Cem?WdmOCem?GdmOCem?GdmOCem?WdmOCem?G`mOCe
m?GdmOCem?D2m00>l?G`mO3el?G`mO3el?D3l006mO3el?Gd0_000oG`m@03l007m=3`l?G`m003l003
m?3d00?`00?ed?400_000m3`l005l005c=3@l<`00]000o7@d002d00N[=2/d<c@c=2/d:cA[;2/dJcA
[;6//HbAS96<TFbA0Xd03Va]K6e/SFbAJ6e/LFaa1dd0?54]CBeB;E8]DReACE5=DBdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3Q8>4PhB3PDB00D>4PhB3P0<4P03<a8B00LB00<b4Q80
2a801A<B4a8C00<B04DC4Q8B4a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLG
=a<G4aLC5a<G4cLC=aLg5cLB5a<g5cL00QL011<g5cL25`0M4aLG=aLg5cLG=a<g5cLG=aLg5cLG=aLg
5cLG=aL00CL0001hm?WdmMCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdnOCem?GdmOCe
m?GdnMCim?GdmMCem?WdmOCim?GdmOCem?GdnOCem?GdmOCed?GdmM3em?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCe0_@0=?3dm?C`m?3em?G`m?3el?C`m?3el?C`mOCel?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@=l003m?3`00;`00V/l?3dd?3@l=000/`00o3<d004d00>[=3@d<c@c=3<d:c@[=03[009
d:b/S:b<[8b/00R<02I/SFbAB6e/KFa]K95/KDa]C6e<CDa=C4e<CBa=;Dd]CBe=;Dd]C@<]00I=;Bd]
;Pd7;@0m3Bd=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3P034P033A8>00<B00D=4PhB3P034P033Q8B00<B00L>4Q8B3Q8>00LB00<>4Q800Q800aLB
4P024P033Q8>008B00<C4Q<00a809a<B5a8C4SLB5a8G4QLB5a8C4QLB5a8G4QLB4a8G4QLF5a8G4QLB
=`025`0;4Q<B5a8g5QLB5a800QL043LB5a8G4QLB5aHg4QLB5a825`4g0AL00007nOGimOWen@03m@09
nOGimOWenOGi00?e00?imOT00_D00oCem@04m@03nOGi00?e00OimOWenOGi00?e00OimOWenOGi00?e
00?imOT00oD01OWenOGi00?e00WimOWenOGimOT00oD02?WemOCem?Wd0oD01?CimOT2m@1Hm?GdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmOCel?C`mO3e
l?G`m?3el?C`m?3dl?C`m?3dl?C`m0C`00O@l?3`d?G@00?`00W@l=3dd?3<d<`00o00:m3ad?3@l=3A
/=7@dJb`[;6//JbaS;6</HbAS8e/TFbAK95/SFb=K6e/LF`00Vd01G5]KDe]00I=00<]CDd00dd0@BeA
;E4]CBeA;C8]<Rdb;E8]DRdb;C8]<Pdb3C8=<Pdb3S8><Pdb3C8=<Pdb3C8><Pdb4S8B<Q8b3S8><PhB
3Q8>00<B00L>4Q8B3Q8>00HB00<b4Q806a80:A<B4a8C4Q<B=a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB
=aLg5cLG=a<g008G00/B5a<g4aLC5a<G4P025`0;=aHg5cLC5a<g5cL00QL02a8G4cLG=aLg4cLG00<g
014G=aLg5cLG=aLg5cLG=aLg5`01=`00037dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCie?WdmOCe
m?GdmOCem?GdmOCem?Gd00?e00WdmOCed=C@mM@00oD0I]Cem?GdnOCem?GdmOCem?GdmOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCel?GdmOCel?GdmO3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m0?`00Gdl?3@m007l003m?3`00[`00G<d<c`d003l005d?3`l<`00o000m3`
[002c007l:c@c=2/d003[003d:c@00>/00O@[:b<[8b/00R<00Q/SFb=K8e/K@9/01YXKFa]K6e<KDa]
C6e<CDa=;Dd]CBe=;Dd]C@<]00==;Dd032d0>`d]3Bh=<PdB3A8=4PdB3A8=4Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00<B00<>4Ph00a803`dB3Q8>4PhB3Q8>4PhB3P034P05
3Q8>4Ph01A800`hC4P034P033Q8B008B00<g4Q800a8041<B5a8C4Q<B5a8G5SLF5a825`0k=a8G4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4SLB5a8g5SLB5a8g5cLG=aLg5cL00AL00009
nOGimOWenOGi00?e00oimOWenOGimOWenOGimOT00oD07?WenOGimOWenOGimOWenOGimOWenOGimOWD
d:`4m@0AnOGimOWenOGimOWenOGimOT00oD00oWdn@03m@06nOGimOWd1_D0GOWdnOCim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?GdmOCel?C`mOCel?C`
mO3dl?C`m?3dl?C`m?3dl?C`m003l004mO3`c0?`00?@mO001?001?G`l<`4d003l=3@00;@00B/d:c@
0j`01m2`/:b`[;400Z`06Hba[;6</HbAS96<SFbAK8e/SFbAK6e/KF`00Vd0CW5]LDeaCE5=DDeACE5=
DBeB;E4]DBeA;Dh]DReA;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8>
4PhB3P8B00<b4S800Q800`hB3P0?4P053Q8>4Ph04Q808A<B4a8C4QLB5a8C4QLB4a8G4Q<B4a8G4QLB
5a<g5cLG>`02=`045cLG=`8G00XB5a<G4aLC=aLg0QL09a8G4SLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg
5cLG=aLg5cLG=aLg5`02=`04>cLg5`4g0000>OCem?GdnOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCe
m?GdmOCem?GdmOCim?WdmOCee?WdnOCe[002d003nOCe00;e04OdmOCem?GdmOCem?GdmOCim?GdmOCe
m?GDmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCem?GdmM3em?G@mO3dl?GdmOCel002m00ImOCem?Gd
mO3el?C`m?3dl?C`m?3dl?C`m002l004d?3`m0?`00_dl?C`m?3dl?C`m00=l009m?3dd?3<l<c@00;`
00?<l<`00]03l003d?3<00?@00S<d<c@[=2/d0>/00S@[:b//:b`S0:/00F`S:b<[004S008K8a/SFb=
K8d2K00?J6e/KDQ]C6e<CDa=;Dd]00==00@]CBe=0bd00dd]C@03;@05CBe=;Dd01Rd0B@d]3Bh=;Pdb
3A8=4Pd>3@h=3Pd^3Bh=;Pd>3C8=<PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB
3A8=4Ph01A801`hB3Q8>4Ph02Q800aLB4P064P033Q8B00<B03/>4Q8G4Q<B5a8G4SLG=aLg4QLB5a8G
4QLB5a8G5SLF5a8G4Q<B5a8G4QLB5a8G4SLG=aHg4QLB=a8G4P025`0A=aLg5SLB5a8G4QLB=aLg5cL0
0AL0000=nOGimOWenOCimOWen@03m@0?nOGimOWenOGim?WenOCi00?e00gimOWenOGimOWenOGi00?e
0_T2m@09nOGee?WenOGi00Ge00GimOWen@03m@05nOGimOT00oD00oWem@04m@06m?WemOCi0oD00oWe
n@02m@03m?Gd00;e03cim?GdnOGim?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?G`mOCem?G`
mOCel?GdmO3el?GdmO02m00KmO3el?G`m?3dl?C`m?3dl?C`m?3dl?G`m?3d00C`00G@m?3`d003l009
d?3`l=3`d?3<00C@00?ad=000]003:c@[=2/dJcA[;6/d@:/016<[:b`S;6</HbAS95/THb=K002S@04
TFe]K0=]00==KDd02Dd0Cbe=;Dd]DBeA;Dd]DBeA;E4]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8><Phb3S8><Phb4S8><Phb3Q8><Phb4S8><Q8b3Q8>4Ph02A801@hB3Q8>00LB00<>4Q8011803A<B
4a8C4QLB5a8G4Q<00a8051LB4a8G4Q<B4a8G4QLB=aLg4cLG0cL041Lg4aLC5a8G4aLC5a<g5cL25`0:
4QLG=aLg5cLG=`8G024C=aLg5cLG=aLg5cLG=aLg5cLG=aLg4aLC=aLg5cLG=aL00CL0002?m?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdnOCem?WdmOCem?GdmOCem?GdnOCem?GdmOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmM3em?GdmOCim?GdmOCem?GdmOCem?GdmOCel?GdmOCe
m?GdmOCel?C`mO3em?G`m?000o@04O3dl?C`mM3dl?C`m?3dl?C`00?d00S`m?3dl?C`m0?`00Gdl?3`
m00>l004d?3@m0;`00?@l=000_000m3`l002d003c?3<00;@00G`d?3@l004d004[=2/c0F/00B`[:b<
0j`07Xb/[;2<[8b/S8e/SFb=K8f<SFbAK8e/KFa]C6e<K@Q=00<]CBd00Rd02dd]CBe=;Dd]CBe=00H]
03d=;@d]3Bd=;Pd^3Bh=;Pd>3@h=;Pd^3Bh=<Pd>3@h=3Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>00<B014>4PdB3A8=4PhB3Q8>4PhB3P054P033Q8B00HB00<G4Q800Q800`hB4P0:4P1;4a8G4QLB
5a8G4SLG=a8G4QLB5a8G4QLB4a8G4QLB5a8g4QLB5a8G4QLB5a8G4QLF=aLg4QLB5a8G5SLF=a8G4QLB
=a8g5SLF=aLg004F00003_WenOGimOWenOGimOWd0_D01oWenOGimOT01OD00oWem@02n@03mOWd00;e
00GimOWen@03m@0:nOGjmOWenOGim0;e02?imOWenOGimOWenOGimOWenOGimOWenOCimOWenOGimOWe
n@03m@05nOCim?T01OD01oWemOCem?T00_D0>?Cem?WdmOCem?WdnOCim?GdmOCem?GdmOCem?G`mOCe
l?GdmOCem?GdmOCem?GdmOCem?G`mOCe0_@05?3el?GdmO3em?GdmO3dl?C`mO3d0o001_C@l=3`d0C`
00Kec=3@l=02l007m?3@d?3@l002d005c?G@d<`01]002m6`d:b`[;2//:cA00:`01R<[8bAS8e/SFb=
S;6<TFb=K6e/TFeaCFd5C@1EKDe=CE5=DBeACE4]DBeA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3S8=<Phb3S8=<Pdb3C8><Q8b3S8=4PhB3S8><PhB3Q8><P034P03=a8B00<B00@b4Q8>
2180<CLB=a8C4Q<B4a8C4Q<B4a8G4QLB4a8g4Q<B5a8G4QLB5a8g4QLB=aLg4SLG=aLg5cL00QL03A<G
4cLC5a8G4QLC5a800aL011<g5cL25`054QLB5a800QL053LG>aLg4aLC=aLg5cLG=a<G4SLG0cL01ALg
5cLG004g00003oGim?GdmOCem?GdmOCem003m@0Me?WdnOCim?GdmOCem?GDmOCim?GdmOCim?GdnO@0
1?D02_WDmOCim?GdmO@3m@1:m?GdmOCem?GdmOCem?GDmOCem?GdmOCem?GdmOCem?WdmOCim?GdnOCe
m?GdmOCem?GdmOCem?G@mOCem?G`mM3em?G@mOCem?D2m00Pl?Gdm?3dl?GdmO3dl?C`m?3dl?C`m?3d
l?C`m=3dl?@3l007m?3dl?C`m003l003m?3`00?`00?dl?001_000m3`d002d0?`00W@l=3`d?3<d<`0
0]001_3<d<c@[0;<00W@[=3<d<c@[=000j`00k28[002[004S:b//0F<00NAK6f<SFb<009/015XK6a]
C6e<KDa=C4e<CDa=C003C@05;Dd]CBd00Td01E4]DBeA00L]00<b3Bd012d0=@d]3Bh=;Pdb3Bh=<Pdb
3C8=4PdB3A8=4PdB3A8=4PdB3A8=<PdB3C8=4PdB3A8=4PdB3A8=00<B00/>4PhB3A8=4PhB3P034P04
3Q8b=`8B00D>4Q8B3P0:4P045a8B3PXB01HC4Q<B5a8C5QLB=a8g4QLB5a8G4QLB11L0<a<B4a8g4Q<B
5`hG4QLB5a8G4Q<B4a8G4QLB5a8g5cLB4a8G4QLB5a8G4QLB=aLg5cLB=`015`0000oimOWenOGimOWe
nOGimOT00oD09OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD04oWenOGimOWe
nOGimOWenOGimOT00oD02oWenOGimOWdnOGi00?e00CimOGd0_D02?WdmOCimOWd0oD0F?Cem?WdmOCi
m?WdmOCem?GdmOCem?GdmOCim?GdmOCem?G`mOCem?GdmO3em?GdmOCem?GdmOCem?GdmO3em?G`m?3e
m?G`m?3el?G`m?3el?C`m?3dl?D3l009m=3dl?G`mO3d00C`0m002OG`lM3`d?3@l002d00hc=3@d:c@
[=2//:c@[=6/dK3A[;6<THbAK6e/THb=K8e/SFb=K75/KFa]CFe=KDe]CFe=DDeACE43C@16DBeA;E8]
DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8>
4PhB3PTB00D>4PhB3P064P03<Q8c008B00@>4Q8C0a802a<B=a8C4QLB4a8C00<B014C4Q<B4a8G4QLB
5a8C4QLB=`035`09=aLg4cLG=aLg008G00DB5a8k=`055`034Q<C008G01dg5cLG=aLg4aLB=aLg4cLG
=a<g5cLG=aLg5cLG=`025`064aLC5a<g0QL14P4G00009OCem?GdmOCem?GdmOCem?GdnOCee?WdmOCe
m?WdmOCimOWdmO@00_D04?WdmOCem?GdmOCed?GdmO02d01Pm=3em?WdmOCem?WdmOCem?GdmOCem?Wd
nOCem?WdmOCim?GdmOCem?GdnOCim?GdmOCem?G@mOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?Gd
mO3em?G`mOCem?G`0o@01_3dm?C`m@;d01;`m?3dl?C`m?3dl?C`m?3dl?@3l007m?3dl?C`m00<l003
d?3`00G`00G@l<c@c002d004l=3@c0;@00_`c?3<d<c@c=2/d003[003/:c@00>/00>`[:`018`2K00R
J6a/S6b<K8e/TFa]K6e<KDa]C4e<KDa]C4e<CBe=;Dd]C@`]00<=;@d02bd0?`d]3Bh=;Pdb3C8=<PdB
3A8=4PdB3A8=4Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB3A8=4PhB3P044P04<Q8B3P<B
00<>4Q801a801@hB4Q8>00XB024C4Q<B4a8C4QLB5a8G4Q<B5a8g5Q<B=a8G=a<B5a8G4Q<00QL03a8G
5QLB5aHG4QLB5a8G4P035`0C4Q<B=aLg4QLB5a8G4QLF5a8G4P025`03=a8g004F00001oWenOGimOT0
0oD02OWenOGimOWen@03m@0InOGimOWenOGimOWenOGimOWenOGimOWen@02m@07m?G@nOGa[002d003
lM3i00;i00cenOGimOWenOGimOT3m@0OnOGimOWenOGimOWenOGimOWenOGimOWenOCem?Wen@02m@0h
m?WemOCim?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCel?GdmO3em?D3l00I
mOCel?GdmOCel?GdmO3el?G`mO3dl?C`m003l006m?3el?G@0_000oG`l004l003d?3@00?`00[@l<c`
d?3@l=3`0]004<cad=2/d:cA/=6`d:b`[;43S00E/Hb=K8f<SHbAS8e/THa]K95/KFaa009]00I=KDe]
CFd7C@11DDeA;E4]CBeB;E8]<Rdb;C8]<Rdb;C8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3S800Q8010hB4S824P033Q8B00LB00D><Q8B3P064P04=c8g=PHB01lg4SLB4a8C4QLB
5a8C4QLB5a8C4Q<B5a8G4QLB5a8g008G00HC5aLG4cL25`054aLg4a800cL03a8g>aLB=a8C4QLB5a<G
4`025`05=aLg5cL00QL05A8g4aLC=aLg5cLC=a<g4cLC=aLg4`025`04>cLk=`4k0000;oGim?GdnOCe
m?GdmOCem?GdmOCimOWdmOCim?WenOCim?WdnOCim?GdnOCem?Gd00?e00C@mOGe0l`04?C@mOCem?Wd
mOCem?WdmO@2m@1>nOCim?WDmOCimOWdmOCem?GdmOCim?GdmOCem?GdmOCed?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?GdmOCem?GdmOCem?GdmO3el?C@0o@00o3em003m00Cd?C`mO3dl?C`mOCel?C`m?3d
d002l005m?3dl?@00_001=3`l?@Dl004d?3@l0;@00[<l=3`c?3<l=3`0l`04=2/d:c@[=2/d:b`[;2/
/8P2S00NSHb<S96<SHb=K8a/SFa]K6e/KFa]C6e<KDa]C6e<1Dd014a=;DdL;@0U3Bd=;Pd^3C8=;Pd^
3Bh=;Pdb3A8=<Pd^3Bh=<Pdb3A8=4PdB3@034P0C3A8=4PdB3A8=4PdB3A8=4PhB3@034P093Q8B=PhB
3Q8>00<B00<>4Ph04Q803Q<B4a8G4Q<B5a8C4QLB0QL043LB5a8g3QL>4SHg3Q<B5a835`0C4QLB5a8C
4QLF5a8G4QLB4a8C4P025`0E=aHG4QLB5a8G4QLB5a8C4Q<B=a8G004B0000<OWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0=oWdd:cel?GdnOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT01oD01OWdnOGi00;e00KdnOCem?T2m@16
m?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCel?GdmOCem?GdnOCem?GdmOCel?GdmO3el?G`mO3e
l?C`m?3dl?C`m0?`00Oel?G`mO3d00O`00g@c?3@l=3`d?3@l=3`00;@00c<d=3@[=2/d:c@c=03[00J
/K2]S;6</Hb=S;6<THb=K8e/TFb=K95/TF`3K@0:K6e/KDe]CE5=D@==04YA;Dd]DBeB;E4]DReB;C8]
DReB;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8=<Pdb3C8>4Phb4S8B<PhB3P8B
00<b3Q800Q800`hb3P094P033Q8>00hB00<C4Q<00a805A<B4a8C4Q<B5a8G4QLC5a8G4cLB=`025`05
4cLG5a<00SL01Q<gOcLC4P<g00<B=a<00QL03CLG=aLg4cLG=aLg5cL00QL00a8G4P025`0B=aLg4aLC
5a<G4aLC=aLg4Q<B0cL15`4g00003oCim?GdnOCem?WdmOCem003m@03m?Gd00;e00Sim?GdmOCim0;e
00gim?GdnOCim?GdmOCi00;e00OdmOCem?G@00;<0]003?GdnOCem?WdmOCem0?e05SdmMCem?WenOCe
e?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmMCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?G`mO3em?GdmOCel?C`m?3e0_@03o3dl?GdmO3dl?C`m?3dl003m00<l?C`m?3dl?C`m?3d1_000lc`
l009l00Jd?3@l<c@c?3@l<c@c?3@l<c@c=2/d:c@[=03[003d:b/00:/00J<[8b/S;05S005SFb<S8d0
0f`08He/SFb=K6e/KDa]K6e<KDa=C4e<CDa=;Dd]CBe=;Dd]C@0J;@0O3Bd=;Pd^3Bh=;Pd^3C8=<Pd^
3Bh=;Pd^3@h=4PdB3@034P0E3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00/>4PhB3Q8>4PhB3P034P03
3Q8>00<B00<>4Q8021805A<B4a8G4Q<B5aHG4QLB4a8G4QLB4`034P033Q9k008B02/F4a8G5QLF5a8G
4Q<B=a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8g5QLB008G00<k5cL00AL0000;nOGimOWenOGimOT0
0oD09OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT01?D00m3<d002m@03nOGi00;i
01cenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD03?WenOGimOWenOGim0Ce00Kim?WenO@2m@1K
nOGim?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?GdmOCem?GdmOCem?GdmO3em?Gd
mO3em?G`mO3el?G`m?3dl?C`m?3dl?G`m?3el?G`m005l003mO3d00;`00[@l=3@c?3@l=3`2=00:Zca
d=2/d:baS:b</HbaS;6</Hb=S96<TFb=S96<SFb=K6e/KFa]K6e=K@==00=ACG400dd0@e5=CBe=;Dd]
DBeA;E8]DRdb;C8]DReB;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Pdb3C8><PhB3S80
0Q800`hB3P024P09<PhB3S8><Phb008B00<>4Q800a801`hB4Q8>4Ph00a8080hB4SLB4a8C3SLB4a8G
4QLB4a8C4QLB5a8G4QLB4a8g0QL02a<G4SLG=aLk4SLB009K0cL03A8k5cLC5a8g4QLC5a800aL0118G
4cL25`0D4SLG5a8G4cLC5a<G4aLC5a<G4cL24`044SLg>`8g00005oCem?WdmOCim?WenOCem?GdmOCe
m?Gd00;e00Kie?WDnM@2m@07nOGimOWen@03m@03nOGe00?e00SimOWenOGim0?e06[dnOCee?GdmOCe
m?WdmOCimOWenOCim?GdnOCem?WdmOCim?GdmOCim?GdmOCem?GDmOCem?GdmOCem?GdmOCem?GDmM3e
m?GdmOCem?GdmOCel?GdmOCem?GdmOCel?GdmOCem?W`mOCe0_@02O3dl?C`m?3dl003m004l?C`m0;`
00?@m?000_001OC`m?3d01;`00?<d<`00o002m3`c?3<l<c@c=3<00?@00S<d:c@[<b/c0>/00W@[;2/
/:b`[;000Z`01Xb/S96<T@=/01J=K6eXSFb=C6e/KDa]C4e<CDa=C4e<0dd032e=;Dd]CBe=;Dd]C@H]
00<=;Bd022d0BS8];@d^3Bh=;@d]3Bd=;@d^3Bh=;Pdb3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=
4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>21800a<B4P044P033Q8>00@B00<G4Q<00a80@Q<B=aHg4QLB
5a8G5QLB5a8C4QLF=aHG4Q<B5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLF=aHg4QLB5a8G4P8G
0CL14P0000gimOWenOGimOWenOGi00?e02gimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD09oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@05
nOGemOT00oD01OWemOGi00;e00cdmOGimOWenOCem?T2m@08m?GdnOCem?T2m@0?m?GdmOCem?GdmOCe
m?Gd00?e03;dmOCil?GdmOCem?GdmOCem?GdmO3em?G`mOCel?G`mO3dl?G`mO3dl?C`m?3dl?C`m0?`
00?dl?D00_000m3`c003l006c?3@l<ca0]001Lc@c=2/00?@02Z/d:c@[=2//:cA[;6</Hb=S96<TFb=
K95/SFbAK6e/TDaaC75=KDe]CG43C@03LDe=00U=04aA;Dd]DRdb;C8]<Rdb;E8]DRdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb3C8=<Pdb3C8><Q8b3S8><Phb3S8=<Pdb4S8>518071<B4a8C4Q<B
4a8C4Q<B4a8C4QLB5a8C4Q<B5a82=`05>cLg5cL00QL0>A<g5aLC5a<g5cLC5a8G4QLB=a<G4QLC5a8G
4cLC5a8g5cLC5a<G4aLC=aLg5cLG=a<g4cLC=a<g5`01=`0000CenOCi0_D04?Cem?GdnOCem?WdmOCi
mOT2m@03m?Ge00Ce00KimOWenO@2m@05nOGemOT01?D01OCemOGd00;e00?imOD00_D03=CimOGdmOCe
m?Wen@;e00KdmOGimOT2m@1Fm?WemOCim?WdmOCem?GdmOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3em?WdmO3em?D2m00@l?C`m?3dl?C`m?3d
l?C`m@;d00K@m?3`d?@3l005m?3`l?@03_001m3`d?3<l<`00o005<c@c?3<d<c@c=2/d:c@[=2/d:c@
1J`01K2/[8b/00F<01NAS8a/SFb<K8e/SFa]K6e/KFa]C6e<L@02C@05C4e<KD`01Dd00da=C@03C@03
;Dd]00<]00<=;@d012d00dd]D@04;@073Bd=;Pd]3@03;@133Bd=;Pd^3Bh=<Pd^3Bh];Pd^3C8=<PdB
3A8=4PdB3A8=4Pd>3@h=3PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3P0@4P035a8C00DB04<C4SLG
=aLg4QLB5a8G4QLB5a8G4QLB4a8C4QLB5a8C4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB
5a8G004B00003oWenOGimOWenOGimOWen@03m@0@nOGimOWenOGimOWenOGim@?i01SenOGimOWenOGi
mOWenOGimOWenOGimOT3m@0]nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00?e00_imOWenOGimOWen@03m@05nOGimOT00_D01?CimOT2m@05m?GdnO@00_D0?oWdmOGim?Gd
mOCem?GdnOGim?GdnOCem?G`mOCel?G`mO3em?G`mO3em?G`mO3dl?G`m?3el?G`m?3dl?C`m003l003
m?3d00C`00?@l=000_002?G@l<c`d?3<0]001?3@d<`3d00?c=3@d<c@[=2//:b`[;2/00:<02^]S;6<
THbAS96<SFbAK95/TFbAK95/LFeaKG5=KDeaCG5=LDeaCFe=LDeA009=04d]CBd^;C8]<ReB;E4]DBeB
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Rdb;C8=<Pdb3C8><PhB3S8B<Phb3S8=<Pdb3Q8>4PhB
3P0D4P0S4a8C4Q<B4a8C4Q<B4a8G4SLB5a8G4QLB5a8g5cLG=aLg5cL00aL0;cLG5a<G4QLB5a8G4QLC
5a8G4QLC5a8G4QLC=aLg4aLC5a<G4QLB5a8G4QLC=aLg008G00<B5a<00AL00007m?WenOCem003m@08
m?WemOCim?T2m@05e?GenOD00oT01OGimOWd00;e00CimOWd0_D01OWenOCi00?e00?imOT00oD01_We
mOGim0Ce01Cim?GdnOCem?WenOCem?GdnOCem0;e01Cim?WenOCem?GdmOCim?GdmOCim0?e04WDmOCe
m?GdmOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?G@mOCem?GdmOCem?G@mO3em?G`m?3d
l?C`m?3dl?C`00?d00K`m?Cdl?@5l003m?3d00W`00?dl?000_001=3`l?@2l003d?3@00?`00O<d=3`
c=3<00?@00k<d:c@[=2/d:c@[=2//0:/00B<[:b`0h`00k2<[006S004K8e/K@E/01e]K6e/KDa]C6e<
KDa]C6e<CDa]B4e<KDa=;Dd]C@05;@03CBe=00X]00<=;@d01bd02@d^;Bh=;@d]3@05;@0a3Bh=<PdB
3A8=4PdB3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P034P033Q8B00LB00<>4Ph0
0Q80Ba<B4a8C4Q<B4a8C4Q<B5aHg4QLB5a8G4QLB5a8G4Q<B5a8C4QLB4a8G4Q<B4a8G4QLB5a8G4QLB
5a8C4Q<B4a8C4QLB=aHG4Q<B5`014P0000oimOWenOGimOWenOGimOT00oD06OWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD02_WenOGimOWenOD3n@0LmOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
00WimOWenOGimOT00oD01oWenOGimOT01OD06_WenOGimOWenOGimOWenOCem?WdmOCem?Gd0oD01OCi
mOWd00;e03oim?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCel?GdmO3el?GdmOCel?C`mO3el?G`
mO3dl?C`mO3dl?@00o001OG`m?3d00;`00K@mM3`d?D2l004d?3@l0K@02g<d=3@[=2/d:c@[;2/dK2a
S;6</Hba[;6<SHbAK8e/TFa]K95/KFbAK6e<KD`00fd05fa]CFe=KDe]CFe=LDeACE5=DBeA;E4]009=
04AACDd]DBeA;E8]<Rdb;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8>4Phb3S8><Phb3C8>
<PhB3Q8>4PhB3Q0B00<C4Q801A806A<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4cL00QL00a8g5`025`0F
=aLG4QLB5a8G4QLB5a8G4QLB5a8G4P8G01`g5cLG=a<G4aLC5a8G4aLC5a8G4cLG=a<G4SLG0CL0000A
mOWemOCem?GdnOCem?WenM@00_D01oWenOCem?T00_D00mCim@02m@0CnOGimOWenOGim?WDnOGimOWe
n@02m@06m?GemOCi1?D02oCem?WenOGim?Gd00;e01;imOWdmOCem?GdnOCem?GdmO@2m@1=nOGim?We
nOCem?WdmOCem?GdmOCim?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gd
mO3el?GdmOCel?D00_@09?3em?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0;`00G@l=3`
d007l006d?3`l=3`0]001Lc@c=3<00?@00Z/d:c<[=2/d:b`0j`02K2<[8b/S:b</006S0=/01fAK95X
SFRAK6e<KDa]C6e<KDa]C6e<KDa]C6e=L@04C@0<;Dd]CBe=;Dd]CBe=0bd00dd];@0:;@033Bd]00<]
00<=;Bd01bd0=`d^3Bh=4PdB3A8=4PdB3A8=4Pd>3@h=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB
3Q8>4Ph02Q800a<B4P024P033Q8B00@B03lC4Q<B5a8C4QLB5a8G4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QL00A80000HnOGimOWenOGimOWenOGimOWenOGimOWe
0oT01oGinOWenOD00oT01OGimOWe00?i00[enOGimOWenOGi1OD0;oWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00?imOD00_D02_CimOWenOGimOT3m@06nOCemOWd
0oD0>oCimOWenOCem?WenOCem?GdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?G`00;d00oel?C`mOCel?C`m?3dl?D00o001OG`l?3d00;`00?@l?000_002OG@l=3ed?3<l002d00@
c?3<d<c@[=2/d:cA/=2//0:/01></Jba[;2//Hb/S;6<SFb=THfa009/00A]TFe/0Vd04G5]LFeaKG5]
LFeaCFe<KDea00==00UACDe=DDeACE400dd0@U5=CBeA;E4]DReB;E8]DRdb;C8]<Rdb;C8]DRdb;C8]
<Rdb;C8=<Pdb3S8><Phb3S8=<Pdb3C8=<Phb3A8>4PhB3QPB05@C4SLB4a8C4SLB4a8C4Q<B4a8C4QLB
5a8G4aLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg4aLB=aLg4aLB5a8G4QLB5a8G4QLB5a8G4QLC
=aL1=`0000CenOGi0_D01_CimOWen@?e01_im?WdnOGimOWenOGimOWenOGimOWenOGimOT00oD02oWe
mOGimOWenOGi00?e00OimOWenOGi00Ge00?imOD01OD02?WenOGim?Gd2_D0D?WenOCem?WdnOCem?Gd
mOCim?WdnOCim?GDmMCem?WdmOCem?GdmOCem?GdnOCem?GdnOCem?WdmOCel?GdmOCid?WdnOCem?Gd
mOCem?G@2O@04_3dm?G`m?3dl?C`m?3dl?C`m0?`00?dl?000_000m3`d006l00:m?3`c?3@l<c@c0;@
00?`d?000]000lc@c002d005l=3`c=001J`01]2//8b/S0:/00N`[:b//8ba00><01j=K8e/SFa]K6e8
KDa]C6e<KFa]K6e<KDa]C6e<KD`3C@03C4e<00==00`]CDe=C4d/CBe=;DdE;@03DBd]00D]03H^3Bh=
;PdB3A8=4PdB3A8=4PdB3A8=<Pd>3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3Q8>4Ph74P073Q8>4PhB
3P064P035a8C00<B00LC3Q8B4a8C00TB02PC4Q<B5a8C4QLB5a8C4QLB5a8G4QLB5a8C4QLB5a8g4Q<B
5a8G4QLB0QL1=`4B00003_WenOGimOWenOGimOWe0oT01oGimOWenOD00oT09OGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOD00oT0;_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT5m@03nOGi00Ge00?imOT00oD01OWenOGi00;e00?dnOD00_D02oWenOGim?Gd
mOCi00;e00?dmO@00oD0<?Cem?GdnOCem?GdmOCem?GdmOCem?WdmOCem?G`mOCel?G`m?3el?C`m?3d
l?C`m0G`00Gdl?C`m002l007c?C`l=3`d002l00:mO3`d?3@m?3@c0G@00R/d:c@[=2/d0:/01j</:b`
[;2//K2/S;6</FbAS8e/TFa]K75]TFeaKG42K@03K75<009]00=aKG400Vd00de]C@02C@05LDe]CE40
0dd00e5=C@04C@11;E5=CBeA;E8]DBeA;E8]<Rdb;Bh]CRe>;C8]<Rdb;C8]<Pdb3C8=<Phb3S8=<Pdb
3C8=<Pdb3S8><Phb3Q8>4Ph00a800`hB4P024P06<Q8B3Q8>2180@Q<B4Q8C4Q<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4QLB5a8C4QLB5a8G4QLB5a<g4QLC=a8G4QLC5a8g4aLB5a8G4P8G00<g4QL00QL02a8G
4cLC=a<G4c/G004g00000oGim002m@05nOGimOT00oD01oWemMCim?T00oD08OWenOGieOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@06nOGimOWD0_D01_WenOGim0;e00KimOWdnO@2m@03nOGi00Oe
00CimOWd0_D0COWenOCem?GdmOCim?GdnOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCem?Gd
mOCem?GdmO3em?GdmM3ed?GdmOCel?GdmOCe00Gd00?em?@00_@00o3ed003m00Bl?C`m?3dl?C`m?3d
l?C`m?3d3?001lc@c?3<d<`00]001?3<l=03l0;@00c<d<c@c=3<d:c@[=04[003S:b/00J/00>`S:`0
1H`078e/SFa]K6e/KFa]C6e8KFa]C6e<KDa]C6e<CD`3C@05C6e<CD`00dd00da=C003C@0>;De=CBe=
;Dd]CBe=;Dd>;@033Bd=00<]02L=;@d^3A8=4PdB3A8=;Pd^3A8=4PdB3C8=4PdB3A8=4PdB3A8=4Ph0
0a800`hB3P024P04<PhB3PTB00<>4Q801a801@hB3Q8>008B00<C4Q801A800a<B4P034P0S4a8C4Q<B
4a8G4QLB5a8G4Q<B5a8G4QLB4a8C4QLB5a8C4QL00a802ALB5a8G4QLF5`014P0000SimOWenOGim@?i
00GenOGim@03n@0;mOWenOGimOWenOD00oT02OGimOWenOGim@03n@03mOWe00?i00oenOGimOWenOGi
mOWenOD00_T2m@04nOGim@?i017enOWimOWenOGimOWenOGim@03n@08mOWenOGimOT3m@07nOGimOWe
n@05m@09nOGimOWenOGi00?e00?imOT00oD00oWen@03m@0BnOCemOWenOGim?WdmOCimOWd0oD0>_Ce
m?GdmOCimOWdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmO3el?G`mO3el?C`m?3dl?C`m?3el?D2l009
d?3`l=3`d?3@00;`00Wel?2/l=3`d?001=001<c@d=03[00]dK3A/=2//:b`[:f</HbaS95/SFbAK95/
TFfAKG5]LFa]K6e/LFeaC75/KDa]00==00=]CFd00dd02e5=CDeaCE5=DDeA00==03eA;E4]DBeA;E8]
<Rdb;E8]DReB;C4]<Rdb;Bh]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8>4Phb00HB00<><Q80
0Q800cLB<P074P054a8C4QL01A801A<B4a8C00<B034C4Q8B5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLC
5a8G4aLB5a8G4aLB=a8G4QLB5a<g008G00lB5a8G4QLC5a8G4QLC5a800AL00004mOWen@?e02_ie?We
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00OimOGenOGi00?e00OimOWe
nMCi00;e01kdnOGie?WdnOGimOWenOGimOWdmOCimOWdnOGimOT3m@04nOCem0;e04kim?GdmOCem?Gd
mOCem?WdmOCem?GdmOCee?GdmOCem?WdmOCem?GdmM3em?GdmOCem?GdmO3em?GdmOCem?GdmOCem?Gd
mOCel?G`mO02m00El=3dl?G`m?3dl?C`m?3dl?C`m?3d00G`00?dl?000_000lc`d003l003d?3<00?`
01;<l<c`c=3<d<c@c=2/c:c@[=05[003d:c@00>/00V`S:b<[8b/S9400X`0:FR<K8e/SFa]K6e/KFa]
K6e/KFaaK6e/KDa]C4e<CDa]C4e<CDa=C4e<00==00h]CDa=C4d]CBe=;Dd]C@@]00<=;Bd00Rd00dd]
;@02;@033Bd]00D]02T=;@d^3A8=4Pd^3Bh=;PdB3C8=4Pdb3A8=4PdB3A8=4PdB3A8>4PhB3P034P05
3Q8>4Ph00a800`hB3P0;4P033Q8>00HB00<G4Q801A801A<B4a8C00<B02dC4QLB5a8G4QLB5a8C4Q<B
5a8C4QLB4a8C4QLF5a8G4QLB5a8G4QLB5a8G4QL00A800006nOGimOWe0oT01oGimOWenOD00oT01oGi
mOWenOD00oT02oGimOWenOGimOWe00?i01WenOWimOWenOGimOWenOGimOWenOGimOWe00?i03kenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e
00KdmOGimOT3m@06nOGimOWd0oD0A?Cem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmO3e
l?GdmOCel?G`mOCel?G`m?3el?G`mO3el?C`m?3e0o000oG`m002l003d?3`00?`00[@l?3`d?3@l=3`
0]000jc@c003d00h[=2/d:c@[=6//K2aS;6</Hb]S;6<SHbAS8e/SFa]K8e/KFbAS8e/SFbAK6e/KFa]
CFe=KDeaCG45C@05LDeACE401Dd00e5=D@02C@0g;E4]DBeB;C8]DRe=;Dh]<Rdb;C8]<Rdb;C8]<Pdb
3C8=<Pdb;C8]<Pdb3S8=<Pdb3S8><Phb3P024P04<Q8B3P8B00Hb3Q8>4Ph64P074a8B4Q<B4`054P03
4a8C00DB01HC4Q<B5a8C4Q<B4a8G4QLB=a8C4Q<B0aL07Q<G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=a8G
4SLC=`8G00TB5a8G4QLC=a<00CL0000BmOWenOGimOWenOGimOWenMCi0oD06OWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD04OWenOGimOWenOGimOWenOGi00?e00WimOGenOGimOT00oD04OWenOGimOWd
nOCim?WDmOCi00;e00GdmOCem002m@1<nOGem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?C@mM3dd0;d00?id?D00_@02O3dm?C`m?3d
l003m00>l?C`m?3dl?C`m?3dl?@7l00:m?3`d?3<l=3`c0G`00K@l=3`d?02d00:c=2/d:c@[=2/d0N/
00B`[8b/0X`00k28[005S00=SFb=S95/THbAK95/S@03K00?KFa]K6e/KDa]C6e<KDa]009=00E<CDa=
C003C@05;De<CD`00dd01Re=;Dd]C@<]00La;C4]CBe=00@]00<=;@d01bd0;`d^3Bh=;Pd^3Bh=;PdB
3A8=<Pd>3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B00<>4Q800a800`hB3P034P073Q8>4PhB
3P0<4P0e4a8C4Q<B4a8C4QLB5a8C4QLB4a8C4QLB5a8C4Q<B5a8G4Q<B4a8G4QLB=a8G4Q<B4a8G4QL0
0A800003nOGi00;i00OenOGimOWe00?i0oD03?WenOGimOWenOGim@;i00[jnOWenOGimO[e0_T00o[e
n@02n@0=mOWenOGimOWenOGim@05n@03eOWe00?i01;enOGimOWenOGimOWenOGimOT3m@0SnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD02?WenOGimOWd1?D01OWenOGi00;e027dnOCi
mOWenOCem?WdmOCem?GdmOCem?WenOCem?GdmO@00oD08_Cim?GdmOCem?G`mO3em?GdmO3el?G`mO3d
l?GdmO3dl?@3l00>m?3el?C`m?3el?C@l<`2l007mO3`d?3@l002d008c=3<dM3Ac=43[008dJba[;6<
/H`4[00O[Hb=S;6</Hb=K8e/SFb=K96<TFb=K95/TFa]K75]L@03K@03LFea00==00=]CDd01dd00g5=
D@03C@07DDe=;Dd]C@03;@0_DBe=;E8]DRdb;C8]DReB;C8]<Pdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C800Q801@hB4Q8>008B0c800`hB4P044P074a8B3Q<B4`054P04=a8B3PHB01Hg4Q<B4a8C4Q<B
4a8G4Q<B5a<g4QLB0aL06a8C4QLB5a8G4QLB5a8C4QLB=a8G4SLB4a8g4P02=`0:5a8G4QLB5a<G4P4G
0002m@0:e?WemMCimOWen@?e00gimOWenOGimOWenOGi00?e01;ieOWenOGimOWenOGimOWenOD3n@?e
00KimOGenMD2m@07nOGimOWen@03m@09nOGimOWenOGi00Ge00GimOWen@02m@03m?Ge00;e00?imOT0
0oD01OWdmOGi00;e00SdmOCimOWen@Oe00?im?D00_D0??Cem?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G@mM3em?GdmM3el?Gdm@;d013`mO3dl?C`m?3ed?C`m?3d1O001OC`
l?3d00C`00?<l?000o000m3`d003l00Dc?3@l<c@c?3<d<c@[=3<d<c@c=07[009/:b/S:b<[8b/00F<
00bAS8a/SHb=K8f<TFP2S00NTFa/K95/KDa]C6e<KDa]C6e<KDa]C4e<LDa]C6e<2dd01Re=;Dd]C@T]
00==;Dd00bd0<4d];@da3C8=;@d]3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8><PhB3A8=4PhB3P<B
00D>4Q8B3P034P033Q8>00LB00L>4Q8B3Q8>00<B00<>4Q800Q800a<B5`034P0C5a8C4Q<B4a8C4Q<B
5a8C4Q<B4`034P0I4a8C4QLB5a8G4QLB5a8g4QLB5a8C4Q<B4`014P0000kimOWenOGimOWenOGim@?i
00oenOGimOWenOGimOWenOD00_T02_[inOGimOWenOD2n@06n_WimOWe0oT01oGimOWenOD00oT00oGi
m@03n@10mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@;e00KdnOGimOT3m@08nOGim?GdmO@2m@07nOGim?Wen@02m@0jm?GdmOCem?GdmOCi
m?GdmOCim?GdmOCim?GdmO3em?GdmOCel?G`mO3el?GdmOCel?C`m?3dl?C`m0;`00C@l?3e1_001]3`
d?3@m@;`00?<d<`00o002]3`c=3<d:cA/=42[00TS:b</Jba[;6//Hba[;6</HbAS8f<THb=S96<SFbA
S8e/SFfA0Vd00deaK003K@08CFe<KDa]C743K@03LDa]01A=00`]CBeA;E4]CBeA;E43C@0TCRdb3C8=
<Rdb;C8]<Pdb;C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>0Q80138><Ph64P05<PhB4S800Q801`hB4Q8>4Ph0
2180@Q<B4Q8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8C4QLB
=aLg5cLC5a8g4`4g00001_GimOWen@?e03gimOWenOGimOWenOGimOWEnOGieOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00GimOGen@03m@03nOGe00?e00?imOT01OD01oWe
nOGimOT00_D03?Cem?GdnOGim?Gdn@;e00GdnOCem003m@0fm?GdmOCem?WdmOCim?GdmOCem?GdmOCe
m?WdmOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCe0o@03OGdm?Cem?G`m?3dl?D00_@00o3el003m00:
l?C`m?3dl?C`m0G`00Sdl?C`m=3`d0;`02[dl?3@l=3`d?3@l<c`d?3<d<c@c=3<d:c@[<b/d:b`[;2/
/:b`S:b<[8`2[003/8b/00><00>AJ8d00X`08fR<K8a/S6b=K8e/KFa]C6e<KFa]K6e<KDa]C6e<KDa]
C6e<00E=00L]CBa=;4e<00M=00<]CBd00Rd02dd]CBe=;Dd]CBe=008]00<=<@d01bd0@@d^3Bd=;@d^
3A8=4PdB3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00XB
034C4Q8B4a8G4Q<B4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G004B0003n@05
mOWinOD00oT01OGinOWe00?i00GenOWim@02n@03n_Gi00;i00?en_D00_T00o[en@02n@0:mOWenOGi
mOWenP;i00?enOD00oT04OGjmOWenOGimOWenOGimOWe00?i01?enOGimOWenOGimOWenOGimOWe00?i
01cenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD03oWenOGimOWenOGimOWen@03m@?i00?enOD0
1?D0AoWenOGimOWenOCem?GdnOCem?WdmOCem?GdnOCim?GdmO3em?GdmOCem?GdmO3el?C`m?3dl?G`
mO3dl?C`m?3el?C`mO3d00S`00?@l=000_001?7@l<`3d003c=3@00;@1:`0:[2//Jba[;6//JbaS;6/
/Hb]S96<SHbaS8f<SHbAK95/SFb=K95/KDa]K09]01=aKG5]LFeaKG5]LDe]CG5=LDeA00M=011ACE5=
DDeACE4]DBeA;E8]0Td0154]CBd3C@0S;C8]<ReB;E4]DRdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>4Ph0
0a801@hb3S8>00<B00<>4Ph00a800`hB4P0>4P0g4a8C4Q<B4a8g4QLB4a8C4QLB5a8C4QLB5a8G4QLB
5a8G4QLB5a8G4Q<B5a8G4QLB5a8g4QLB=`025`094QLB5a8G4aLC004G00001_GimOWen@?e02gimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0:OWenOGimOWenOGimOWe
nMGimOWenOGimOWenOGimOWenOGimOWenOGi00Ge00oimOWenOGimOWenOCimOT00_D0E_Cim?WdmOCe
m?WdnMCim?GdmOCem?GdmMCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?W`mOCel?GdmO3dl?GdmO3d0o001oC`l?3dl?@00o000oC`m003l003m?3`00?`00?dc?000_000lc`
d003l003c=3<00;@00g`d?3<d<c@c=2/d:b`00J/00Z<[8b/S:b<[8b/18`016bAS944S00QK8a/SFa]
J6e/KDQ]C6e/KDa]C6e<KDa]C6e<KDa]C4e<00==00=<CD`01Dd00da=C@03C@0@;Dd]CBe=;Dd]CBe=
;Dd]C@L]00==;Bd00Rd00`d];@03;@0a3Bh=;PdB3A8=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3P0;4P053Q8>4Ph01Q800a<B4`054P0C4a8C4Q<B4a8C4QLB4a8C4QLB4`034P0A
4a8C4Q<B5a8C4Q<B5a8G4QL00A800008nOGimOWenOD3n@05mOWinOD00oT01oGimOWenOD00oT02_Gi
nOWenOGjnOX2n@03mOWe00Gi00OenOWimOWe00?i00?enOT00oT03oGimOWenOGimOWenOGim@03n@0b
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0=nOGimOWe
nOGimOWen@05m@04nOGem0?e00KdmOGimOT2m@07m?WdmOCem003m@03m?Ge00;e00Cim?Gd0oD09?Ce
m?GdmOCel?GdmOCem?G`mO3el?G`m?3dl?C`m?3dl?C`m@?`00Gdl?3`m@02l004d?3`m@;`00[@l?3a
d?3@l=3`0m002M7@dM3A/=6//002[00SS;6//HbaS:f</Hb=S8f</Hb=S96<SHbAS8e/SFaaK6e/LF`0
0fd00fa]K@02K@09LFe]C6e=LDea00U=00=ACDd01Dd02U5=CBeA;E4]DBd2C@0cDDeACE5=DBeB;E8]
DBe=;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>4Phb3S8=<Phb008B00@>4Q8b4a801cLB=a8C4Q<0
1A80<a<B4a8C4QLB5a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8C4Q<B5a8G4QLB=a<G4QLC=`025`4B
0AL0000:mOWenOGimOWEn@?e05WimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGieOWenOGimOWenOGimOWen@03m@05nOGimOT0
0_D04OCem?GdnOGim?WdnOCimOWd00;e043im?GdnOCem?WdmMCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?G`0o@03]3dm?G`mO3dl?C`m?3d0o001oC@l?3dl?@0
0o000oC`l004l003d?C`00G`00?<l=000o02d0?<0m000lc@[009[00:S:b<[8b/S:b<[0><00>=J8`0
0X`0:Fb<S8a/SFb=K8e/SFa]C6e/KFa]K6e/KFa]K6e<KDa]C6e<KDa=C4e<00E=00E<CDa=C003C@09
;Dd]CBe=;Dd]00==00H]CBe=;Dd5;@03CBd]008]00<=;Bd00bd08`d]3Bh=;Pdb3A8=4Pdb3A8=4PdB
3A8=3PdB3A8>4PdB3Q8>00<B00<>4Q801A800`hB3P094P033Q8>00LB00<>4Q8021800a<B4`074P09
5a8C4Q<B4a8C00<B014G4QLB4a8G4QLB5a8G4QLB5`014P000oT01OGinO[e00;i00?jmOT00_T00oGi
m@03n@03mOWe00;i00KjmOWenOD2n@0Cn_GinO[en_GimO[in_GjmOWenP02n@03mOWe00?i00?en_D0
0_T01O[in_Wj00Ci00GenOGim@07n@0UmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
m@03n@0;mOWenOGimOWenO@00_D00oWen@03m@03nOGi00?e00gimOWenOGimOWenOGi00;e00SdnOGe
m?Gdn@;e00odnOGmmOWdmOCem?WdnM000oD05?Cem?GdnOCim?G`mO3el?G`mO3e0_@00o3dl002l007
m?3el?G`m@03l005m?3dl?@00_003]3el?3<l=3`d?3<l=3`0/`00jc@d004d00TdJc@[;2//Jba[:f/
/Jb]S;6`SHbAS8f<THbaS8e/SHbAS95/0Vd00i5]T@02K@0=K6e/KFa]K75<KDe]C@02K@03LDe]00U=
00=aCFd01Dd01E4]DBeA00M=03IA;E4]DReB;E8]DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8>
<Pdb3C8><Phb3Q8>4Ph24P04<Q8B3P@B00<g4Q801A801A<B4a8C00/B038C4Q<B4a8C4Q<B5a8g4QLB
5a8C4QLB5a8G4QLB4a8C4QLB5a8G4QLB=a8G4QLB5a<G4P4G0000?_GimOWenOGimOWenOGimOWEnOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD09oWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@02m@0<m?GenOGimOWenOGi0_D01]CemOWen@[e04[dmOCi
m?GDmOCem?GdmOCem?GdnOCem?WDnOCem?WdmOCem?GdmOCem?GdmOCem?G@mO3em?GdmOCel?GdmO3d
l?C@m?3dl?C`m0?`00Gdl?C`m009l003m?3`00;`00?@l?000o001]3`l?3<l0?@00C<d=3<0]002o3<
c:c@c=2/d:c@00:/00F</:b/S003[005S:b<S8P01H`01Fb<S95/00:<00N=K8a/SFb=009/00E8K6a]
B002K00LKFa]K75<KDa]C6e<CDQ]C4e8KDe]C4e<CDa=C0==00L]CBe=;4d/00==00H]CBe=;Dd3;@03
CBd]00H]00<=;Bd01bd07`d^3Bh=;Pdb3Bh=4PdB3A8=<Pd^3A8=4PdB3A8=4Ph00a800`hB3P034P07
3Q8>4PhB3P034P0A3Q8>4PhB3Q8>4PhB3Q8>4Ph01a800`hB4P024P055a8B4QL00Q8060hB4Q<B4a8C
4Q<B4a8C4Q<B4a8G4QLB4`<B0AL14P000_T00o[inP02n@0;mOWenOGimOWenOD00oT07oGimOWenOGi
mOWenOGjmO[in_WjnO[in_WjmOWenOD00_T01_[inOGim@;i00[jmOWenOGimOWe0oT08OGinO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGim@03n@0HmOWenOGimOWenOGimOWenOGimOWenOGi0oD05OWe
nOGimOWenOGimOWenOGimOWen@03m@04nOGim0?e03kdnOCim?WenOCem?GdmOCem?GdnOCem?WdmOCe
m?GdmOCem?GdmOCem?G`mO3el?GdmO3dl?C`mO3el?C`m@?`00?dl?@00_000m3dl002l00;mO3el?G@
l<c`d?000]001Lc@c=2/00;@00OA[;2//Jba00:`0Z`09hbaS:f</HbaS;6</HbAS96<SFb=K8e/SFb=
K8e/SFb=KI5/TFeaK002K@03LFea00=]01EaCFe=LDe]CFe=KDe]CG5=DDeACE401dd0<U4]DBeA;E8]
DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3C8=<Pdb3C8>21800c8B4P034P034a8B00@B
00<>4Q801A800`hB4P084P0b4a8g4SLB5a8C4Q<B4a8C4SLB4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB=aL1=`0005KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e01GimOWenOGimOWenOGimOWe
nOGimOT00_D02_CemOWenOGimOT3m@03nOGi00?e00KimOGenM@3m@1:m?WdmOCem?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3ed?GdmOCem?GdmOCem?G`m?3dl?@3l003
m?3d00?`00?dl?000_001]3`l?3@m0C`00O@l<c`c?3@00G`013<d<c`d?3<d<c@[<b/d:c@1J`03m6<
[8b/S:b<[8b/S:b</@03S00fSFb<K8a/S6b=S8e/SFa]K8e/SFa]K95/KFa]C6e/KDa]C6e<KDa=C4e<
CDa]C6e<CDa=C4d/1Dd022e=;Dd]CBe=5Rd0?`d^3Bh=;Pd^3A8=4PdB3Bh=;PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P024P04=a8B3P/B00<>4Q800Q806aLB4a8C4Q<B
4a8C4Q<B4a8C4Q<B5a8G4QLB5`014P0000_imOWenOGjnO[inP02n@0=mOWenOGimOWenOGim@02n@0F
n_WjmO[in_WjnO[in_WjnO[in_Gim@;i00ojnO[in_WjmOWenOGimOX00_T03oGimO[enOGimOWenOGi
m@03n@05mOWenOD01OT04OGimOWenOGimOWenOGimOWe00?i01?enOWimOWenOGimOWenOGimOWe00?i
00kenOGimOWenOGimOWen@Ge00?imOT00_D0@?CimOWdnOGim?GdnOGimOWenOGim?WdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCem?G`m?3el?C`m?3el?@3l007m?3dl?G`m008l00>c?3<l=3`d?3@l=3`
d?03d00odM3<[=6/d:b`[=6//Jba[;6</HbaS;6//HbaS8f<THbAS8f</HbAK95/TFb=K8e/SFb=K95/
KFbAKI5/KFaa009]00i<KDe]CFe=KDe]CFe=D@==03YaCDe=DDeA;E4]DBe=;Dh]DReB;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3Q8>0a800`hB4P074P033Q8>00HB00<b4Q803a800cLB
4P034P0Z4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a<G4aLB0AL0001BmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@?e00GimOWen@02m@06eOWenOGi0oD02OWenOGimOWen@03m@03nOGi00;e
01CDnOGimOWenOGimOWenOGim?Gdn@;e03kdnOGie?GdmOCem?WdmOCem?GdnOCem?WdmMCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gdm@;d00?`m?000_@03oGdm?3dl?C`m?3dl?C`m003l003
m?3`00?`00Kdl?3@l=04l00Bm=3@l=3<l<c`d?3<d<c@c=3<0m001:c@[=09[00;/:b/S:b<[8b/S:`0
1H`00i2<S003S00^SHb<K8e/SFb=K8a/SFb=K95/SFbAK6e8KFa]C6e<KDa]C6e<KDa]C4e<CDa=C0==
00`]CBe=;Dd]CBe=;DdD;@0k3Bd=;Pd^3Bh=4Pdb3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PdB
3A8>4PdB3Q8>4PhB3Q8>4Ph02a801@hB4Q8>00XB01TC4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G004B
0003n@09mOWenOGimOWe00?i02Gen_GimO[in_GimOWen_WjmO[en_GjmO[en_WjnO[in_WjmOWe00;i
00SjnOWen_Wjm@;i00[jnO[in_GimO[e0_T01O[in_Wj00;i00WenOWimO[en_D01OT01OGimOWe00?i
01?enOGimOWenOGimOWenOGimOWe00?i00GenOWim@03n@0VmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@08m?GdnOGimOT2m@0bm?GdnOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?G`mO3el?G`m?3el?C`m?3dl?@3l005m?3`l?@00o000oG@m002l004c=3<l0;@00?<d<`01]00?=6/
[:c@[=2/d:cA[=6//:baS:b</Hb]S;6</HbaS;6</Hb=K95/THbAS8f<THb=K96<SFbAK95/KFa]K0A]
00=aKG400Vd02VaaKG5=LDeaCFd3C@05DDeA;E401Dd0;E4]DBeA;E4]CReB;C8]<ReB;E8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3S8B<P024P033Q8>008B00@b4Q8>0Q802S8B<PhB3Q8><Ph34P033Q8B00PB
00<c4Q800a801a<B4a8C4Q<00a808A<B=a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=`025`00
08SenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?WenMCi0_D04_CimOWdmOCim?WdmOCim?Gdn@;e00SdmOCim?Gdn@;e01cdmOCi
m?G@mOCem?GdmOCem?GdmOCem?GdmOCe0_@02=3dm?GdmOCe0_@03_3dl?C`mO3dl?C`m?3d1O000oC`
l003l003m?3`00S`00?@l?000o001/c@c=3<l0;@00j/c:c@c=2/d:c@[=2/d0F/00>`[:`00Z`028b/
S:b<[8b/1H`00i2<[004S00[K8a/SHb=K8f<SFb<J8a/S6b<K6e/KFa]C6e<KDa]K6e/KDa]C4e<CDa=
C003C@03;Dd]00==00A<CDe=1bd00dd]C@0@;@0o3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00LB00<>4Q8021806A<B4a8C4Q<B4a8C4Q<B
4a8G4Q<B5a8G4QL00A80000En_WjmOWen_WjnO[in_WjnO[enOGj00;i02Oen_WjnO[en_WjnO[in_Wj
nO[in_WjnO[enOGjnO[in_GjmO[in_D00_T03_[in_WjnO[enOGjnO[e0oT02oGimOWenOGimOWe00Ki
00GjmOWenP02n@0GmOWinOGimOWenOGimOWenOGimOWenOD01OT2m@;i00GenOGim@03n@08mOWenOGi
mOT3m@0:nOGimOWenOGim0[e00SimOWenOGim0;e02gimOWdnOCim?GdnOCim?GdmOCem?GdmOCem?Gd
mO3em?G`mO3el?C`mOCel?D00o000oC`m@03l003mO3`00?`00Ged?3`m002l004d?3@m@;@00>/d<`0
0]001Lb/d=3A00;@01B/dJc@[=6//:ba[;2//K2aS;6</@><022aS;6</HbaS95/SHbAS8f<THbaS8e/
THbAS8e/TFfAK0=]00M/KFaaK6e/009]00UaCG5=LDe]CFd00Td012e=;E43C@0kDDeA;E4]DBeACE9=
DReB;E8]DReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3Q8><PhB3S800a80238>4Q8b4S8>
0Q800c8>4P084P063Q8B=a8c0a802a<B4a8g4Q<B4a8G00<B01`g4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a<g5c/G0CL0001mmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenM@01?D02OWenOGimOWdn@04m@03m?Wd00;e00KimOWenO@2m@0AnOGim?Gd
mOCem?WenOCem?T00_D07_Cem?GdmOCem?GdmOCem?GdmM3em?G@mO3em?Gdm@;d00?`mO@00_001?G`
m?03m00:l?C`m?3dl?C`m0?`00?dl?000o001_C`l<c`d0;`00Odl?3<l=3`00;@00G<d<c@[003d00<
c=2/d<c@c=2/d:c@0Z`02Xb/[;2<[8b/S;03S003[8b/00Z<00AXS8ba18`08fb<J8a/SFb=K6e8KDa]
K6e/SFbAK8e/KFa]K75/KDa]C6e<00==00=<CD`02Dd012a=CDd3;@9=00=A;Bd02Rd0?`d];Bd=;@d]
3Bh=;Pd^3Bh=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3A8=4PdB3A8>4PhB3P034P03
3Q8B00<B00<>4Q800a800`hB3P054P0:3Q8B4a8C4Q<B5`<B00TG4Q<B5a8G5QL00A80000Cn_WjmOWe
n_GjnO[in_WjmOWenP02n@0jmO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjmO[inP?i00CjmO[e0_T03?[in_WjmO[en_Wjm@;i013jnOWenOGimOWenOGimOWe
0oT01oGinOWenOD00oT02_GimOWenOGimOT3m@0InOGimOWenOGimOWenOGimOWenOGimOWen@03m@0E
nOGimOWenOGimOWdnOGim?GdnOCi00;e033dmOCem?GdnOCel?GdmOCem?G`mOCem?GdmOCel?G`mO3d
l?C`m?3dl?C`m?3el?D4l008c?C`mO3dd?02d004c=3@l0K@02C<d<c@c=2/dJb`[;6//Hb/S;6</Hba
S;6</Hb]S;6//HbaS8d2S00U[;6</Hb=K96<TFb=K8e/KDa]K6e/KFb=K8e/SFb=K6e/KFa]K003K@08
CFe=LDe]CE43C@03DDe]00E=00EA;E4]D@02C@0a;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8><Phb3S8><PdB3C8><Phb3P094P073Q8B4PhB3P0D4P0H4a8C4Q<B4a8G4SLB4a8G4SLB4a8G4QLB
0QL023LB4aLg4cLG0CL00024mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWenOGi00;e00OdnOGimOWd00Ce00?imOT0
0_D01?CimOT2m@0Xm?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmM3em?Gdm@?d00?el?D0
0_@04=3dl?C@m?3dl?C`m?3dl?@3l003m?3`00G`00?dc?000o001OC`l?3d00;`01K@l<c`c=3<d<c@
c=2/d<c@c=2/d:c@0j`04[2//8b/S:b<[8b/S:b<[8b`S0:/00>`S;000X`016b<R:`3S00//Fb<S95/
SFa]K6e/KFa]K6e/SFa]K8e/SFa]C6e/KFa]K6e<KDa]C6e<KD`3C@0@C4e<CDa=;4d]CBe=;Dd]C@<]
00==;Bd012d00`d];@05;@0k3Bd=;Pd^3Bh=4PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB
3A8=4PdB3Q8>4PhB3Q8>4Ph01A801`hB3Q8>4Ph011806A<B4a8C4QLB4a8C4Q<B4a8G4Q<B5a8G4QL0
0A80001?n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjmO[en_GjnO[in_WjnO[en_WjnO[inP03n@03n_Wj00?i01?jnOWen_WjmO[in_WjmOWenOGj00;i
00KenOWjnOX2n@0:mOWen_GimOWenPCi00_enOGimOWenOGim@03n@0PmOWinOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT3m@0:nOGem?WenOCem0?e00GdnOGim003m@0Nm?WdnOCem?GdmO3em?GdmOCe
l?GdmO3el?G`mO3e0_@03?3el?C`m?3el?G`m0;`00C<m?3d0_002]3`d?C@l=3`d?04d003c=3@00?@
00J/d:c@[=43[00n/Jba[;6//HbaS;6</JbaS;6</HbAS8f</HbaS8f</HbAS95/SFbAK95/THbAK8e/
TFfAKI5/LFfAK8e/SF`6K@03LFe=00==00E]CG5=K@03C@04DDeA;@9=03IACE4]CBeA;C8]<Rdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>4PhB3Q8>4Ph24P0<<PhB3S8>4PhB3Q8>51805a<B
4a8C4Q<B4a8G4QLB5a8G4QLB5a8g008G00LB5a<g4aLB004G0000R?GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@06
nOGimOWd0_D0@?WdnOGimOWdmOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCim?GdmOCem?G`mO03m00Bl?C`m?3dl?C`m?3dl?C`m?3d2O000oC`l002l0?@0o000m3`d003l004
c=3@l0;@00Z/d<c@c=2/d:c@0j`00k2/[003[00C/:b`[;2</8b/S:b<[8b/S;2</@03S003/8b<00:<
01i/S8b=S8e/SFa]K6e/SFb=K8eXKFa]K6e<KDa]K6d2K00HJ6a/KFa]C6e/KDa=;4e<KDa=C4d/CBe=
0bd01Dd]CBe=00P]00<=;Bd01bd0>@d]3Bh=<PdB3Bh=;Pd^3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3P034P033Q8>00`B01LC4QLB4a8C4Q<B4a8G4QLB5a8G4QLB5`014P00
06GjnO[en_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_GimO[in_GjnO[inP02n@08mO[in_WjmOX2n@03
mOWe00;i00CjnOWe0oT01OGimOWe00?i00kenOGimOWenOGimOWen@?e02CimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenO@2m@03nOGi00Ce02cdnOGem?GdnOCem?GdmOCem?GdmOCem?GdmO3e
l?G`mO3el?G`m?3dl?C`m0G`00?el?D00o003OG`l?3dl?G@l=3`d?000m000o3<d002c00D[=2/d:c@
[=2/d:ba[=6/dJb`S;42[00<S:b//JbaS;6<THba0h`0:k6<SHb=S96<THbAK95/KFb=K8f<SFbAKI5/
KFa]K6e/SHbAS95/KFa]K7400Vd3C@08LFeACFe=DBd3C@14;E5=CBeA;E4]DBeB;C8]<ReB;E8]DRdb
;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8>4Phb3S8=<Pdb3S8>4Phb4S824P033Q8>010B01XC4Q<B
4a8C4QLB5a8g4SLB5a8G4QLB5a<g4P8G00Hg4aLG=aL1=`00083enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWen@?e00_imOGenOGimOWd
n@03m@04nOGim0;e00kie?GenOGimOWdnOGim0;e02WimOGdmOCem?GdmOCem?GdnOCem?WdmOCee?Gd
mOCim?GdmOCem?Gdm@02m003l?Gd00;d01Oel?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3`00;`
00C<d?3d0_000lc`l003l00Lc?3@l<c@c=3<d<c@[=2/d<c@[=2//:b`[;2//0:/00><[8`00Z`01K2/
[8b/00><00>`S8`00X`01fR<S8a/TF`00h`016b=K8d3K00WSFa/K8e/SFb=K6e/KDa]K6e/SHbaK6e/
KFa]K6e<KDa]C6e<CDa]009=00`]CBe=;Dd]CBe=;E4B;@0m3Bh=<PdB3Bh=;Pdb3C8=4PdB3A8=4PdB
3A8=<Pd^3Bh=3PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P084P074a8C4Q<B5`034P0@4a8G4Q<B
5a8G4QLF5a8G4P8G0000=o[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnOX00_T07?GjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnOX3n@0Nn_WjnO[in_WjnO[i
n_WjnO[enOGjnO[en_GimOWe0oT00oGjn@03n@07mOWenOGim@03n@03mOWe00;i00CjmOWe0oT03_Gi
mOWenOGimOWenOGi0oD3n@?e017imOWenOGimOWenOGimOWen@03m@?i00CdmOGi0_D09_Cim?GdnOGi
m?GdmOCel?GdmO3em?G`mO3em?GdmO3dl?C`mO3e0o003?C`mO3el?C`m=3`d0C`00Gdl?C@l004d003
c=3@00C@00Gad=3@d@02d00h[;2/d:c@[;2<[8cAd=6//:baS;6`/HbaS8f</HbAT96<SHb=S8f<TFbA
S8e/SHb=K8e/SFb=K742K@0:K8f<TI2=K95]T@9]00a/LFeaCFe<KDeaCG43C@18DDe=CE5=DBeACE4]
DRda;E8]DRe>;E8]DRdb;C8=<Pdb3C8]<Pdb3C8=<Pdb3S8><Phb3S8><Pdb3C8=<Pdb3S8>4PhB3Q8>
31800c8B4P054P0H4a8C4QLB5a8C4QLB4a8G4SLB5a8g5cLB0QL00cLC5`025`4C0CL0002FmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenMGimOWenOGimOWenOGi0oD03?WenOGim?GdnMCim0Ge02KdmOCem?WDmOCim?WdnOCe
m?WdmOCem?GdmOCem?WdmM3ed?Gdm@Kd00_`m?Cdd?C`m?3dd004l007m?3dl?C`m003l003m?3d00?`
00?dl?001_002=3`l?3<l=3`0]002Lc@c=3<d<c@c003d008[=2/d:c@[=06[00:S:b//:b`S:b</0:/
1H`01Jb<S8ba00F<00FAS8e/K@02K00WJ6a/SFb=K8a/SFa]B6e/KFbAK8e/SFa]K6e/KDa]C6e<KDa]
C4e<00==00<]CB`00dd01Re=;Dd]CA8]03T=<Pdb3Bd=;Pdb3C8=<PdB3A8=4PdB3A8=;Pd^3Bh=;PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3A8>4Ph02a802PhB4Q<B4a8C4Q<34P074a8G4Q<B=`025`044SLB5`4B
0000Ko[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@06
mO[en_Wj0oT00o[in@02n@0QmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe00Gi00[enOGi
mOWenOGi0oD02OWenOGimOWen@03m@0?nOGimOWenOGimOWenOGi00;e02SdmOCem?GdmOCem?GdmOCe
m?GdmO3em?G`mO3em?G`m?3el?G`m?3d1O001OC`l?3d00;`00S<l?3`d?3@l0;@01[<d<c`d?3<d:c@
[=2/d:c@[=2/dK3A[=2/d@:/03></;2a[;6</HbaS;6<SHbaS8f<THbAS8e/TFb=K96<SHbAS96</Haa
KI5/KFb=K8e/KF`00Vd0175]KF`3K@06CFe]KDe]1Dd0B55=DDeACE4]DBeA;E4]DBeB;E8]DReB;E8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Pdb3C8><Phb3S8><PhB3PLB00D>4Q8B3P024P0H
4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C4Q<B0aL02A8G5c/G=aLg5`01=`0009[enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD04oWenOGimOWdnOCim?GdmOCem?T01_D0>?Cem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mM3dl?G`mOCel?C`m?3dl?C`m?3dl?C`m?3d1O001OC`l?3d00[`00g<l<c`
d?3<l<c@c=3<00;@01?`d=3<d:c@[<b/d:c@[=2/d:c@00>/00F`S:b</002[006S:b/[8b/0h`00jb<
S005S00:SFb=K8e/SFb<K0B<02:/S8e/KDa]K6e/KFa]C6e<KFa]C6e/KDa=B6e<CDa]C4e<0dd02Ra=
CDd]CBe=;Dd7;@03CBe=00H]03d=;@d^3Bd=;Pd^3C8=<Pdb3C8=<Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00PB01<C4Q<B4a8C4Q<B4a8G4QLB4a8g008G00@B=a8G0A80001i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWe
nP02n@0;mOWenOGimOWenOD00oT03oGimOWenOGimOWenOGim@03n@0dmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOCim?Gdn@;e03;dmOCem?GdmOCem?G`mOCel?G`mOCe
m?G`mO3el?C`mO3dl?G`m?3dl?C`m?3dl?C`m0?`00odl?3@l=3`d?3@l=3`d?001=003jc@c=3<d:c@
[=6/d:c@/002[003/:ba00:/02R<dJb`S;6</JbaS;6</HbaS8e/TFbAS96<THbaS:f<[Ha]K6e/KFbA
0Vd02Va]K6e/KFa]K942K@0<C6e]KDe]CG5=LDeA0dd0@e5=DBe=;E4]CBeA;Bh]DReB;E4]DBdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Pdb3C8><Phb3S8><Phb3S800Q800`hB4P0>4P0L4a8G4Q<B
4a8G4QLB5a8G4QLC=a<g4cLC=aLg5`8g0E/1=`5K0000X?GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT4m@0fm?WdnOGimOWenOCim?WenOCem?WdmOCem?WdnOCem?GdmOCem?GdmOCe
m?G`mOCel?G`mOCe0_@06?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0;`00?@l?003O008m3`c?3@l<c`
c?3<d<c@c=3<d:c@[=2/d:c@[=2/d:c@[=2<00>/00><[8`00j`02Xb/S:b</8b`S;04S003K8e/00:<
00>AS8`028`016a]K6d3K00YKDa]C6e<KDQ]C6e/KDa]C6e<CDa]C4e<CDa=;4d]CBe=;Dd]CBe=;Dd0
1Bd00dd];@04;@0e3Bd=;Pd]3Bh=<Pd^3Bh=;Pd^3Bh=;@d]3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB
3Q8>4Ph02Q800a<B4`034P0>4a8C4Q<B5a8G4QLB5a835`074SLG=a8g4P02=`0007OjnO[in_WjmO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[inP02n@09mO[in_Gi
mOWe00;i00kjnOWen_GimOWenOGim@Gi01_enOGimOWenOGimOWenOGimOWenOGimOWenOD00oT04?Gi
mOWenOGimOWenOGimOT4m@0dm?WdnOCem?GdmOCem?GdnOCem?GdmOCel?GdmO3em?G`mO3el?GdmO3d
l?C`m?3dl?C`m0G`00?dl?000_002]3`l?3@l<c`d?04d003c=3<00?@03o<d<c@c=2/d:c@[=2/d:cA
[;2//JcA[;2//:ba[;6//Hb/S:f<[HbaS;6</Hb=S;6<SHbaS95/TFbAK6e/KD`00fd02Vb=K75]LFea
KG42K@06CFe=KDe]0dd00e5=C@04C@0n;E4]DBeA;E8]DReA;Dd]CBeA;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8]<Rdb;C8]<Pdb3C8><Phb3C8><Phb3S824P073Q8>4PhB3P024P0D<a8C4Q<B5a8G4QLB5a8C4QLB
5a835`094SLG=aLg5c/G00<g00DG=cLg4`01=`000:;enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT9m@04nOGem0;e00Gim?Gen@02m@0Jm?WdmOCem?GdmOCem?GdmOCem?G`mOCi
m?D2m00Nl?CdmOCel?C`mO3dl?C`m?3dl?G`m?3dl?C`m?3d0o001oC`m?3dl?@01?000m3`d003l00N
d?3@l=3`c?3<l=3`c=3<d:c@[=2/d:c@[=2/d:c<0j`00m2/d003[007/:b/[;2//002[008S;2<[8b/
S:`3S005[8b<S;401h`018f<SFP2K00NTHb=K6e<KDa]K6e/KFa]C6e/KDa]C6e<KDa]C6e<0dd032e=
CDd]CBe=;Dd]C@L]00==;Bd012d04@d^3Bh=<Pdb3Bh=;Pd^3Bh=00D]01d=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3P0<4P0C4a8C4Q<B4a8C4QLB5a8G4QLB5`02=`064SLG=aLg0U/1=`0007WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00;i
00?enOD00_T02?[enOGimOWe0_T00o[in@02n@07mOWenOGim@05n@0RmOWenOGimOWenOGjmOWenOGi
mOWenOGimOWEnOGimOWen@?e00?imOT00_D00oCem@02m@0gnOGem?GdmOCim?WdmOCim?GdmOCem?Gd
mOCel?GdmO3el?G`m?3dl?G`m?3el?C`mO3dl?C`m003l003m?3d00?`00?dl?000o000oG@d002d007
c=2/d:c@c006d005dM3@[=400]002[3A[;2/dJc@[=42/004S:b//@:/01N</Jba[;6<[Hba[;6</Hba
S96<THb=S002T@0D/Fa]K6e/TFbAK8e/TFa]K75]LD`3K@08CFe]KDe]CE43C@03DDeA009=00H]DDeA
;E43;@0hCBeACE4]DBeB;C8]<Rdb;C8]<Pdb3C8]<Rdb;C8]<Rdb3C8=<Phb3S8=<Phb3C8><Phb3Q8>
4Ph64P0O4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4aLB5a<G4cLGF`04=`045cLgF`8g0000Z_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWDnOGi0_D0<_CemOWenOGim?GdmOCe
m?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe0_@05O3dm?C`m?3dl?C`m?3dl?C`m?3d
d002l003m?3d00;`00?@l?002o000m3`d002l00Cm<c@c=2/d<c@c=2/d:c<[<b/d003[003d<c@00>/
00>`[:`00Z`01hb/[;2//8`00Z`02;2//8b/S;280X`01Jb<[8b`00R<02UXS6R<K8a/SFb=K8a/TFb=
K6e8KDa=B6e<CDa]C6e8CDa=C6e=LDa=C003C@08;Dd]CBe=;Dd3;@05CBe=;Dd022d01`d^3Bh=;Pd0
1Rd082h=;Pd^3Bh=;PdB3A8=3PdB3A8=4PdB3A8>4PhB3Q8>218071LB5a8C4SLB4a8C4Q<B4aLg4QLB
5aHg4QLB=aL2=`03>cLg004g0000Q_[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWe0_T00o[inP02n@09mO[inOGjmOWe00;i
01_jnOWenOGimOWenOGimOWenOGimOWenOGimOT00oD06OWenOGimOWenOGimOWenOGimOWenOGimOT0
0_D01_Cem?Gdn@;e02SdmOCem?GdmOCem?G`mOCel?G`mO3el?GdmO3dl?G`m?3dl?C`mO3d0o000oC`
m005l003m?3`00;`00S@l=3`d?3@l0C@00C<d<c`0]003Zc@c=2/d:cAc=2/d:cA0[00;jb`[;6/dJba
[;6//:baS;6</Hb]S;6<[HbaS;6<SHb=S8f<THb=S8f<SHbAK95/009]00QaC6e=LDeaC@9]00AaKFe=
1Fd014e]CE48C@0<;E4]DBeA;E4]DDeA0Td09be>;C8]<Pdb3C8]DReA;C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Phb3P0:4P0R4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLC=a<G4cLG=aLg5`8g00<k=cL00SL0002V
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWen@?e00?imOT00_D01?Ce
mOT2m@0Ye?WenOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?000_@00oG`m@02m00B
l?C`m?3dl?C`m?3dl?C`m?3d0o001OC`m?3d00[`00?@l=001O02d005c=3<d<`00m001Lc@c=3<00G@
00?<d:`00Z`01]2/d:c@[0:`00?@[:`00j`2/005[8b/[;000j`00k6//007S005/8b/S;0018`01Fb=
S8e/00><01m/SFa]K8e/KFa]C6e<KDa]C6e/LDa]C6e8CDQ]C4e<00M=00@]CBe=0bd01dd]CBe=;E40
1Rd01@d^3Bd=00D]01/=;Pd^3Bh=;Pd^3C8=3Pdb3A8=4PdB3A8=4Ph01A800`hB4P0<4P0K5a8C4Q<B
4a8G4Q<B5a8G4Q<B5a8g5SLG=aLg004G0000So[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWen_WjnO[in_Wj00?i00?jnOX0
0_T02oGimOWenOGimO[e00?i05kenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?GdmO3el?C`mO3dl?C`mO3d1O000oC`
l003l00Cm?3`d?3@l=3`c?3@l=3`d?3@l005d00CdJc@[=2/d;3Ad;2//:cA[;2/d@03[00gdJb`[;6/
/JbaS;6</Hba[;6</HbaS96<THbAS96<THb=K8e/KFbAK6e/LFa]K75]LFa]C75]L@02K@04C6e]L@==
00EACDe=L@03C@0fDBeA;E4]DBeA;E4]DRe>;C8]<Rdb;C8]<ReB;C8=<Pdb3C8=<Pdb3C8=<Q8b3C8=
<PhB3Q8>11806A<B4Q8C4QLB5a8C4Q<B4a8G4QLB5a8G4QL00Q<04A8g5cLC5a<g5cLG=aLg5e/g005K
0000Y_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@08nOGimOWe
nO@2m@11nOCim?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?G`mO3el?C`m?3dl?C`
m?3dl?C`m?3dl?@00o000oC`m003l003m?3d00C`00?@l<`01O007]3`l?C@l<c`d?3<d<c@c=3<d<c@
[=2/c:c@[=2/c0>/00C@[=2<0Z`00k2//004[005S:b/[8`01J`028b/S:b</8ba1H`00i2<S002S003
K8b<00><00I/S6b=J8`3K00HSFa/K6e/KFa]C6e/KDa]K6e/KDa=C4e<1Dd012e=;Dd3;@05CBe=;Dd0
2Rd01@d]3Bd=008]02@^3A8=;Pd^3Bh=3Pdb3C8=<PdB3A8=4PdB3A8>4PhB3Q8>4Ph:4P0J4a8G4QLB
4a8G4QLB5a8G4QLF=aLg5cLF=a82=`4k0CL0002Ln_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_GjmO[en_GimOWe
nOGimOWe0oT0DoGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
m?GdmOCem?GdmOCem?GdmO3el?G`mOCem?G`mOCel?G`00;d00oel?GdmOCel?G`mO3dl?@01o001OC`
m?3d00;`00K@l?3el?D2l007c?3<l<c`c003d00Jc=3@dM3A[=2/d:c@[=6/d:cA[;2/d:b`[;03[00g
/:cA[;6//:ba[;6//Hb/S;6</HbAS8f</HbaS95/SHb=S96<SHbAK95/KFa]K95]LFa]K75]T@02K@03
CG5=009=00=]CG400dd0=54]DBe=;E4]DBe>;E8]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>
<Pdb3S8>4Ph:4P0L4a8C4Q<B=a8C4QLB5a8G4QLB5a8G4cLG=aLg5`Xg0E/1=`5K0000WoGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGie@02m@0?nOGimOWenOGimOWenOGi00?e00GimOWe
n@02m@04m?Gen@;e03KdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`m?3dl?C`m?3d
l?C`m?3dl?@3l003m?3d00;`00?@l?001o000m3`l005l003c?3`00?`00_@l<c@c=3<d<c@c003d006
[=3<d:c@0j`02M2/[:c@[;2//005[004/:b/S0B/00?@[;000Z`018b/[;03S005/8b<S9400X`00fb<
S002S00_/Hb<K95/S6b<K8f<SHb=J6e/LFaaK6e/KFa]K6e<KDa=C4e<CDa=C4d]CBe=;Dd042d0:@d]
3Bh=<PdB3A8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00HB01`C4Q8B5a8G4QLB5a8G4QLB
5aHG4QLF=aLg5cLG1SL0002?n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[en_GjmO[in_WjmO[en_WjnO[in_WjnOX00_T01?GjmOX2n@03mOWe00?i
00?enOT00oT00oGim@03n@09mOWenOGimOWe00?i01CenOGimOWenOGimOWenOGimOWen@Ke00KdnOCe
m?T2m@0^m?WemOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G@m?3em?GdmO3dl?C`m0?`00?dl?00
0o001OG`l?3e00;`00_@l=3`d?3@l=3`d002c003d<c@00;@00F/d:c@[003d00@[=2/d:cA[=2/dJc@
[=6//0>/00GAd=6/d@03[00o/:b/S;6`[8baS;6<SHbaS;6<THb=S95/SHbAS8f<SFb=K95/LDa]K95/
KFa]K6e<KDe]CFe=KDeaCE4]CBeA009=02l]CBeB;E8];ReB;E8]<Rdb;C8=<Pdb3S8=<Pdb3C8=<Phb
3C8><PhB3Q8>4PhB3P064P0P4a8C4QLB4a8g4Q<B5a8G4QLC5a8G4aLC=aLg5cLC=aL4=`06>cMK=e]G
0E/0001omOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim@03n@0XmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@Ge
00kimOGDnOGim?GdnOCem0?e02SdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmM3e
0o@00o3dm002m004l?C`m0?`00Odl?C`m?3d01;`00W<l?3`d?C`d<`00o005=3`c=3<d:c<[=2/d:c@
[=2/d:c@0j`00m2/d003[003d:c@00:/00B<d:c@1j`02K2/[8b`[=6<[009S005/Hb<S;400X`01Fb<
K8eX009/00j=K8e8K4aaB6e/KFQ]B09/01=]C4e<CDa=C6e<CBe=;Dd]CBe=00l]020b3Bh=<PdB3A8=
4Pdb3@h=4PdB3A8=4PdB3A8=4PhB3PhB01<C4Q8B5a8C5QLB4a8G4QLF5a8k008g00DF>cLg4P03=`04
4SLgF`4g0000VO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@07mOWenOGim@03n@03
mOWe00?i00_enOGimOWenOGim@03n@1BmOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCem?GdmOCe
m?GdnOCim?GdmOCem?WdmO3em?GdmO3el?G`mO3el?G`m?3el?C`m?3dl?C`m0S`00C@l?3e1?002=3`
l?3@lM3`0]000lc@c002d008dM3@[=2/d:`2d00SdM3@[=2/d;3@[=7@dLc@[=2/d:cA[;2//JcA/:b<
/Hb=S8d00h`07k6<[HbaT96<SHb=S8f<SHbASFe<KG5]K95/SFbAK9400Vd024a]CFe=LDe]1Dd0:E5=
CDeB;E8]DReB;E8]DBeB;C8]<Pdb3S8><Pdb3C8=<Pdb3C8><Phb00dB01<C4Q<B4a8C4Q<B=a8G4QLB
=a<g00DG00@g5cLC0SL01C/G=cMK008g0U/00cMKF`03F`0005oenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGjmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim@03n@1@mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@09e?WenOCimOWd00?e03kdnOGi
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mO3em?G@mO3il?C`m?3dl?C`m?3dl?C`m0?`
00Gdl?3`m00<l003d?3@00?`00?@l<`00]03l0;@00c<d<c@[=3<d<c@[<`3[003d:c@00;@012/d:c@
[=2/d:c@[=2/d:c@0j`02k2//:b`[;2<[8b/00><00>aJ:`00h`01:b<S6`2S00TSFb<S95/SFbAK6e<
LFa]K6e/SFa]K6e<CDa]C6e<KDa=;4d]0dd012e=;Dd>;@0S3Bh=<PdB3@h=;Pd^3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4Ph02Q8021<B4a8G4SLB0QL01CLB5aHk008G00LB=aLg5c/F008g00MK=cLgFcMK004g
0000V_[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_D5n@05mOWin_D00oT02OGimOWenOGi
m@03n@0DmOWinOGimOWenOGimOWenOGimOT3m@0;nOGimOWenOGimOT00_D0=]3em?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?GdmO3em?G`mO3el?C`mO3dl?C`m?3el?C`m0O`00?dl?000_000m3`d002l009
m?3`d?3@l=3`00;@00W<d<c@c=3<d:`00m000lc@d003d018[=3@dJc@[=2/d:c@[=2/dJcA[;2//:ba
[;6</K2][;6<[8b]S8f</HbAS96<SFb=K6e/KFaaK8e/KFb=K75/KDaaCFe=KDea1Dd0:55=CDeA;E4]
DReB;E4]DBeB;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4Ph<4P0C4a8C4Q<B4a8G4Q<B4a8G4QLB=`035`04
=aLg5`<g00<G=cL00SL01C/g=cMK00Dg0E/1E`5K0000Y_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@0=nOGimOWenOGimOWen@03m@05nOCimOT00_D0=oCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?G`mO3dd?C`mO3dl?C`m?000o@02?3dl?C`m?3d
1O000oC`l008l00Od?3`l=3`c?3@l<c`c?3<d<c`d?3@l<c@c=3<d<c@[003d00:c=3@l<c@c=2/d0F/
00?@[=000j`00m2//006[003S:b<00B<00>/S;000X`00hR<S005S00OK8b<SFa]K6e8KFbAK6e/SFa]
C6e<KDa]C6e<KDa=C003C@0:C4e=CBe=;Dd]C@L]00<a;Bd00Rd06`db3Bh=;Pd^3Bh=4PdB3A8=4PdB
3A8>4PhB3P0:4P0H4a8C4Q<B4a8C4Q<B5a8G4QLF=a8G4SLG1SL015/gEcL2E`03NeMK005G0000X?[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjnO[en_WjnO[enOD2n@03n_Gi00;i00GenOGim@05n@05
mOWinOD01OT01_GimOWen@?e00_imOWenOGimOWen@04m@03m?Ge00?i033enOCem?WdmOCem?GdmOCe
m?G@mOCel?GdmOCel?GdmOCel?G`mO3dl?G`m?3dl?D3l005m?3`l?@00_001=3`l?@3l004m?3`c0?`
00c@l=3`d?3@l=3`d?02d003c=3@00C@00K`d=3@l<`2d00LdM3@[=2/d;3@[=6/dJc@[=2/d:ba[;6<
[HbaS0:/026aS8f</Hb]S96<SHbaS8e/SFb=K95/SFbASI5/KDa]CG400Vd01Ta]CG5=K@E=02QaCDe=
DDeA;Dd]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><PhB3Q8>21800a<B4`034P0D4a8C4QLB5a8C4QLB
5a8G4cLC5a<3=`084SLg>cLk=e/3=`08FcLgEg]KNe/1N`000;CenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimO[enOGimOWenOGimOWenOGimOWen_GimOWenOGjmOWenOGimOWenOGimOWen_GimOWenOGj
mOWenOGimOWen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@07nOGimOWen@04m@0=m?WemOCi
m?GdmOCim002m@0KnOCem?GDmM3em?G@mOCem?G`mOCem?G@mOCe00;d01S`mO3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@;l004m?3`d0?`00C@l=3`0m004o3<l<c`c?3<d<c@c=3<d:c<[=000l`01o3<d<c@c=00
0/`04:c@[=2//:c@[=2/d:c@[;03[00;/:b/S;2<[8b/S;000Z`01Xb/S:b</0><01j@S8a/SFb=K8e/
KFa]K95/KDa]C6e<KDa]C6e<CD`3C@03C4e=00==00@]CBe=22d00`d];@03;@0G3Bh=;Pd^3C8=<PdB
3A8=4PdB3A8>4Ph00a801@hB3Q8>00@B01HC4Q<B4a8C4QLB5a8C4QLB=aLg4SLG0cL02Q9K=e/B=cHg
<UL2=`5G0E/1E`0009OjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00;i00Ken_WjnOX2n@06
mOWin_Wj0_T01?GinOX2n@05mOWinOD00oT02oGimOWenOGimOWe00?i00genOGimOWenOGimOWd00;e
00?imOT00_D02OCim?GdmOCem002m@0UnOCem?GdmOCim?GdmOCem?GdmO3em?GdmOCem?G`mO3el?C`
m@03l003m?3d00?`00Oel?C`m<ce00G`00?dl?001_003M3`d?3@l=3`c?3@l<`00o001=3`d?02d00S
[<c@d:c@[=2/d:c@[=7@dJb`[;2//:ba[;6<[Jba[;6//H`00Z`05k6/SHbAT8e/SFbAS8e/TFb=K95/
SDbA009]00A<KDea0Vd02Te]CFe=KDe]CFd4C@0P;E4]DReB;C8]<Rdb;E8]<Rdb3C8=<Pdb3C8=<Phb
4S824P033Q8B00@B00Hg4Q8B4a82=`0=4a8G4QLB5a8g4aLC=`025`044QLG>`8g00@G=cMK0SL00a8g
=`05F`07=e]G=`iKE`01F`000;cenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[en_GimOWen_Gj
mOWenOGimO[en_GjmO[en_GimO[en_GimO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGieOWenOGimOWen@?e00GimOWen@02m@0Vm?GDmOCem?WdnMCim?GdmOCe
m?GdmOCem?GdmOCem?GdmO3em?D4m00<l?C`m?3dl?C`m?3d0o001OC`m?3d00O`00?dl?000_000lc`
l002l003m?3`00K`00G@l=3`c003l00;c?C<l<c`c?3<d<`00]002_3<d=3`c=3<d<`2d00;l<c@[=2/
d:c@[=000Z`01[2/S=2</0:/00B<[:b/0[0018b/S;03S003[8b<00><00R=K6a/SFb<J0:<00>@S8`0
0f`06I5/KDa]C6e<KFa]C4e<CDa=C4e<CDa=C4d032d05`d]3Bd=;Pdb3C8=<PdB3A8=4PdB3Q8>00<B
00L>4PhB3Q8>00@B00`C4Q<B4a8C4QLB5a82=`06Fa8C4SLG0SL013/B=cH2=`0:FcMK=eLgEcMG=`9G
0G/1E`000:KjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[en_WjnO[e0oT07OGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWe00?i013enOGimOWenOGimOWenOGi1?D01oCem?GdmO@0
0_D0:OWdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`m?3el?C`m?3d00?`00Odl?C`m?3d00?`
00?dl?000o000oC@m002l008d?3@l=3`d?02d00Mc?3@l=3`d?3@l=3`d?3<d<c@c=6/d:b`[;2/dJ`0
0[001;6//8`2[003/JcA00>/02FaS;6</HbaS;6<THbAK8f<THb=S;6</Hb=K8e/LFeaCFe=KDea009]
00==KDd00Td01G5=DDeA00A=01l]DRd^;C8]<Rdb;C8]<Rdb3C8=<Phb3S8>4Phb3S8>00@B00DC4Q8B
4`054P0@4a8C4QLB5a<G4aLC5a8G4`<g00<G=aL01SL045LgFcMK=e/gFcMKEe]GFeL1F`000;KenOGi
mOWenOGimOWenOGimOWen_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gi
mO[en_GjmO[en_GjmO[en_GjmO[en_GjnO[in_GjmO[en_GimOWen_GimOWenOGimOWenOGimOWenOGj
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
00SimOWenOGim0;e02gimOWenOCem?GdnOCem?GdmOCim?GdmMCem?GdmOCem?GdmOCem?GdmO3em?D0
0_@06?3em?C`m?3dl?C`m?3dl?C`m?3dl?C`m0c`00?@l?001O001=3`c?@2l003d?3<00;<00[`d?3@
l<c@c=3<0]002o3<d<c@c?3@l<c@00;<00b/d:c@[<b//:b`[;04[00@S:b/[8b/S:b</8b`S:b<[0F<
00B=S8aX0X`00i6<S004S00CK8e/KDa]C6e<KDa]C6e<KDa=C005C@04C4e<C@`]01T=;@d^3Bh=;PdB
3A8=4PdB3A8=4PhB3Q8>00LB00<>4Q80118051<B5a8G4QLB5a8g5c/B=a8g5SLG13L00e/gE`03=`09
EcMG=e/gFeMK005G0000ZO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[e
nOGjmOX01OT01O[inOGj00;i023enOGimOWenOGimOWenOGimOWenOGimOWenOGim?Wen@?e00Oim?Gd
nOGi00?e03?im?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?G`mO3el?G`mO3dl?C`mO3dl?@0
0o001OC`m?3d00;`00K@l?Cel?@2l003c?3@00?`00[@l=3`d?3@l=3`0]001/c`d?3@l0;@00[<d<c@
[=2/dJcA0j`02M6/dJb`[=6//003[00P/JbaS;6</HbaS;6<SHbAS8f<THbAS:f<SHbAS95/KF`3K@04
C6e=L@9]00A=KDea2Td08BeA;E4]DReB;C8]<Rdb;C8=<Pdb3C8><Q8b3S8><PhB3P0:4P0B4a8C4QLB
5a8G4QLB=aLg4cLG0SL011LC=aL2=`0DFcMK=e/gFcMK=e/gFeMKEe]GNe/1N`000<;enOGimOWen_Gi
mOWenOGimO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[in_GimO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWen_GjmO[en_GjmO[en_GjmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@;e02CdmOCim?WdmOCem?GdmOCem?WdnOCim?GdmOCem?GdmM3em?D2m00Rd?C`mOCem?G`m?3e
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?001?001=3`l?@2l004d?3`m0C`00o<l=3`d?3@l=3`
d?3@l<`00]000o3@l002d00<c=3<d<c@[=2/d:c@0j`00m2/d002d0:/00N</:b/S;2<00:/00N`S:b<
[8b`00B<00=/S6`02H`07Vb<K95/KDQ]C6e<KDa]C6e<KDa]C4d/CDa=C4e<C@<]00==;Dd01Rd06@d]
3Bh=;Pd>3A8=4PdB3A8=4PdB3Q8>4Ph00a800`hB3P064P0D4a8G4QLB5a8C4Q<B5a8G4QLB=aL2=`0C
>cLg=e/gFcMK=e/gFcMKEe]GN`01E`000:OjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[inP02n@0EmO[inOGimO[in_GimOWenOGimOWe00?i01;enOGimOWenOGimOWenOGi
mOT5m@07nOGimOWen@02m@05m?GdmO@00_D09oWdnOCim?WdmOCem?GdmO3em?GdmOCel?G`mO3el?G`
mO3el?G`m003l005mO3dl?D00o001oC`m?3dl?D00o000oG@l006l006d?3@l=3`0]003Lc`l?3@l=3`
d?3<d<`00m001/c@d=3<d@C@00J/d:b`[=03[00?/:ba[;6//HbaS;6<[Hb=00><01JaS96</HbaS96<
TFbAK75]LFeaK6e/0Vd0;W5]LDeaCE5=DDeACE5=DBeA;E4]DBeB;C8]<Rdb;C8=<Pdb3C8>4PhB3Q8>
4Ph64P0F4a8C4Q<B4a8C4Q<B5a8g5cLG=aLg5`<g00<G>cL023L043/gFcMK=e]GFeMKEe]GFeL1F`00
07[enOGimO[en_GimOWenOGimO[en_GimOWen_GjmO[en_GjmO[en_GjmO[en_GjmOWen_GjmO[en_Gj
mO[in_GjmO[en_GjmO[en_GjmO[en_WjnO[en_GjnO[in_WjnO[en_WjnO[en_WjnO[in_WjnO[in_Wj
nO[inP;i04GenOWimO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenM@00_D0BOWenOCee?GdmOCim?WdmMCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01O000oC`m004l005c?3`l=000o000lc`
d003l00^c?3@l=3`c?3@l=3`c=3<l<c@c=3<l=3`c=3<d<c@c=2/d<c@c=3<d:c<[;2//0F/00F`[:b/
/002[004S:b<[0><00>`J8`01h`00i6<S@03K00@KFa]K6e/KFa]C6e<KDa]C0M=00Q<CBe=;Dd]C@H]
01T=;@d^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>00HB00<C4Q800a801Q<B5a8G4P8G00Dg5cLg>`02=`09
5cLG=aLg5cLG00Pg00UK=e]GFeMKEe/00EL0002Vn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[en_Wjm@?i00[enOGimOWenOGj0_T03_GinOWenOGimOWen_Gi0oD3n@08mOWenOGi
mOT3m@0FnOGim?WenOGimOWenOCem?GdmOCem0Ce02Wim?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`
mO3el?C`mO3dl?G`m003l006mO3`l?C@0_000oC@l002l00:d?3`l=3`d?3@m@?@0o001/c`d?G`l@;@
00?<d<`00m001:c@c=02c00A[=3<d?2/d=6`d:cA[;2//:`00[002]6/[8baS;6//K02S00K[HbaS95/
SHbAS8e/TFbAK6e/LFaaK6e/KDe]00E=02EACE5=LDeA;Dd]DBeA;E8]<Rdb;C8]<Pdb3C8><Phb4S8B
<Q8b008B00<>4Ph011804Q<B=a8g4QLB5a8G4QLC5a<G4`8G0cL03QLg5cLG>cLk=c/gFcMK0cL02U]G
FeMKEg]GNe/1N`000?kenOGimOWen_GjnO[enOGimO[en_WjnO[in_WjmO[in_GjmO[en_WjmOWen_Wj
nO[in_GjmO[in_GjmO[en_WjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWen_GjeO[En]Gi
eO[En_GjeO[En_GjmO[enOGieOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGie?WenOGim?WdnOCem?GDmOCem?GDmMCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCed?C`m?3dl?C`m@;d00S`m?3dl?C`m0O`00?dl?@00o000oC`l009l006
m?3`d?3<0o002=3`d?3@l<c`0]004lc`d=3<l<c@c?3<d:c@[=3<d:`00/`02M3<d<c@[=2/d003[005
d:b`[=000Z`038b/S:b<[8b`S:b<[0R<01I/S6b=K6e/KFa]K6e/KDa]C6e<KDa]14d032a=;4e<CBe=
;Dd]C@H]01d=;@d^3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P024P0=4a8B4Q<B5a8C4QLB=`025`06
4QLG=aHG0SL01AHG4SLG00Pg00]K=e/gEcMKEg]GN`01E`000:_jnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T02OGimOWenOGim@03n@0OmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim@03n@03mOWe00;e00Gim?Wen@02m@0Rm?GdnOCem?GdmOCem?GdmOCe
m?GdmOCel?G`mO3el?G`m@O`00?dl?@00o000oG`m003l009m?3dl?C`m?3d00?`00?dl?001?000m3`
l005l009d?G`mM3`d?3<00O@00?<d<`00]000o7@d003d003dJc@00N/00>`[;400Z`07Xb/S:b<[8ba
S;6</Hb=S8f<SFb=K8e/SFbAK95/T@9]00I/KDa]CG47C@0KDDe=;E4]DBeA;E4]<Rdb;C8=<Pdb3C8>
4Phb008B00D>4PhB3P064P0C4a8C4QLB5a8G4QLB5a8G4cLG>`02=`045cLg>`8g00<G=aL00SL04S/g
FcLk=e/gFcMKEe]GFeMkE`=k0000`_GimOWenOGimOWenOGimOWenOGjmOWenOGimOWenOGimO[enOGi
mOWenOGimO[enOGimOWenOGjmO[enOGimOWen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGj
mOWenOGimOWenOGimO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi1OD0>?WdnOGim?GdnOCim?WdnOCem?Wd
mOCem?GdmOCem?GdmM3em?G@nOCem?G@mOCed?G`mO3dl?C`0o@04?3dl?C`m?3dl?C`m?3dl?@5l003
m?3`00S`00G@l?3dd003l00@c?3@l=3`d?3<l<c`c?3@l0;@023<d<c@c=3<d<c@[=2/c:c@c=2/d:c@
c=2/d:c@[;2//0F/00V`S:b</:b`S:`018`05fb<K8a/S6b=K6e8KFa]K6e/TFa]C6e<00==011<CBa=
;4e<CBe=;Dd]CBe=12d06@d]3Bh=4PdB3A8=4PhB3A8=4PdB3Q8>4Ph01Q8031<B4a8G4Q<B5a8G4P<G
00/B5a8g5SLB5a8g4P02=`03FcLg00<g00IG=e/gFcL2E`03FeMk009k0GL0002fn_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_D2n@05n_GimOX0
0_T03OGimOWenOGimOWenOD00oT3m@0?nOGimOWenOGimOWenOGi00?e00GimOGdn@04m@0bm?GdnOCe
m?GdmOCem?GdmOCem?GdmO3el?GdmO3el?GdmOCel?G`m?3dl?C`m?3dl?@5l005m?3`l?@01_001m3`
c?3@l<`00o002]3`c=3<l=3`d?02d005c=3@d<`00m000jc<[002c003d:cA00;@00J`dK3A/;42[00T
S;6</Hb`[;6//Hb]S95/SFbAS8f<THbAK6e/SFa]K6e/KFaa0Vd3C@03DDe=00I=01P]CBeA;E4]DRdb
;C8]<Pdb3C8=<PhB3S824P033Q8>00PB01<C4Q<B4a8C4QLB4a8g5cLC5a<g008G00TB5a<g5cLG=aL0
0SL045/gFcMK=e/gFeMKEe]GNeL2N`6K0G/1N`000<SenOGimOWenOGimOWenOGimOWenOGieOWenOGi
mOWenOGimOWenMGimOWenOGieOWenOGimOWenOGimOWenMGimOWenOGieOWenOGimOWen_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e00CDmOGi
0_D07?CimOWdmOCem?WdnOCem?GdmOCem?GdmOCem?D3m00KnOCed?G@mOCem?GdmO3dl?G`m?3dl?C`
m?3d00;`00K<m=3el?@>l003d?3`00?`00?<l?000o000m3`c002l00Ac=3@l<c`m=3`c?3<d<c`d?00
0]002:c<[=3<d<c@0/`2[007c=2/c:c@S007[003S:b<00:<0Z`01K2//8b/00B<01U/SHb=K8e/SFb=
K8e/KFa]K6e/KDa]C4e<00M=00H/CBe=;Dd:;@0G3Bh=3PdB3A8=4PdB3A8=4PdB3Q8>4Ph021801a<B
5a8C4SL00QL0118G5cL25`034SLG00<g00<G=aL013L04ELgEcMG=e/gFcMKEg]GNgMk005g0000/?[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e0_T03_[e
nOWjmO[enOGimOWe1oT05?GimOWenOGimOWenOGimOWenOGi0oD02OWenOGimOWen@03m@06nOCem?Wd
0_D06OWdmOCem?WdnOCem?GdmOCel?G`mO3em?T00o002OGdm?3dl?C`m003l005m?3dl?@00o000oG`
m003l005mO3dl?@00_002]3ed?G<mLcel?@4l006c?3`l=3`0]001Lc@c=3<00;@00GA[=2/d@02d003
[=2/00:/036`[;2//Jba[;6//K3A/=6`/HbaS95/THbAS8f<THbAS95/SFbAKI5]LFa]C6e=KDeA00==
01]ACE5=DBeB;E8]DBeB;E8]<Rdb;C8=<Pdb3S8011801@hB3Q8>00@B00XC4Q<B5a8G4QLB0aL03A8g
=cLG=aLg5cLG=aL00SL00c/g>`05=`0<FcMK=e]GFeMKEe]G17/1V`5k0I/0003NmOWenOGimOWenOGi
mOWenMGimOWenOGimOWenOGimOWenOGimOWenOGieOWenOGimOWenOGimOWenOGimOWenMGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?GdnOCem?GdmOCem?GdnOCi0_D05_Cem?GdmOCem?GDmOCem?GdmOCem?D3m005
mOCem?D00_@00o3dm003m004l?C`m@;d00C`m?3d2o000oC`l003l003m?3`00;`00?<l?001O005M3`
d?3@l=3`d?3@l=3`c=3<l<c@c003d00>c=2/c:c@[<b/d:c@[<`3[007d:b`[;2//002[0><00f/S:b<
[8b/S8f<SFb=00:<01U/S8bAK8e/KFa]K6e/KFa]C6e<CDa=C4d]00E=3Rd05@d^3A8=4PdB3A8=4PdB
3A8=4PhB3P064P0@4a8G4QLB5a8G4SLB5a8G4P8G00Hg4QLB=aL8=`0<FcMG=e]GFcMK=e]G0W/00i]k
V`01M`000:gjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
nP02n@07mO[in_Wjm@03n@05mO[inOD00_T06o[enOGimOWenOGimOWenOGimOWenOGimOWen@03m@09
nMCimOWdmOCi00Ke00[dmOCel?WdnO3i0_D04_Cem?GdmO3el?G`mOCel?Gdm@;@01;dmOCel?G`m?3d
l?C`mOCel?@5l004mO3`d0C`00Cel?3@0o000oC`m004l004mO3`c0?`00C@l=3e0]002<c@c=3<dJcA
0m001?7<d:`2d00?/:c@[=6//JbaS;6</Jba00:/01F<SHbAK6e/THb=K96<TFa]K95/KF`00Vd01g5/
LFeaCFd01Dd00e5=C@02C@0G;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8>4Ph01a802`hB4Q<B4a8G4Q<B00<G
00/C5a<C4SLG=a<g5`02=`03>cLk00@g01<G=cMK=e/gFcMK=e]GFeMKEe]G009k0Y/1W`6K0I/00036
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGieOWenOGi1?D00oCim@02m@0WnOGim?GdnOGim?GdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCe00;d00[`mOCel?C`m?3e0_@01O3em?C@00;`00Odl?C@m?3d00?`00?dl?@00o001OC`
m?3d013`00?@l=000o003/c@l?3<l=3`c=3<d<c`0]002Zc<c=2/d:c@[<`2d004[=2/d0>/00?@[=00
1:`00hR<S002S003[8b`00:<01e/S6a]K95/S6b=K6e/KFa]C6e<KDa]C6e/KDa]C003C@<]0dd6;@0K
3C4=;@d^3Bh=4Pdb3@h=4PdB3A8=4PdB3Q8>00PB010C4Q<B5a8G5QLB5a8g4Q<B0SL023/g=a8g5cLG
13L045/g=cMG=e/gFeMkMg]gVgL4V`000;gjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[en_GimOX00_T00oGjm@03n@0JmOWinOGimOWenOGi
mOWenOGimOWenOGimOT2m@0^m?WdnOCim?WenOCim?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmO3e
l?Gdm@;d01K`mO3em?G`mO3el?C`m?3dl?C`m?3d3O001OC`l=3e00?`00Wdl?3@l=3`d?000]001lc@
c=3<d<`00m00<Zc@d=6/d:c@[=2//:ba[;6</Hba[;6<[Hb=K8e/TFbAS96<TFbAK6e/KFa]K6e/KFaa
16d2C@0O;Dd]DBe=;Dd]DRdb;C8]<Rdb3C8=<Pdb3C8=<Phb3P034P053S8B<Ph00Q805Q<B5a8G4Q<B
5a8G4QLB5a8G4cLG=a<25`03>cLg008g00DC=aLg5`04=`08FcMK=e/gFeL4N`05Vg^KVkl00Y/00030
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0oD02oWenOGim?WenOCi00?e00[imOGdmOCim?Wd0_D09?WdnOGim?GdmOCim?Gd
mOCem?GdmOCem?G`mO3em?G`m?3dl0;d00?em?D01?@03?3dl?C`m?3dl?C`m0?`00?dl?@00o000oC`
l008l003d?3@00W`01c@l=3`c?3@l<c`c=3<d<c@[=2/d<c@[=3<d:c@0j`00m2/d007[004/:b/S0:/
00>`S8`018`08Vb=K6e/S6b=K6e/KDa]C6e<KDa]C6e/KFa]C4d]CBe=;Dd6;@0K3Bd=;@d]3Bh=4PdB
3C8=4PdB3A8=4PdB3Q8>00HB01@C4Q<B4a8G4QLB4a8C4QLB5a8g4P8G00Pg5SLB=aLg5`@g00<k=cL0
0cL02ULgEeMKEg]GNgL2N`6K0GL0002_n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[inP02n@05mO[inOD01?T07O[inOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00Ge00GimOGen@02m@12m?G@mOCem?GdmOCem?WdnOGim?GdmOCem?GdmOCem?GdmOCem?WdmO3e
m?GdmOCem?G`mO3dl?C`m?3em?G`m?3d0o000oG`m005l005m?3dl?@01?001Lc`d?3@00?`00G@l=3@
c004d00>l<c@d=7@dJc@[=2/dM02[00Yd;3A[;2//Jba[;6//8b`S;6<TFb=K96<TFb=K6e/KFa]K75/
LFa]C7400Vd3C@09DBeA;E4]DReA00<]01@b;C8]<Rdb3C8=<Pdb3C8=<PhB3P@B00<b4S800a805A<B
5a8G4QLB5a8G4QLB5a8G4cLC=`035`0==aLg5cLG>cLk=e/gF`03=`08EcMK=e/gNe/4N`FK0000__Gi
mOWenMGimOWenOGimOWEnOGimOWenOGimOWenMGimOWenOGimOWEnOGimOWenOGimOWenMGimOWenOGi
mOWEnOGimOWenOGimOWenMGimOWenOGimOWEnOGimOWenOGimOWenMGimOWenOGimOWEnOGimOWenOGi
mOWenMGimOWenOGimOWEnOGimOWenOGimOWenMGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT3m@05nOGimOT00oD04_WenOGimOWdmOCimOWdmOCim0;e00Kie?GdmO@3n@0Lm?GdmOCe
m?GdmOCem?GdmOCel?GdmOCem?Gdm@;d00?`m?000o@04_3dl?C`m?3dl?C`m?3dl?C`m0?`00Gdl?C`
m00Bl00>c?3<l=3`c?3@l=3`c=03c0;@00C`c=2/0m001Zc@[=2/d0F/00?@[;000Z`00hb/[005[003
S:b<00:<01Z=K8b<THb=K6e/KFa]K6e/KFa]C6e<CDa=C0==0Rd010d];Dd5;@0H<@d]3Bd=;PdB3A8=
4PdB3A8=4PdB3Q8>0a800`hB4P044P074a8C4Q<B4`034P084a8C4QLB4a825`08=aHg5cLB=a8:=`0:
EcMGMg]gViNKU`Bk0000^o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmO[en_WjmO[in_GjnOX01?T00oGim@03n@09mOWenOGimOWe00?i013enOGimOWenOGi
mOWenOGi0_D01OCim?Wd00;e00?imOT00_D0>?CemOGdmOCim?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?GdmO3el?GdmO3el?C`m?3el?C`m?3d1O002OC`l?3el?C`m005l009m=3`d?3@mM3`00;@00C<d=3a
0]005Lc@d=2/d:c@[=3<d:c@[=2//:cA/002[00Q/:b`[=2//8baS96<SFbAS96<SFb=K95/TFbAK75/
KDea00I=01`]<Bda;E8]DBeA;C8]<Rdb;C8=<Pdb3S8><Phb2A800c8B4P034P0A4a8C4Q<B5a8G4QLB
=a8C4SL00QL01a8G5cLG=aL01SL033/gFcMK=e/gFcMKE`9k19/2^`7O0K/1f`000;KenOGimOWEnOGi
mOWenOGimOWenOGieOWenOGimOWEnOGimOWenOGimOWen_GieOWenOGimOWEnOGimOWenOGimOWenOGi
eOWenOGimOWEnOGimOWenOGimOWen_GieOWenOGimOWEnOGimOWenOGimOWenOGieOWenOGimOWEnOGi
mOWenOGimOWen_GieOWenOGimOWEnOGimOWenOGimO[enOGimOWenOGimOWenOGimOWen@?e00OimOWe
nOGi00?e017imOWenOGimOWenOGimOWen@02m@0`m?WenOCem?GdnOGie?GdmOCem?GdmOCem?GdmOCe
m?GdmO3em?GdmOCem?GdmOCe1_@02?3dl?C`m?3d0o002OC`m?3dl?C`m008l003c?3`00_`00C@l<c`
0]001<c@c=02l007c=3<d<c@c003d006[=3<c:c@0j`01M2/d:c@00F/00^`[:b//:b`[;2<[004S007
K8a/S6b<J002K00EKFa]K6e/KFa]C6e<CDa=C4d]CBeA00X]01L=;@d]3Bh=4PdB3A8=4PdB3Q8>4PhB
3P034P033Q8>00@B01HC4Q<B4a8G4QLB4a8C4QLB4a8G4QLB0QL4=`0@>cMK=e/gEcMK=e/gFeMkM`9k
0Y/00k^K^`01V`000;[jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjmO[in_D2n@03n_Wi00?i00[jmOWin_GimOWe0oT00oGim@03n@0:mOWinOGi
mOWen@Ge00OimOWenOGi00?e00SimOGdnOGim0?e03SdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe
l?C`mO3el?G`m?3el?G`mO3dl?C`m?3dl?C`m0?`00?dl?@01?002]3`l?3@mM3`d?05d008lLc@c=3<
d:`2d00CmM3A[=2/d:c@[;2/dJb`[=6`d@02[00LS;6<SHb=S96<THb=K96<TFb=K6e/KFa]CFe=K@A=
01/]CBe=;C8]DBeA;C8]<Rdb;C8=<Pdb3S8>4Ph02Q800a<B4P034P0B4a8g4QLB5a8g5cLG4a8G4aLB
0aL01A<G4aLC00Hg00iG=e/gFeMKEe]GFeMkF`9k0Y/01;nK_k/1_`000=;En_GjnO[EnOGjmO[en_Gj
eO[En]GjeO[En_GjnO[EnOGjmO[en_GjeO[En]GjeO[En_GjnO[EnOGjmO[en_GjeO[En]GjeO[En_Gj
nO[EnOGjmO[en_GjeO[En]GjeO[En_GjnO[EnOGjmO[en_GjeO[En]GjeO[En_GjnO[EnOGjmO[en_Gj
eO[En]GjeO[En_GjnO[EnOGjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@04m?Wen@;e00[dmOCem?WdmOCi0_D06OCem?GdmOCem?GdmOCem?G@mOCe
l?GdmM000_@01OG`mOCe00;d00C`m?3e0_@06?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0;`00?@l?00
1O000lc`l003l00;d?3<l<c@c?3@l<`00]001?3<d<`3d005[=2/d:`00/`01m2/d:c@[=000j`02M2/
/:b<[;2</003[005/8R/S;400X`2K00FS8f<THbAS8e/KFa]K6e/TDa]C6e<K@9=00@]CBe=2Rd04`d]
;C8=<Pd>3A8=4PdB3Q8>4Ph01a801@hB3Q8>008B01XC4Q<B4a8C4Q<B5a8G4Q<B5a8G5SLG=aLg4P@g
00iK=eLgEcMG=eLgEgMkM`:K00FkVk^K^`01U`000<7jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjmO[in_WjnO[in_WjnO[in_Gj00;i00?enOD01OT07_Gi
nOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00[imOWenOGim?Wd0oD0=_Cem?GdmOCem?GdmOCe
m?GdmOCem?G`mOCem?G`mO3em?G`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?@01O001oC@l=3`c?D0
0_001]3`c?3@l0;@01K<d<c@c=2/d:c@[=2/dM3A/=2//HRa0j`06[6</Jba[;6</HbAS96<THbAS96<
SFb=K8e/0Vd01g5=KDe]CG400dd06U5=DReB;E4]DRdb;C8]<Rdb3C8=<PhB3Q8>3Q805A<B4a8C4QLB
5a8G4QLB4a8G4aLC=`035`06=aLg5cLG0SL03U/gEeMK=e]GFeMKEg]g19/01K^K^k_O00:k0000b_Wj
nO[in]GjnO[in_WjnO[En]GjeO[En_WjnO[in]GjnO[in_WjnO[En]GjeO[En_WjnO[in]GjnO[in_Wj
nO[En]GjeO[En_WjnO[in]GjnO[in_WjnO[En]GjeO[En_WjnO[in]GjnO[in_WjnO[En]GjeO[En_Wj
nO[in]GjnO[in_WjnO[En]GjeO[En_WjnO[in]GjnO[in_WjnO[in_GjmO[enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@09nOGimOWenOGi00;e00OdmMCem?Gd00?e01gdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCel002m005mO3dl?D00_@05?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`
m003l003m?3`013`00K@l?3`d?03d00El=3`c=3<l=3`c=3<d:c@[=2/d:c<00>/00F`[=2//002[004
S;28[0><00>/S;000h`00i6<S004S005K8a/SFP00V`02Xe/KFa]K6e<CD`2C@09KDe=;Dd]CBe=00@]
01/=;Pd^3Bd=;PdB3A8=4PdB3Q8>4PhB3Q8>4Ph01A800`hB4P024P0H4a8C4Q<B4a8C4QLB5a8G4QLB
=aHg4cLF13L02e]GEeMKEe]GNeMk00>K00BkVk^G0k/1U`0002SjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[i2OX09oWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
n@09nP0WnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i00Wj00oin_WjnO[in_Wj
nO[in_T00oX0;oWjnO[in_WjnO[in_WjnO[in_WjmO[in_GjnO[enOGimOWenOGimOWenOGimOWe00?i
00GenOGim@03n@0@mOWinOGimOWenOGimOWen@?e00GimOWdn@02m@0jm?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mOCem?GdmO3el?G`mO3dl?G`m?3dl?C`m?3dl?C`m0?`00?el?@01O001_G`l=3`d0?`
00K@l=3ed?02d004c=2/d@;@00j/d:c<[=2/d:b`[=6//@:/01b</HbaS;6/[Hb=S96<THb=S8f<THb=
K95/TFaa16d01TeACG5=K@==01MA;E8]DRdb;C8]<Rdb3C8=<PhB3S8><P0?4P0J4a8B4Q<B4a8C4QLB
5a8G4cLC5a8G4aLC=aL6=`0:FcMKEe]GFeMkE`Ak0Y/00k^K^`06^`000<[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD00oWen@02m@06eOWenOGi0_D09_Cem?GdnOCem?GdmOCie?GdmOCem?GdmOCem?GdmM3e
m?GdmOCe0_@09?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?000o001?C`
l<`2l009m?3`d?3@l=3`00?<00K@c?3@l<`3d005c=3<d:`00/`00m2/c003[005d:b/[;000Z`3S003
[8R/00B<00>//8`00X`00k2<S007S00@SFb=K6e/KFa]C6e<KDa=C0M=1Rd06`d^3C8=;Pdb3@h=4PdB
3A8=4PhB3Q8>4PhB3P0<4P0B4a8C4Q<B5a8G4Q<B5a8G4SLG13L01E/g=cMK00EG00QkEg]gNgNKU`:K
1[/00:?j01Win_GjnO[in_WjnO[in_WjnO[in_GjnO[e00;i00CjmOWe1oT06_GimOWenOGimOWenOGi
mOWenOGimOWenOGi0oD01oWemOGimOT01?D01?Cem?T2m@0jm?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3el?GdmO3dl?C`m?3dl?G`m?3dl?C`m0?`00?dl?@00_001=3`l?D2l008d?G`l=3`
d?02d003c=3<00G@02^/d:c@[=7@dJc@/=2/dJb]S:b`/HbaS;6</Hb/S;6<SHbaS;6<THbAK8e/009]
00eaCFe=KDe]CE5=DDe]009=01T]<BeB;C8]<Pdb3C8=<Pdb3Q8>4PhB3Q8>00DB00<>4Q80118041<B
4Q8C4Q<B5a8G4QLB5a835`054cLG=aL00SL00c/gF`03=`08FcMKFg]GFeL4N`04Vg^KU`:K1;/1g`6k
0M/0003>nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[EnOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@07nOGimOWen@02m@0_m?GdmOCem?WdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?000o@00o3dl003m00Dl?C`m?3dl?C`m?3d
l?C`m?3dl?@3l003m?3`00;`00G@l?3`d007l005c?3`l=000o003/c`c=3<d<c@[=3<d<c@0j`01M2/
d:c@00>/00W@[;2//8b`S;401:`01XR/S:b<[0Z<015/SFa]C6e<KDa]C4e<CDa=C003C@P]02<=;Pd^
3Bh=<PdB3A8=4PdB3A8=4PhB3Q8=4PdB3Q8>4PhB3P024P0B4a8C4Q<B4a8G4QLB5aHg4SLG0SL01E/g
FcMK00<g00IKEeMGNgL2N`04VgNKN`:K00NkVk^kfk_K006g002SnP0LnO[en_WjnO[in_WjnO[in_Gj
mO[in_WjnO[inP?i00GjnO[inP02n@03mOWi00?i00_enOGimOWenOGim@03n@0DmOWenOGimOWenOGi
mOWenOCem?T2m@09m?WdmOCem?Gd00;e03?im?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmOCel?G`
mOCel?G`m?3dl?C`mO3dl?@00o001OC`m?3e00;`00O@l=3@c?3<00;@00G`d?3<l006d003c=2/00?@
00b/d:cA[=2`dJb`S;43[003/Hba00>/01Ja[;6//JbaS;6<SHb=S8e/TFaaKG5<0Vd01g5=DDeACFd0
0dd04U4]DBdb;C8]<Pdb3C8=<Pdb3P8B00Tb3S8>4Phb4S803A804Q<B=a8G4QLB5a8g5cLG=a<g5`@g
00AKEe]G0SL01U/gFe]kE`9k00>OVil00Y/017^oVkl3^`03fk_O00;K0000\
\>"], "Graphics",
  ImageSize->{491, 338},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Y0001C0P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`07;Dd]CDa=;@03C@<]00M=;Dd]CBe=00<]
00U=;Dd]CBe=;Dd02Bd00dd]C@07;@0:CBe=;Dd]CBe=;@M=00`]CBe=;Dd]CBe=;Dd3;@03CDaA00<]
011=C6e/LBe=;Dd]CBe=;E4]0dd07Da=C4e<CDa=C4e<CDa]C6e<KDa]C4e<KDa]C4e<009=00m]C6e<
CDa=;4e<KDa=C4d00Rd03BaACDe<CBa=C6e<CB`00Td03Vd/CDa]C4d]CBe=;Dd]0dd00daA;@04;@03
CBe=00<]1Dd5;@04DBe=;@==00@]CBe=0Rd2C@<]0dd3;@06CBe=;Dd]0dd02da=C4d]CBe=;Dd]00==
00<]CBd012d00dd]C@0B;@033Bd]00d]00d=;Pd^3Bh=;Pd^3Bd=00D]04<=;Pd^3@h=4Pdb3C8=;Pdb
3A8=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B00L>4Q8B
3Q8>00@B00<C4Q804a8011LB4Ph34P063Q8B5a8C1a801a<B4a8C4Q<01A801aLB4a8G4Q<00a805QLB
4a8G4Q<B5a8G4QLB5a8G4Q<B5a825`0000QACE5=KDeA;@9=015>;E5=DDeA;E4]DBeA;E5=D@03C@07
DBeA;E4]DP03;@0GDBeA;E4]<ReB;E8]DBeA;E4]DBeACE401Td03ReA;E4]DBeACE4]DReA0dd00c8]
DP03C@06LDe=;E4]0dd012e=;E43C@03KDea00E=01=aCFe<KDa]CFe=KDeACFe=KDea00==00=aCFd0
0dd07fe=DDeaCFe=LDeA;E5=DDe]CE5=LDe]CE5=KDeA;Dd00Vd06TeA;E5=DDeACE5=KDeA;Bh]DRe=
;E4]DReA14d00beA;@03C@0<;Dd]DDeACE4]DReA0Td02BeACE5=DBeA;@03C@04;De=D@I=06D]DBeA
;E5=DDeACE4]DReA;E4]DBeB;E8]DRdb;C8]<ReB;C8]<Rdb;C8]<Rdb;E8]DRdb;C8]<Pdb3C8=<Rdb
;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Rdb;C8=<PhB3P044P09<Q8b3S8B<Phb00HB00<>4Ph0
1a800`hB4P0:4P1@4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4Q<B4a8C4QLB5a8G4Q<B4a8C4SLB5a8G4Q<B
5a8G4QLB5a8G4QLB4a8G4SLB5a8G4Q<B4a8G4Q<B4a825`0<=a8G4aLB5a<G4QLC0aL00005;Dd]CD`0
1Dd3;@0CCBe=;Dd]CBe=;Dd]CBe=;Dd]C@09;@03CBd]00L]00E=;Bd]C@03;@0=CBe=;Dd]CBe=;Dd]
C@03;@05CBe=;Dd00bd02dd/CBda;Dd/CDa=00D]00I=;Dd]CBd2C@04KDa]C0E=00]<KDa=C4e<CDa=
C003C@0KC4e<KDa=C4e]CDaaC4e<KDa=C4e<CDa=;2d/00==00=<CD`01Dd03Be=CFd/CDa]C4d]CBd0
0dd01Re=CDe<C@/]00==;Dd00Td02Be=;Dd]DBe=;@03C@04;Dd]C@<]00M=;Bd]CBe=00<]00I=;Dd]
CBd3C@0;C4e=CBe=;Dd]CBd00dd022e=;Dd]CBe=52d00`d];@0=;@093Bh=;Pd^3Bd=00<]04T=;@d]
3Bd=;Pdb3A8=4PdB3C8=;Pd^3C8=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8>4PhB
3Q8>4PhB3Q8>00<B00<>4Ph011801A<B4Q8C01PB00D>4Q8B3P024P034a8B00TB00<C4Q<01a802aLB
4a8C4Q<B4a8C00<B01<C4Q8B5a8G4QLB4a8G4QLB5a8G004B0000155=DBd2C@0EDDe=CDh]DDeA;E4]
DBe=;E4]DBeA009=01X]DBeA;E8]DRd^;E4]DBeB;C8]DReB;E4]D@<]00MB;E5=DDeA009=01L]CBeA
;E4]DBeA;E4]<ReA;Dd]DC5B;@02C@06DDe=;C4]0Td01E4]CBeA00==01E]CDe=DDeACG5=LDeaKG5=
LDeaCE401Dd01G5=KDea00E=015aKG5=LDe]CFe=DBeACE5=K@07C@05DDeaCE400dd01Ve=DBe=;@9=
00=A;E4014d03ReB;E8]DReB;E8]DDeA0dd00e4]C@03C@03DDeA00==011A;E4]DBeA;Dd]DBeA;E4]
0dd012e=CE43C@09DDe=CE5=DDeA00I=05T]CBeA;E8]DRdb;E8]DRdb;C8]DRdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8=<Pdb;C8]<Rdb;C8]<Rdb3C8]<Pdb3C8><Pdb3C8]<Rdb3C8=<Pdb3C8=<Phb3P034P06
3Q8B4Phb1Q800`hB4P034P033Q8>00hB00<b4Q800a80;ALB=a8G4Q<B4a8C4Q<B5a8G4QLB4a8g4QLB
4a8C4QLB4a8C4Q<B5a8C4Q<B4`034P0E4a8C4QLB4a8G4Q<B5a8G4Q<B5a8g008G00<B=a800QL01SLB
4a8G4P8g00Xk5cLG=aLg5cLG0C/00005;Dd]CD`01Dd3;@09CBd];Dd]CBe=00<]00M=;Dd]CBe=01/]
00U=;Dd]DBe=;Dd02Bd00dd]C@03;@03CBe=00D]00==;Dd00Rd01Pd];Dd]C@<]0dd00da=C005C@0;
C4e<CDa=C4e<CD`01Dd05Da=C6e<KDa=C4e<CDa]C4e<CDa]C003C@09;De=CDa]C4d]009=00]A;4e<
KBa=;4e<C@03;@0=CDa=;Dd/CDaA;Dd]C@05;@0GCBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd01Bd034d]
CBe=;Dd]CBe=;@U=00H]CBe=;Dd3;@07CBe=;Dd]C@09;@03CBd]00X]00T=;Bd]3Bd=;@d01bd02@d^
3Bh=;Pd]3@03;@1=3Bd=;Pd^3Bh=;Pdb3A8=<Pd^3Bd=<Pd^3C8=<Pd^3C8=4PdB3A8>4PhB3A8=4PdB
3Q8>4PdB3A8>4PhB3Q8>4PhB3Q8>4PdB3Q8>4Ph02Q800a<B4`074P044a8B3PXB00@C4Q8>0a800`hB
4P024P044a8B3P8B00<C4QL01A808Q<B=a8G4Q<B5a8G4Q<B4a8G4Q<B5a8G4QLB5a8G5SLG4a835`4B
00000e5=D@03C@0hDDeACE8]DBeA;E4]DBeACE4]DBeA;E4]CBe=;E8]<Rdb;E8]DBeB;C8]<ReB;Dd]
DBeB;E8]CBd2C@0ODBeA;E4]DReA;E4]DReA;E8]DDeA;E4]DReACE4]D@03;@08CBe=;E4]DBd2C@03
KDeA00U=00EaCG5=L@05C@09DDe=CFe=KDea00E=00=aKFd00dd3K@03CFe=009=00M]CG5=LDeA00==
00EACFe=D@05C@0KDBeACE5=DDeACG5=DBeACE4]CBe=;E4]DReA00A=00L]DBeA;Dd]00E=014]DBeB
;E4]DReB;E4]CBeA;@04C@05DDe=CE400dd0255=DBeA;Dd]14d0Ee5=CBeA;C8]<Re=;Dh]<Rdb;C8]
DRdb;C8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Pdb3C8=
<Pdb3S8><P054P03<Q8b018B00@>4Q8c1a800c8B4P034P14=a8C4Q<B4a8C4Q<B4a8G4Q<B4a8g4Q<B
4a8C4Q<B5a8C4QLB4a8C4Q<B=a8g4SLB4a8C4QLB5a8G4QLB5a8G4SLB5a825`04=a8G4P8G00Pg4QLC
5a<G4`8G00Dg5aLG>`035`4g0A815`000Td022a=C4d]CBe=0bd02dd]CBe=;Dd]CBe=00L]00==;Bd0
32d00`d^;@0<;@07CBe=;Dd]C@09;@03CBd]00<]00E=;Dd]C@03;@03CBd]00D]00I=;Dd]CB`5C@09
;De=CBe=C4e<00==00E<CDe=C003C@0>;Dd/CDa]C4e<CBa=C4d2K@0?C4e<CDaaCFe<CDa=C6e<00==
00T]CBe=;4e<KD`00dd01Re=;Dd]D@9=00L]CBe=C4d]00==010]CBe=;Dd]CBe=;De<CBe=1Bd01dd]
CBe=;Dd01Bd00dd];@03;@03CBe=00<]00Y=;Dd]CBe=;Dd]0dd02Be=;Dd]CBe=;@03CAL]00<a;Bd0
0Rd010d^3Bh4;@0_3Bh=;Pd]3Bd=;@d]3Bh=;Pd^3C8=;Pd^3C8=;Pdb3Bh=;Pd^3Bh=<PdB3C8=<Pd0
0Ph0118=4Pd54P093Q8>4PhB3Q8>00<B00<>4Q800a803`hB4Q8>4PhB3Q8>4PhB3P0F4P034a8C00/B
00@C4Q8>3Q800a<B5`034P044a8G4P<G01LB4a8G5QLB5a8g5QLB5a8C4QLB5a8G4P035`045SLB4`4B
0000555=CDe]CE4]CBeB;E4]DBe=;Dd]0dd0:2eA;E8]DRe>;E4]<Rdb;C8]<ReB;C8]<Rdb;E8]DBeB
;Bh]<ReB;E82C@0S;E8]DReB;E8]DReB;Dd]<ReA;E8]CBeB;E4]DBe=;E8]DRd00Td01e5=DDeACE40
0dd01E5=CDeA00==00EACE5=D@03C@06DDeACE5=0fd014eaCE43C@0;LFe]CE5=LFeaCFd00dd00fe=
C@03C@06DBe=CE5=0Vd02g5=DDeACE8]DDea009=00<]CDd00dd01beACE4]CBd00dd012eB;E44C@08
;E4]DReBCE44C@0N;E4]DRe=;E4]<ReBCE4]DReACE5=DBe=;Dd]DDeA0Td0H2e>;E9=DDeACE5=DBeB
;C8]<ReA;E8]DRdb;E8]DBdb;C8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><QTB00<C4Q803a80BQ<B4a8G4Q<B5a8C4Q<B4a8C4Q<B4a8C4SLB
5a8G4Q<B=a8C4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB4a8G4SLG=a<G4QLB5a8G4SLC1QL01cLC5aLg5cL0
0aL01SLG=aLg4`4g00001Ta=;4e<C@<]00E=;Bd]C@03;@07CBe=;Dd]C@0F;@033Bh]00h]00E=;Dd]
C@09;@03CBd]00<]00==;Dd00Td3;@07CBe=;Dd]C@03;@04CBe=;@==00d]CBe=;Dd/CBe=;Dd]00M=
00l]CBe=;4e<KDa]C4d/CD`00dd01Ta=;De<K@9=00Y<KDe=C4e<CBe=0bd05Te<CDa]C4d]CBe=;Dd]
CDa=;Dd]CD`3C@0:C4d]CBe=;Dd]C@<]0dd00be=;@02;@0;CBe=;Dd]CBe=;Dd00bd00dd];@02;@9=
00<]CBd00Rd024d]CBe=;Dd]1Dd7;@03CDa=009=00D]CBd]3@04;@03CBd]010]00`=;Pd^3Bh=;@d^
3Bh4;@133Bh=;Pdb3@h=4PdB3Bh=;Pd^3Bd=;Pd^3Bh=;Pd^3C8=4PdB3A8=3PdB3A8>4PhB3A8>4PhB
3Q8>4PhB3Q8>4PhB3P054P0;3Q8>4PhB3Q8>4Ph01a800`hB4P054P033Q8B00<B00D>4Q8B3P044P03
4a8G00LB00<C4Q801A8083LB4a8G4QLB5a8G4QLB5a8C4Q<B5a8C4QLB5a8G4QLB0QL00cLG=`025`0:
4QLB5a8G4QLB=`4B00004g5=CDe]CE4]DBdb;E8]DReA;E4014d0?beA;C8]<ReB;E8]<Rdb;C8]<ReB
;C8]<Rdb;C8]DBeB;C8]<ReB;E4]CBeB;E8]DReB;E4]DBe=;C8]DBe>;@03C@05;E4]DRd00dd01BeA
;Dd]00A=00AA;E4]0Td02e5=CDeACE5=DBeA00M=00AA;E5=0fd014eaCE43C@06KDe=CE4]14d2K@0:
LDe]CG5=DBda;@9=00eaCG5]LDeA;E4]DReA00==00UACE5=LDeACG401Dd01E5=DBdb008]00]=KDe=
;E8]DReB;@04C@0=DDeA;E8]DBeA;C8]DP02C@0>;C8]CBe=;Dd]DReACE43C@06DBeB;E8]0Td0FE5=
DDeA;C8]<Rdb;E4]DBeB;C8]DReA;E8]<ReB;C8]<Pdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3S8=<Pdb3C8>
<Pdb;C8]<Rdb3C8=<Pdb;C8=<Pdb3C8><Phb00XB00<>4Q800Q800c8B4P034P04<a8B3P8B00<C4Q<0
2a803a<B4Q8C4SLB4a8C4Q<B4`024P0P3Q<B4a8C4Q<B4a8C4SLB5a8G4Q<B4a8c4Q<B4a8G4QL24`0B
4QLB5a8G4SLB5a8G4QLB5a<g0QL01a8G5a<B5a800aL01Q<g5cLG=`8G00PB=a<G4aLB=`8G00001Ta=
C4e<C@@]00<=;Bd012d00dd]C@02C@03;Dd]01@]00<^3Bh03Bd01Dd]CBe=00/]00==;Bd01Bd3C@<]
00M=;Dd]CBe=00<]00==;Dd00Td3;@03CBe=00A=00/]CBe=;Dd]CBe=C003C@0=;Dd/CDa]C6e<CBa=
C003C@06;4d];Ba]0Td01Ta]C4e<K@9=00h]CBd]CFe<KDa]C4d]C@D]00Q=C4d]CBe=C0==00=<KD`0
1Dd00be=;@02;@==2Bd01dd]CBe=;Dd00bd014d];@d2;@03CBd]00<]00==;Bd01Bd01Dd]CBa=00<]
00Ta;Dd]CDa=C4d04Bd00dd];@08;@0<3Bh=<Pd^3Bd=;Pd^12d0;`d^3@h=4PdB3A8=4PdB3Bh=;Pd]
3Bd=<PdB3@h=;Pdb3A8=4Pdb3C8>4PdB3Q8>00<B00D>4PhB3P034P033Q8B00DB00l>4Q8B3Q8>4PhB
3Q8>4Ph00a800`hB4P034P053Q8B4Ph00a800`hB3P0:4P045a8B3PHB00@C4Q8>1Q80<ALB4a8C4QLB
5a8C4Q<B=a8G4Q<B5a8C4QLB4a8G4QLB4a8G4QLB5a8G4Q<B5a8G4SL00A800003KDea00==00aA;E4]
<ReB;E8]DBd2C@13DDeA;Dd]DRdb;E8]DRdb;C8]<Rdb;Bh]<Rdb;C8]<ReB;C8]DRdb;E8]CBe=;E8]
DRe=;Dd]DBeA;E4]DReA;Di=K@02C@05;E4]DRd014d0158]DBd2C@07LDe=;E4]D@06C@05;E4]CBd0
0Td00e5=L@03C@04DBeAC@=]00Q=LDeACG5=L@9=00<]<Bd014d016e<DDd2L@A=00=A;Dd00Td014a]
KFd3C@04DBe=;@I=00MACDe=DDea00Q=00H]DReBCG42C@0:;E4]CBe=;E5=D@A=01`]DRe=;Dd]<ReA
;E4]<Re=;E8]DBeB;Dd]DDeA0Td02ReB;E4]CBeACE42C@1D;C8]<Rda;E8]DBeB;C4]DReA;E8]DReB
;E8]<Rdb;C8=<Rdb;C8]<Rdb;C8=<Phb3S8=<Pdb3C8><Pdb;C8]<Rdb3C8=<Pdb;C8=<Pdb3S8><Phb
0Q800`hb4P0=4P063Q8B4a8g0a800a<B4`094P034a8C00<B00<C4SL00a801A<B4a8C00<B01hC4Q<B
=a8C4Q<B5a8g4Q<B4a8G4SLB=a8C4Q<B=a835`0A4QLB5a8G4cLC5a8g5cLG=a800QL03SLG5a8G4SLB
=a8g4SLC0QL01SLG5a8G4P8G00<g4aL00QL0000>C6e<CDa=;Dd]CBeA;Dd3;@05CBe=;Dd00bd01U4]
;@d]3Ah]00==;Dd01bd3C@0W;Dd]CBe=;Dd]CBe=;4d]CBe=;E4]CBe=;Dd]CBe=;Dd]CBeA;Dd/00==
02T]CBeA;Dd]CDa=C6e<CDa=C4e<CDa]C6e<CBa=C6e<KDa=C75<KDa]C003C@05C6e<CB`00Td01Vd/
CDa]C0E=00D]CDe=C002C@03DDe=009=00<]CB`00dd00ba=C@03C@05;Dd]CB`00dd01Ba=;Dd]00==
00H/CBe=;DdC;@0?CBe=;Dd/CBe=;Dd]CDa=00D]00A=;Bd=0Rd00dd]C@02C@L]00E=;Dd]C@06;@19
3Bh=<Pdb3C8=;Rd^3Bh=;Pdb3@h=;Pdb3Bh=;PdB3@h=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4Pd>3A8=4Pdb
4A8>4PhB3Q8>4PhB3@024P04<Q8B3P<B00<>4Q800a803`hB4Q8>4PhB3Q8>4PhB3P064P08=a8g4Q<>
4Ph34P0?3Q8B<Q8G4Q<B=a8G4SL>00<B00@>4Q8C0a800a<B4`034P064a8C4SLB0aL0918C4QLB4a8G
4QLB5aHG4Q<B=aHg4QLF=a8G4QLB=aHC4QLB4`4B00000g5=K@03C@03DDeA009=03/]CBeB;E4]DBeB
;E4]DBeB;C8]<ReB;C4]CReA;C8]DRdb;C8]DRdb;C8]<Rdb;E8]DBeA;E8]<Rda;@06C@03DDeA009=
00H]CDeACE44C@0;;E4]DRe=;E4]CBd00dd02ReA;E5=DDeACE42C@0@;De=DDeACFe=KDe]CFe=D@==
00iaCFe=KDeACFe/LDe]C@9]00=aK6d00Vd03TeACFe/KDeACFe=DDea1dd02E5=LDe]CG5=L@03C@05
DDe=CG400dd01E4]CDeA00E=00UaCDe=DDeACE400Td07Re=CE4]DRdb;C8]<ReB;E8]DReB;E8]CBeA
;Dd]D@9=01H]CDeACG5=<Pdb;E4]DRdb;E5=DDeA0Td0D2da;C8]DRe=;E4]DBdb;C8]<Rdb3C8=<Pdb
;E8]<Pdb3S8><Phb3C8=<Pdb3C8><Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8><Q8b0a800a<B
4P024P033Q8B00XB00LC4Q<B4a8C00@B00<>4Q801Q803ALB4a8C4Q<B4a8C4SL01A802cLB=aHC4QLB
5a8C008G01DB4a8C4QLB5a8G4QLB5a8G4QLB5a<00QL023LC5a<G4QLB0QL01SLC5a<G4P8G00Lg5cLG
=aLg008G00<C5aL00QL01SLB5aLg4`4G000044a]C4d]CBe=;Dd]CBe=;Dd7;@03CBe=00@]00<=;Bd0
12d00dd];@0O;@04CBe=;@==00L]CBe=;Dd]00==00@]CBe=1Bd03Td]CBe=;Dd/CBe=;4d/1Dd00be=
;@05C@0QC4e<KDa=C4d/CDa=C6e<CDa=;4e<KDa=C4e<KFa]K6e<00==00Q<KDa=C4e9K@A=00E<CBe=
;003C@09C4e<CDa=C4e<00M=01`/CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=5Bd044d]CBe=;Dd]
CBe=C4d];Pd2;@04CBd]3@8]00E=;Dd]C@04;@033Bd]008]00==;Bd022d01`d]3C4=;@d00Rd0=Rh=
4PdB3C8=<PdB3C8=<Pd^3Bh=;Pd^3Bh=;Pd^3C8=<Pd^3C8=4PdB3A8=4PdB3A8=4PhB3P<B014>4PdB
3Q8>4PhB3Q8>4PhB3P034P0;3Q8B4PhB3Q8>4Ph01a800`hB4P034P083SLB<Q8f4Ph24P043Q8>4`<B
00DG4Q8B5`054P054a8C4Q<00a809QLB4a8C4Q<B4a8G4Q<F=a8G4Q<B4a8C4Q<B4a8C4Q<B=a8G4QLB
0QL01cLB=a8G4SL00aL00007LDe=CE5=D@02C@11;De=DBe=;E4]DReB;E4]CBeA;C8]<Re>;C4]CReB
;C8]DRdb;C8]DBeA;E8]DRdb;C8]<ReB;C8]DRe>;E4]DBd01Dd01ReA;Dd]D@9=01X]DDeA;E8]DReB
;E5=DDeACE5=DDeACE5=D@==00eACDe=DDeaCG5=KDe]00==00MACG5=LDe]00E=01UaKG5=KDeaKG5]
LDe]CE5=LDeACE5=KDeA00E=00EACE5=D@09C@03DDea00==00eACDd]DBeA;E4]DDeA009=094]CBeA
;Dd]DBeA;E4]DBeB;E8]DReB;C8]DRdb;C8]DReB;E8]DRe=;E4]DDeACE4]<Pdb;E4]<Rdb;C8]DBe>
;E8]<Rdb;C8]DReA;E4]<Rdb;E8]<Rdb;C8]<Rdb;C8=<Pdb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Phb3S8=<Phb3A8>00@B00@C4Q8>0Q80138B4Ph:4P054a8C4Q<03A802a<B4a8C4SL>
4a8C008B00@f=a8g0a805SLB4`hC4SLB5a8G4SLB5a8g4Q<B4a825`0==a8G4QLC5a<G4aLB>`025`0?
4QLB5a8C4Q<B5a8G4SLB008G00Hg4cLC5a<2=`08>cLg5cLG=a<1=`0000i<CBa=;Dd]CBe=;Dd]C@/]
00==;Dd02Bd00dd];@04;@033Bd]008]00==;Dd032d01Pd];Dd]C@<]00==;Dd00Td3;@0;CBe=;Dd]
CBe=;Dd02Bd03Td]CBe=;Dd]CBe=;Dd/0dd09da=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C6e<KDa=
C6e<KDa]C003C@05C6e=CBd00dd00ba=;002C@03KDeA009=01D]CDa=C4e<CDa=C4e<CBe=;Dd]CBd0
0dd00be=;@04;@03CBd]00D]00M=;Dd]CBeA01L]00i=;Dd]CBe=;Dd]C@d]3@D]00<=;Bd00Rd00c4]
;@02;@033Bd=00h]04Y=;Bd]<Bda;C8];PdB3A8=4Pd>3A8=4PdB3C8=;Pd^3Bh=;Pd^3A8=4Pdb3Bh=
<PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB3@<B00<>4Ph01A800`hB4P034P093A8>4PhB3Q8>00<B
00<>4Q800Q800a<B4P044P093Q8B4PdB3Q8>008B00<G4QL00a800aLB5`034P0M5a8G3Q<B5a8G4QLB
4a8G4QLB=a8G5QLB5a8G4Q<00a804ALB4a8C4Q<B=a8g5SLB5a8G008g00HG=a8G4QL14P0004YaCDe=
DBeACE9=DBe=;E4]DReB;C8]DReA;E4]DBdb;E8]<ReB;C8]<ReB;C8]<ReA;E4]DBeB;C8]<Rdb;C8]
<ReB;Dh]DBeA;@9=00UACE4]DBeACE400Td06ReACE4]DReB;E8]CReA;E4]DDeACE4]CBeA0dd01e5=
KDe]CFd00dd02E5=DDeACFe=K@03C@0IDDeACFe=KDe]CFe=KDe]CFe=KDeACFe=D@03C@03DDeA00==
00E]CE5=D@03C@09DDeaCFe=KDea00==00AA;E4]0Td0Ge9=DDeA;E4]DBeB;E8];ReB;Dh]DReA;E8]
DReB;E8]DRdb;C8]<Rdb;E8]DRe=;E8]DBeA;Dd]DDeA;C8]<ReA;E8]<Rdb;C8];Rdb;C8]<Rdb;E8]
DReA;C8]<ReB009=03X]DReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8><Pdb3C8><Phb2A80138B4Ph24P03<Q8B00DB00DC4Q8B4`074P0E<Q8B4S<B=a8C4Q<>5a8G4SLB
=a8g00<B00Dc4Q<B=`034P0A4a8G5SLB5a8C4Q<F5a8C4SL00QL02Q8G4QLB4a8g5cL25`034QLB00<G
01PB5a8C4SLB=a8C4Q<B=aLg5cLG=aLg5cL35`03=aLg008g0004C@<]0dd01Re=;Dd]D@L]00E=;Dd]
C@0@;@033Bd]008]00==;Bd04bd01Td]CBe=;@==00`]CBe=;Dd]CBe=;Dd5;@03CBe=009=01M<CDa=
C4e<CBa=;Dd]CDa=C4e<CDa=C003C@0=;De<CDa]C4d/CBa=;002C@0@KDa=C4e<CDa=C6e<KDa=C0==
00T/CDe=C4e<CB`00dd3;@03CBe=00A=00M<CDa=C4e<00==00@]CBe=1bd00dd]C@0Q;@09CBe=;Dd]
CBe=00<]00E=;Dd]C@03;@03CBe=00`]00<=;@d02Bd00`d];@02;@==03/]CBd]3Bd=;Pdb3Bh=<Pdb
3C8=<@db3Bh=;Pd^3Bh=;Pdb3C8=<Pd^3Bh=<Pdb3C8=4PdB3A8=4PdB3@054P0C3Q8=4PdB3Q8>4PhB
3Q8>4PhB3P054P033A8=00<B00<>4Ph011800aHB4P034P034a8B00<B00<f3Q800Q800`hB3P044P04
4a8B5P8B00DC4QLB4`034P034a8G00<B00lG4Q<B5a8G4Q<B4a8G4SL01A804a<B4a8C4QLB5a8G4QLB
5a8G4SL00QL01A8g5QLB008g0002C@04DDeA;@9=04IACDe=DBeA;E8]DRdb;E8]DReA;E4]DRe>;C8]
DRdb;C8]DRdb;C8]DReA;E8]DReB;C8]<Rdb;Dh]<Rda;E5=DTeA;E4]0dd04BeB;E4]CBe=;E4]DRe>
;E4]009=00EACDe=L@03C@03LDe=00E=00M]CFe=KDe]00E=00MACDe=KDe]00==01=ACDe=LDe]CFe=
KDe]C75=LDe]00==00AaCE4]0fd00deaC@02C@04KDeA;@Q=00MaCDe=LDea009=02l]CBe=;E4]DBe=
;E4]DRe>;E8]DReB;E8]CReB;E4]DRdb;C8]<Rdb;C8]<Rdb;@02C@0:DBe=;E4]DBeA;@9=02IA;E4]
DBeACE5=DReB;E8];Rdb;C8]<Rdb;C8]<ReB;E8]<Rdb;@A=03YACE4]<Rdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Pdb3Q8>11801a<B4PhB3S800Q800`hB4P0<4P03
4a8b008B00D><Q8B3P044P0?4a8g3SL>5a8C4SLf=a8g00<B01lg4Q8B<`hC4SLB=a8g4QLB4a8C4SLB
=a8g4Q<B4a8C008G00<C5a800QL04cLG=a8G4SLB5a8g4QLB5a8G4SL00QL03A8G4QLC=aLk5cLG=a80
0QL1>`0000i<CBe=;Dd]CBe=;Dd]C@T]00U=;Dd]CBe=;Dd022d01@d];Bd=01@]00==;Bd00bd00dd]
C@03;@==1Bd01Dd]CBe=00T]00A=;Dd]0dd01be=;Dd]CBd00dd03Da=C6e<KDa=;4d]CB`01Dd0:4a=
CDd/CBa=C6e<KDa]C6e<KDa]C6e<KDa=C4d/DDe]C6e/KDa=C4d3;@==00D]CBe=;003C@05;4e<CB`0
0Rd02Dd]CBe=;Dd]C@0=;@05CBe=;Dd02bd01C4];Bda00<]0dd03be=;Dd]CBe=;Dd]CBeA;@05C@03
;Dd]00`]00<a;Bd01bd0134];Bd2C@03LTe=00@]05/=<Pd]3Bh=;Rdb3Bd=;@d^3Bh=4PdB3A8=<Pd^
;C8]<Rd^3C8=<PdB3A8=3PdB3A8=4PdB3A8>4PhB3Q8=3PdB3Q8=4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB
3Q8>008B00H>4Q8>4Ph24P04=a8B3PDB00<>4Q800a800`hB4P044P03=a8G00<B00Dg3Q8B5`064P0?
3Q8B4a8G4Q<B5a8C4SL>00LB014>4`hC4QLB5a8G4QLB5a8G4P025`05=a8G5c/00CL00008DDe=;E4]
DBd5C@0o;E4]DRd^;C8]DRe=;E4]DBeB;E8]<ReB;C8]<ReB;C8]<Rdb;C8]<ReB;E8]DBeA;Dd]DReB
;E8]DRe=;E4]009=01QACE4]DBeA;E4]CBeA;E4]DBdb;E8]CBd7C@03;E5=00A=00M]CFe=LDea00E=
00UACE5=KDe]CE401Dd3K@05CG5]LD`00fd044e]CFe=KDe]CE5=LDeaCG43C@04KDe=;@9=00MACDd]
DDeA00E=00MACE4]DBeA00I=02D]DBeB;E4]DReB;E8]DBe=;Dd]DBdb;E8]<Rdb;C8]<Rdb;C8]00==
00=ACDd00Td01e5=DDeACE400Td012e=CFd2L@==01eA;Dd]CBe>;E8]DReB;E8]<ReB;Dh]<ReB;E5=
K@02L@9=03d]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb
3S8>4PhB3Q8>008B00<b3Q800Q8010hB4S834P03<Q8B008B00D>4Q8B3P094P0C3SLBFa8C4Q<>4a8G
4Q<B=`hB3P024P0O4a8B3S<B=a8g4QLB5a8C4Q<B4a8C4Q<B5a8C4Q<B=`025`0E4SLB5a8G4QLB4a8C
4Q<B=a8C4Q<B00<g00PB5a<g5cLG=`<G00@g5cLG0cL0009=00h]CBe=;Dd]CBe=;Dd]C@D]00La;Bd]
CBe=00D]00M=;Bd]CBda00@]00L=<Bd]3Bd=00P]00==;Dd01Bd00dd]C@03;@0CCBe=;Dd]CBe=;Dd]
CBe=;Dd]C@03;@04CBe=;@A=00IaC4e<CD`7C@07C4e<CDa]C003C@03;De=00==02M<CDe=C4e<CDa=
C6e<KDa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<CB`00Td0<fd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]
CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]D@0A;@E=00L]CBe=;Dd]00==0Rd014e]C9H3C@0=DDe=;Dd/
CBe=;Dd]C@05;@03<Bd]00<]00@a;Dd]0Td00g5=C@04;@0:3Bh=;Pd^3Bh=;PL]00d^3A8=4PdB3A8=
<Pdb00<]01IF3@h=3PdB3A8=4PdB3A8=4PdB3A8>0a804`hB3Q8=4PdB3A8>4PhB3Q8>4Ph01A801`hB
3Q8>4Ph01A82=`044QLB5`HB00<>4Q8011800cLB4P024P03=a8B00@B00<C4Q<011802PhB4Q<B4a8G
4QL2=`064Q<B4a8C1Q801PhB4Q<B4`<B01DG=cLB4a8C4QLB5a8G4QLB5a8G4QL00A800003LDe=009=
00<]DDd01Dd0?ReA;E8]DBeB;E8]DBe=;Dd]<Re>;C4]DRd^;C8]CRdb;C8]<Rdb;C8]DReA;E4]DBeA
;C8]CRe>;E8]<BeB0dd0554]DBeA;E4]DBeA;E8]DBe=;E4]0Td02E5=KDe]CFe=K@05C@07LDeaCFe=
L@03C@07DDeACE5=D@03C@0@LDeaCG5=KDe]CFe=LFeaK0=]00M=KDe]CFe/009]00=aCDd00dd01E5=
DDea009=04h]DDe=;Dd]CBeB;E4]DBeA;E8]DReA;E4]DBeA;E8]CRe=;E4]DBeA;E4]DReA;E4]<Rdb
;C8]DReB;E8]DReB;E5=LDeA;E4]DBe=;E42C@09;E8]DDe]UDd]00I=00=aCDd01Td03beA;E4]DRe>
;E8]DBe=;@02C@0gDRda;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb;C8]DReBES8=<Pdb3C8=
<Pdb3Q8><P024P063Q8B<Q8g0a800c8>4P024P033Q8B00XB00<c4SL02A803cLB=a8k4Q<B4a8g4Q<B
=`034P035a8B00<B01Pg4Q<BFa8g4QL>5a8C4SLB5a8C4QLC=a835`0Q4S/G4a8G4QLB5a8g4SLB4a8C
4SLB5a8g4S/G=a8G4SLG00<g00TG=aLG4cLG=a800CL0000BC4d/CBe=;Dd]CBe=;Dd]CBe=4bd00dd]
;@04;@033Bd]01@]00==;Bd00Rd00`d];@03C@<]00m=;Dd]CBe=;Dd]CBe=;Dd00bd05Td]CBa=C4e<
CDa=;De<CDa=C4e<CD`5C@07;De=CDa=;004C@0LKDa]C6e<KDa=C6e<KDa]C4e<CDa]C6e<CDa=;09=
00A]CDe<0dd022e=;Dd]CBe=3bd01Dd]CBe=00@]00P=;Be=;Dd]C@<]00==;Dd04bd3C@06;54]DBe=
1Bd00dd];@02;@04CFe<L@<]00]=;4d]CDaaC4e<K@02C@03C4d]00`]00==;Dd012d03@d]3Bh=;Pd^
3Bh=;Pd01bd030d^3C8=<Pdb3C8=;P8]02/=DPdB3A8=<Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB
3Q8>4PhB3Q8>00<B00/>4PhB3Q8>4PhB3P044P044aHC3P@B00<C4Q8011800`hB4P044P0>=a8B4QLB
4a8C4QLB5cL44P0G4a8g4Q<B=a8C5QLB5a8G4QLB5a8G4Q<00a803Q<B4a8G4Q<B5a8G4QLB0QL01SLG
=aLg4P8G00<g5QL00AL00003LDe=009=00@]DDeA0dd0Fe5=DBeA;E4]DRdb;E8]DRdb;C8]DRdb;E8]
DRdb;Dh]<Rdb;E8]DReB;E4]DBeB;E8]<ReB;E8]CReB;C4]DBeACE4]DBeA;E4]DBe=;Dd]DBeA;E8]
DTeACE400dd00g5=D@03C@07DDeACE5=L@03C@03LDeA00U=00AACFe=16d00g5=L@03C@03LDe]00==
00UACG5=KDaaCE400dd016e=DBd3C@1U;E4]DBe=;E4]DRdb;C8]<Rdb;C8]<Re>;E8]CRe>;C8]<ReB
;E4]DBeA;Dd]DReB;E4]<Rdb;C8]DReB;E4]DBe=;E5=DDeB;E4]DReB;E8]DBdb;G5=LDeB;E9=DDeA
CG5]LDd00Vd0CG5=CDeA;E4]DBe>;E8]DReA;E8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Pd^;C8><Pdb3C8=<Pdb3S8>4Phb00HB00H><PhB3S824P033Q8B00PB00<C4Q802a803a<B
5a8G4Q<B=a8g4SLB4`054P0R=a8g4Q<B4a8C4QLB4a8G4QLB=a8G4Q<B5a8G4aLC5a8G4P<G01DC=aLG
4SLB4a8G4QLB=a8G4QLB4a800aL03a8G4aLC5a<g5cLG=aLg5`01=`00019<CDa=;Dd]CBe=;Dd]CBe=
;Dd<;@043Bd]C@<]00==;C405Rd010d];Dd5;@03CBd]00<]00]=;Dd]CBe=;Dd]C@03;@05CBe=;Dd0
0bd024d]CBa=C6e<1Dd01da=C4e<CD`01dd04Be=CDe<CBa=;4e<KDa]K6e<00==011<CDa]C4e<CBe=
C4e<KDa]0Td012e=CDd3;@0;CBe=;Dd]CBe=;Dd00Rd02Pd]3Bh=;Pd^3Bh:;@0<3C8=;Re=;Dd]CBe=
1Bd00dd];@09;@06CBe=;Dd]1Td:;@03<Pd]00A=1Bd3C@0<C6e<LFa]C6e<CBa=1Bd01Dd];BeA00@]
00D=<@d]3@02;@0<;Pdb3C8=;Pd^3Bd=22d0=Rh=;Pdb3@h=<Pdb3C8=4PdB3A8=3PdB3A8=4PdB3A8=
4PhB3Q8>4PdB3A8>4PhB3Q8>4PhB3P<B00L>4Q8B3Q8>00TB00d>4a8G4Q<B5a8G4Q<>008B00<f3Q80
0Q8010hB4Q<34P115a8G4QLB5a8G4Q<B5a8C4QLB4a8C4Q<B5a8G4QLB4a8G4QLB5a8C4Q<B5a8C4Q<B
5a8G4QLB5a8G4QLB5a8G5SL00A800007KDe=CE5=D@03C@1IDDe=;E5=DBe=;E8]DRda;C4]<Rdb;E4]
<BeB;Bh]<ReB;C8]DReB;E4]DBeA;E8]<Rdb;C8]DReA;C8]DReB;E4]DBeACE4]DBeA;E4]DRe=;E4]
CBeA;E401Dd00fe=K@05C@03DDeA00E=00AACDd]14d00fe=C@03C@03DDe]00=]00EaKG5=L@03C@0=
LDeACE5=DDeACFe=K@02C@0`;E4]DRda;E9=DBe=;E4]DBeB;C8]<Pdb3C8]<Pdb;C8]<Rdb;E8]<Rdb
;C8]DReA0bd06e8]<Rd^;C8]<Rdb;C8]<Rdb;E8]CReB;Dd]DP02;@0Q<C8];Rdb;C8];ReB<C8]LTea
CE8]DTeACE5=KFa=KG5=009]04jAC6e=DDeA;Dd]DBeA;Dd]DRdb;C8]<Rdb;C8=<Pdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb3C8=<Pd>3C8=<Pdb3C8=<Pdb3S8><PhB3S8>4Ph54P043S8B<P/B00<g4Q800a800a<B
4P034P0?=a8G4Q<B=a8C4SLB5a8C008G1a803a<B=a8G4Q<B5a8G4Q<B5`034P8g00HG4QLG=a835`09
4QLC5a8g4QLB00<G01hB=aLG4QLB5a8g4QLB5a8G4QLC5a8G4aLB5a<G4SL25`034cLg004G00001Da]
C4d]00==00H]CBe=;Dd@;@033Bd]020]00==;Bd00bd00dd]C@07;@0>CBd];Dd]CBe=;Dd]CBd3C@07
;4e<KDa=C003C@04;Dd]C@<]00==;Dd00Td01Be=;Dd]00A=01A]C6e<KDa]C6e<KDa]C6e/KFa]C0==
00<]CBd00dd014a]CDd5;@09DBe=;Dd]CBe=008]01<=;@db3C8=4Pdb3C8=;Pdb3Bh=00T]00<=;Rd0
0bd06Pd]3Bd=<Pd^3Bh=;Pd]3Bd=;@d]3C4]<Bda0Rd060dB3A8=3PdB3C8=;Pd]3BdaDTeaCIY8L@9=
01E<CDe=C6e<CBe=;6e/TFQ/C6e<CD`00dd012e=;E43;@16CBd];Bh=;Pd^3Bh=<Pd]3Bd=;@d]3Bh=
;@d]3Bd=;@db3C8=4PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P<B00L>4PhB3Q8>00<B
00L>4PhB3Q8>00DB00<>4Q800Q800aLB4`064P033Q8B00DB00D>4Q8C3P064P094a8G4Q<>4a8C00<B
03<C4Q<B4a8G4QLB5a8C4QLB5a8G4Q<B4a8C4QLB5a8C4QLB4a8C4Q<B4a8G4QLB=aHG4Q<00A800004
LDe=;@A=00=A;E400dd0EE8]DReB;E8]DBeB;E4]<Bdb;C4]DRdb;C8]<Rdb;E8]CBeB;E8]DReB;E8]
<Rdb;C8]DDeA;Dd]DReA;E4]DBeB;E4]DBeA;E4]CBeA;Dd]DBeACE400dd01E5=CDea009=010]CBeA
;E4]DDeACE4]DBeA0dd016e=KD`2K@0?LFe]CFe=KDe]CG5/LDea009=00P]DBeACE5=L@9=04/]CBda
;E4]DDeaCG5=DBdb3C8=<Pdb4S8B<Phb3C8=<Pdb3C8]<ReA;Dd];Rdb;E8]<Rdb3C8=<Pdb3S8><Q8b
3S8=<Phb3S8B<Pd01C801A8g4S8B00<b00H><Pdb;C82;@05DDe=CIH00Vd2C@0EUVeaCG5<DBeA;De]
THbAS95/LFea00=]00UaCDe=DDeaCG400Td0>Bdb3C8]<Rdb;C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Phb3S8><Phb3C8><PhB3P034P053Q8B4Ph031801A<B4a8C00DB00TC4Q<B4a8G4SL0
0QL0318C4QLB5a8C4QLB5`DB028G4Q<B=a8g4Q<B5a8G4QLB=a8G4QLB5a8C4QLB=a8G4QLB0aL0418G
4SLB5a8C4QLB5a8G4SL25`0;4QLB5a8G4QLB5a800QL013LG=a<1=`0000E<CBa=;@03C@03;Dd]00==
2bd00dd];@0U;@03CBe=00D]00==;Dd03Bd034d];Be=;Dd]CBe=;@==00U<CDa=C4e<CD`01dd5;@0>
CBe=C6e<KDa]K6e<KD`3C@0B;De<KDa=C4d]CBe=;Dd]CBe=1bd00dd]C@04C@8]01D=<Pdb3A8=4PhB
3A8=4Pdb3Bh=;@d012d00dd];@08;@093A8=4PdB3C8B008b00/g=SLB4a8G4Q<B4`034P0B<Q8f3Q8>
4PdB3A8=<Pd^3Bd=0Rd01G8]CDbE009=00Q<LDe=LFe<L@<]0Td0;Ve/THbAK8e/SHb=K6e/KDa=C6e<
KDa]C4d]<@d^3Bh=<Pd>3A8=4PdB3A8=;Pd2;@03<Bd]008]02l=;Pd^3@h=<Pdb3C8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P094P033Q8B00HB00<C4QL00a801ALB4a8C00HB00P>4Q8G
4Q<B4`<B02<G4QLB5a8G4QLB4a8C4QLB5a8G4QLB5a8G4Q<B5a8G4QLB4`034P0K4a8G4Q<B5a8G4QLB
4a8G4QLB5a8G4QLB5a8g004B0000175=CBd4C@03DBeA00A=050]<Rdb;E8]DBeA;Dd]CBe>;E8]DRdb
;C8]<Rdb;E8]DReB;E8]DReB;C8]<Rdb;C8]CBeA;E8]DReB;E4]DBeB;E8]DBeB;Dd]CBeA;Dd]D@<]
00YBCE4]DDe]CE5=0Vd01g5=KDe]CFd00Td04BeA;C4]<BeA;G5=KDeaKG5]009=00=]CDd01Dd05G5=
CDeA;E4]CBe=;Dd]<ReB;E4]D@06C@08;Dd]<Phb4S834P0N<Q8b3S8=<Pdb;C8]<Rdb;E4]DBe=;E8]
DBdb;C8=0Q803c8B=cIK=e/gFcLk5cLG=`025`0H4QLB5a8C4S<B<Q8b4S8><Pdb;C8]<ReA0dd03Fe=
CDeaB78YLIGJUW400dd05W5]KFbAS96<THb]S8f<TFa]K6e/KF`3K@0iCE4]<Rdb;C8=<Pdb3Q8>4PhB
3S8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb3S8>4Phb3Q8>01@B00<C4Q<02A80>A<B5a8C4Q<B
5a8G4QLB4a8C4Q<B5a8G4Q<B4a8g4Q<B=a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB=`025`0C4QLB=aLg
5a<B=a8C4QLB5a8G4P025`09=aLG4QLC=aLg008G00LB5a8G4cLG005O00001Da=;4d]00==00<]CBd0
0dd=;@03CBd]02/]00E=;Dd]C@09;@03CBe=00<]00==;Bd00bd014d]CBd3C@0<C4e<KDa]C6e/KDa]
0Td7;@06CBe=B4e<0Td01Vd/CDa=C0==00X/CBe=;Dd]CBe=1bd02c8];Be=;De<CBe=008]00<=<Pd0
0Q804S8B4PhB3Q8=4PdB3C8=;@d]3@@]00E=;Dd]C@03;@06CBd]3A8>0Q800a<B=`04=`8G00dB5a8G
4QLB4a8C4Q<>008B00`b4Q8B<Pdb3Bh=;@d6;@03LBe=00==00iA:4eaCI7J/I5XKFa]C09=00=]K8d0
1X`02Vb<K8a/KFa]K6d2C@H]014=<PdB3A8=4PdB3A8=<Pd^3@07;@0_3Bh=<Pd^3Bh=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph021801A<B4a8C00<B00<C4Q80
0a8011LB4Ph44P0]4`hC4Q<B4a8C4Q<B5aHg4QLB4a8C4Q<B5a8G4QLB5a8G4QLB4a8G5SLB4a8G00<B
01DG4QLF5a8G4QLB5a8G4QLB5a8G4QL00A800005KDe=CE400Td012eA;E43C@19DBdb;C8]<BeA;Dd]
DReB;Dh]DReB;C8]<Rdb;C8]<Rdb;E8]DReB;E8]<Rdb;C8]<ReA;E8]<Rdb;E8]DBeB;E8]<Rda;E8]
DP03;@0=DBeA;E4]DBe=;E5=D@05C@9]00=aCFd016d04DeaCE4]DBeA;E5=DDe]CE5=009]00MACFe=
DDeA009=01<]DBe=;E4]DBeA;E8]<Re>;E8]009=00eACE4]DRdb3S8B=a8g00HB01l>4Phb3C8=<Rdb
;C8]<ReACE5=DDeA;E4]<Rdb4Q<B008G01Dg5cLG=aLg4aLC=a<G4QLB4a8G4Q<00Q804`hB3Q8><Pdb
;C8]<ReB;E8]LE400Td04I5=DBVBCG5=LFba[;6<TDeA00==012ASK6</HbaS8f<THbAK6e/0Vd0=75=
CDeB;E4]<Rdb3C8=<Phb3S8=<Pdb3C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>4Ph94P033Q8B00hB
00<C4Q<01A80B3<B4a8G4Q<B4a8G4QLB4a8C4SLB5a8G4SLB4a8C4Q<B5a8C4Q<B=a8G4cLB5a8G4SLB
5a8g4Q<B4a8g4QLB5a8G4cLC5a8g4P<G01DB5a8C4QLB5a8G4QLB5a<g4aLB5a<00QL013LC=a<1F`00
00=<CB`00dd00be=;@02;@03CBe=01X]00<=;Bd0<Rd00dd]C@02C@03;4d/00==00E<CDa=C002C@06
KDa]C6e<0dd01Be=;Dd]00==00U<KFa]C4e<KBd00dd3;@03CBd]00l]00E=;Dd]C@04;@033A8>00TB
00X>4PdB3A8=;Pdb2Bd00dd]C@04C@<]00Hb3A8B5a835`044cLG5`8g00HB=a8g4Q<24P0@3Q8>4PhB
3Q8><Pdb3C8=;PD]00==;Dd00Td062e=C74/CDQ=LDe<KDQ]S95/KDaaB6e/S@><016=K6e/KFa]C6e/
KDa]K6e<D@02C@03;Dd]008]040b3Bh=;Pd^3Bh=4Pdb3Bh=<@d]3Bd=;Pdb3Bh=;Pd^3A8=4PdB3A8=
4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>1A800`hB3P084P035a8B00<B00<G4Q<00Q800`hB4P064P0=
4a8B4Q<B4a8G4QL>4`034P0C4a8C4QLB5a8G4Q<B4a8C4QLB5`034P0W4a8G5QLB5a8C4QLB5a8C4Q<B
5a8G4Q<B4a8G4QLB4a8G4QLB5a8G004B00001Fe=DDeA009=00@]DBeA14d0E2eA;E4]DBeA;E8];Rd^
;E8]CReB;E8]<Rdb;C8]<Rdb;C8]DRdb;C8]DRdb;C8]<ReB;C8]<Rdb;E8]DReB;E8]DReB;C8]DReB
;E8]DBeA;G5=D@M=00U]CDe=LDeaKG400dd01E5=DDeA00==00I]CFe/KF`2C@9]00=A;Dd00Td04ReB
;E8]<Rdb;C8]<ReB;E5=D@==00QACE4]DRdb3P8B00TG4aLC5a8C4Q<00Q804`hb3S8=<Pdb;E4]DRdb
;E8]DRd00Td00e5=C@02C@05;C8><Q8011L01c/G5aLk4e/00SL02Q8g4SLB=a8b4S854P0C<Q8b3C8=
<Rdb;E8]DBeA;E4]L@02C@0=LE5=LTe]C75<LDe]K002K@A=00I]K8f<TH`2K@04LFeaC@9]00EaCFe]
L@03C@0[DDe=;E4]DRdb;C8]<ReB;C8><Pdb3C8]<Rdb;C8]<Rdb;C8=<Pdb3C8B<P024P033Q8B00TB
00L>4Q8B3Q8>00PB00@c4Q8>11800a<B4`034P0X4a8g4Q<B5a8G4U/g5a8G4QLF4a8g4QLB4a8G4QLB
=aHC4SLC=a8g4P8g00PC4QLB5a8g4P8G00dg4Q<B=a8g4SLB=a<g008G00LB=aLG4QLB008G00@g4SLC
0aL00a8G4P025`03=a<g008G00<B5a<00cL00008C4d/CBe=;Dd3;@03CBe=00<]00==;Bd05Rd00`d]
;@0E;@033Bd=01X]00A=:4e<0Td056e<CDa=C4e<CDa=C4e<CDa=;Dd]0dd04Da]C6e<CDa];4e8KBaA
CFd/00==12d01@db3Bd=008]00I=;4e<LD`2C@04DBd^3@@B00<g5aL00QL03a8G4Q8>4PdB3A8=;Pd]
3@02;@03CBd]00D]00M=;Dd]CBe=008]00D=<Q8C4P035`064SLF5a8g0QL0118C4QL34P03=a8B008B
00/>4PdB3A8=;Pd^3@06;@08CBe=;De<CBd3C@0<;E5<CDa]C6e<KDa=0bd06de<KFb<K8e/KDa]C6e<
CDa=C4d]CBe=;Dd]C@09;@0VDBd]3A8=<Pd^3C8=;Pd^3Bh=<Pd^3Bh=;Pd>3A8=4PdB3A8>4Ph34P0A
3Q8>4PhB3Q8>4PhB3Q8>4Ph021800cL>4P044P053Q8B4Ph00Q803a<B4a8G4Q<B5a8G4Q<B4`054P17
=a8C4Q<B4a8G5Q<B4a8G4Q<B5a8G4QLB5a8C4QLF=a8C4SLB4aHG4Q<B=aHG4Q<B5a8C5SLB=a8G4SLB
5a8g4QLB5aHg5QL00A80000<KDeA;Dd]CBeA;Dd]0Td0DU4]CBe=;E8]DRd^;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]CReB;E8]CBeB;E8]<ReA;E4]CBd2C@03
DDea00==01iaCFe=LDe]CFe=LDeACE5=DDe]CFe=KDeaCFe=DDd2K@03CBe]00==00iaCE4]<Rdb;C8]
<ReA;@9=00aaKDd]CBdb3S8B4a855`044cLB4`8B024>4Phb3C8]<Rdb;E8]DBeB;E8]DBeACE5=DBdb
3C8B4a800QL01SLC5aLg4P8g00Tk5aLB5a8C4QL021804Phb3C8=<Rdb;C8]DReA;E4]D@==00=ACE40
0dd02g5=KDeaCG5=KDeA00<]00MACG5/LFea009]00A=LFea0dd0=6e=CBe=;E4]CBdb;C8]DReB;E4]
DRdb3C8=<Pdb;C8=<Pdb3C8B<Pdb3C8=<Pdb3C8>4Ph94P033Q8B00hB00<C4Q800a80;Q<B4Q8C4Q<B
4a8G4QLB=a8G4QLB5a8G4SLB=a8C4Q<B5a8G4QLB=a8g5cLB=a825`0@4a8G4SLC=a8G4aLB=a<G4`<g
0QL03A8G4QLC5a8G4SLB5a800aL01a8G5cLG=a800aL02a8G5cLC5a<g5cLC004k000024a=;4d]CBe=
0bd00dd]C@03;@05CBe=;Dd01Bd01C4];@da02@]00<=;Bd012d00dd];@03;@03CBd]00d]0dd03Re=
C4e<KDa]C6e<KDe]0Td05Ta=CDe<CDa=C4e<CDa]K6e<CDa];2d2C@<]00==;Bd00Rd00`d^3@04;@0E
CBa=C4d];Pd^3S8B=a8G4QLB5a8C00@B00T=4PdB3C8=;@d012d00dd];@07;@03CBd]008]00D=3PdB
3P024P09=a8G4SLF5a8g008G00<B4a800a803`hB3Q8>4PhB3A8=;Pd^3@0:;@0:CBe=;Dd/CBe=;@==
00]<CDe=C4e<CBa=;@05C@03;C4]00==00D]CDa=C003C@04C4e<CA0]02<=;Pd^3Bh=;Pd^3@h=4Pdb
3Bh=;Pdb3C8=4PdB3A8=4PhB3P034P0M3Q8B4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph021802aLB
5a8C4Q<B4a8G00<B03<C3Q8B4a8G3Q<B4a8C4QLB4a8C4SLB4a8G4QLB4a8G4QLB5a8G4SLB=a8C5cLB
5a8G4Q<00a8051<B5a8C4QLB5a8C4Q<F4a8g4Q<B0QL00cLB5`01=`0006I]CE4]CBeB;E4]DBeACE4]
DTeB;E8]CReB;E8]<Rda;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]
DRdb;E4]DBe=;E8]<BeB;E8]DBeACE4]DBd2C@06LDeaCFe/0Vd00g5=K@03C@05LDe]CFd00dd0155=
LF`2K@06LDe]CE4]0Td0454]CBeA;C8]<Rdb;E8]CBd3C@08;C8><Phc=e/2>`085c/G=aHg4Q<44P0R
3S8=<Rdb;C8]<ReA;E4]DRdb;E8]DReB;C8]<Phb4Q<B5`8g00hB=cLg4QLB=a<G4QLB5`PB01h><Pdb
3C8]<Rdb;C8]<ReB;E8]CBeA;Dd]DReACE45C@03DDeA00==00QACE5=DBdb;@9=00]ACE5=DDeaCE5=
L@02C@0_;C8]<Rdb;C8]<Rdb;Bh]<Rdb;C8]<Rdb;C8=<Pdb3S8B<Pdb3C8=<Pdb3C8>4Ph06Q801A<B
4a8C00<B03lC4Q<B5a8G4Q<B5a8g4QLB5a8G4QLB5a8g4Q<B=aHg4Q<B4a8G4QLB4a8G4QLC5a<G4aLB
4a8G4QLB5a8G4cL00QL24`0L4S/G5a8G4QLB4a8G4Q<B5a8G4cLC=a8G4SLC=`8G00LB5aLg5cLC004G
000024a=;4d]CBe=0bd00dd]C@03;@03CBd]03d]00==;Dd02bd01Dd]DBe=00<]0dd024a=C6e<KDe]
0Td04Da=C6e<CDa=C4d/CDa=C4e<00M=00@]CBa=1Bd02Dd];Be=;Dd]D@02;@033A8B008b01IG=cLG
>aLg5SLB<PhB3Q8=4Pd^3Bd=0Rd01C4]<Be=00X]00D=;Pd>3@024P0?5a8B4SLB5a8g5QLB4a8C00HB
00l=4PdB3A8=4Pd^3Bh=;@d04Rd01c4]CBe=;Dd00bd034d]CBe=;Dd]CBe=;@==00@XCDea0Td00be=
;@05;@033Bd=00/]00<=;Bd00Rd00c4];@02;@0W3Bh=<PdB3A8=;Pd^3C8=<PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>00lB00<>4Q8011804A<B4Q8C4Q<B5a8G4Q<B4a8G00<B00DG4Q<B5`034P055a8G4Q<0
0a808ALB4a8C4QLB5a8C4Q<B5a8C4Q<B5a8G4QLB4a8C4QLB5`034P0J4a8G4Q<B4a8G4QLB=a8G5QLB
5a8G4QLB=a82=`0000a]CE4]DBeB;C4]DBd2C@0;DBeA;E4]DRdb;E800bd0=58]DBdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReB;E8]<Rdb;C8]DReA;Dd]<Rd4C@0BDBeA;E8]<Bda;E8]DBeA;E4]
0Td02e5=CDe]CFe=KDe]00==00EaCFe=K@03C@0<DDeACE5=DDeACE4]14d07E5=CBeB;E5=DDeACE4]
<Rdb3C<fEcMKEe/g>aLg008G00<B<a800a80<0hb3S8=<Rdb;C8]<ReB;E8]<Rdb;C8]<Rdb3C8>4PhC
4QLB4a8g4SLG=a8G4QLB5`8B03P>4Phb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;E4]DBeB;Dh]CBeA;E4]D@==00EaCDe=L@02D@0i;C8]<Rdb3C8]<Rdb;E8]DBe=;Dh]<Rdb;E5=DBeA
;E8]<Pdb3C8>4Phb3C8=<Pdb3C8=<PhB3Q8>01PB00<C4Q801A80:A<B4a8G4Q<B5a8C4Q<B5a8C4Q<B
5a8G4SLB4a8G4SLB5a8G4QLB5a8G008C01PB5a8G4aLB5a8G4QLC=aLg4aLB5a8g4QL24`0?4SLG5a8G
4QLB5a8g4QLB008G00Lg5aLG=aLg008G00LB5a<g5cLC008g0A<00008C4d/CBe=;Dd3;@05CBe=;C40
2bd01Dd]CBe=008]00<=;Bd0;2d01Dd]CBe=00/]00E=;Dd]C@03;@06CBe=;Dd]0dd02Ta=C4e<CDa]
C6d2C@03;De=00==00`]CBe=;Dd]CBe=;Dd3;@==00A<CDe=0Rd02Pdb3Q8fFeMKEg/2=`08=SLB5a8C
4Q<24P0=3Q8=4Pd^3Bd=;@d]3@0;;@093Bh=4PhB3Q8>008B00dC4QLB5a8G4Q<B5a8C008B014>4PdB
3A8=3Pd^3Bh=;Pd]3@07;@0A3Bd=;Pd^3Bd=;@d^3Bh=;Pd00Rd3C@05;Dd]CBd00dd5;@05CBe=;Dd0
12d020d^3A8=4Pdb0bd00dd]C@04C@@]00<=;Bd00dd012e=;E82;@0M3C8=4PdB3A8=4Pdb3Bh=4PdB
3A8=4PhB3Q8>4Ph00a800`hB3P054P033Q8>00DB00D>4PhB3P0;4P033Q8B00HB00DC4Q<B4`054P1:
4a8G4QLB4a8G4Q<B4a8C4Q<B5a8G4QLB4a8G4QLF5a8C4Q<B4a8g4QLB5a8C4Q<B4a8G4Q<B5a8G5QLB
5a8g4QLB5a8G4QLB5aH2=`00065aCE4]CBe=;E8]DBe=;E4]<Rdb;C8]<Rdb;E8]DRe=;C8]<Rdb;C8]
<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8];Rdb;C8]<Re>;E8]DRdb;E8]CBeA;E4]DBeA;Dd]DBeA009=
00/]DDe=;E4]CBeA;@04C@0;LDeaCG5<KDe]CFd01Dd05E5=DDeA;E4]DRe=;E8]DBeACE5=K@02C@05
;Bh]<Q800SL2F`03NeMk009K00@b>cLg0QL011<G4QL24P0J3Q8><Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
3C834P06=a8B4QLB0QL02cLB5a8G4QLC5a8g008B034><S8b3C8=<Pdb;C8]<Rdb;E8]<Rdb;C8]<Rdb
3C8]<Rdb3C8=<Pdb;C8]DDeB;E8]00A=01m>;E8]DReB;E4]DBeA;C8=<Pdb3S8=<Re=;E5=DDeb009]
0Td02Rdb;E5=DBe=;E82D@0F;C8]<Pdb4S8><Pdb3C8=<Pdb3Q8><PTB00<b4Q800a800a<B4`024P06
3Q8B4a8C1A808Q<B4a8G4QLB5a8g4QLB5a8G4SLB4a8G4Q<B4a8G4QLB5a835`0@4QLC=aLC4QLC=a8G
4aLC=`8G00LB5a8G4QLB008G00Pg4Q<B5a8g4`<G00XB5a8G4QLB5a8g0QL0118g4e/2=`0;5a<B=aLg
5cLB5a800SL1F`0000=<CBd012d01Dd]CBe=00D]00<a;Bd03Rd00`d];@0K;@063Bh=<Pda1Rd00`d]
;@06;@0WCBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=C6e<CDa=C4e<CDa]00A=00Y<CBa=;Dd]CBe=
1Bd01DeaKDa]009=12d030db<U/gFeMK=e]GF`8g0QL0118C4Q<24P0=3Q8>4PdB3A8=<Pd^3@02;@0B
<Rd]3Bd=;@d^3Bh=4PdB3Q8>0Q801aLB4a8G4Q<02Q801`hB3@h=;Pd00Rd00bh=;@05;@07CBe>;Bh]
;P02;@0E3C8=;Pd^3Bh=;Pdb3C8=;@d]3Bd=00@]015A;Dd]CBe=;Dd]CBe=;Dd]C@02;@063Bh=;Pd^
0bd01c4=;Be=TMX00_T0191];C45;@03CBe=009=01l/CBdb3A8=4PdB3Bh=4PdB3A8>4Pdb3A8=4PdB
3A8=00<B00<>4Ph01A801@hB4Q8>00<B00D>4PhB3P0?4P0L3Q<B5a8C4Q<B5a8G4Q<B5a8C4QLB4a8G
4QLB4`<B01dC4QLB4a8C4QLB4a8C4QLB4a8G4Q<B4a8g4Q<B4`054P0G5a8C4QLB=a8G4QLB5a8g4QLB
5a8g5cL00A800006LDe=;E8]14d0CE8]DReB;C8]<Rdb;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]DReB;E8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]DReB;C8]DRdb;C8]CBeA00Q=00P]DBeACE5=D@==00eACE5=
DDe]CFe=KDea00E=00=ACDd00dd0154]DBd4C@09DBeA;E9=LDa]009=00L]DRdb3S8f00AK00EkEe]G
F`02=`084cLC5a8G4QL84P0F3S8=<Pdb;C8]<Rdb;C8]<Pdb3C8><P<B00dC4QLB5a8G4QLB5a8C00HB
01<><Phb;C8]<ReB;C8]DBda;Dd]009=01m>;C8]DRdb3C8]<Pdb3C8=<Pdb3C8]<Rdb3C8]<Re>00A=
00P]CBeA;E5=D@==00eACE4]<Rdb3C8=<ReB00<]00AACFf<0]40:=FALRda;C8];ReBCFe=KDeA;C8>
<Phb3C8=<Phb3Q8>4Phb3S8><Ph:4P05<a8c4Q<00a801A<B4a8C00<B02@C4Q8B4a8G4Q<B5a8C4QLB
4a8C4SLB5a8C4QLB5a8G4QLB5a825`0L=aLG4aLB5a8G4QLC5a8G4Q<B5a8g5cLB5a8G4P<G018B5a8C
5a<B4a8C4Q<B4a8G4SL45`0?4cLG5a<g5cLG=a<g5cLG004g00002Ta=;Dd]CBe=C4d5;@03CBd]00h]
00D=;@d]3@0K;@033C8=00d]00<=;Bd00Rd064d]CBe=;Dd]CBe=;Dd]CBe=;Dd/CBe=;@==00]<KDa]
C4e<CDa=C003C@0<C4e=CBe=;Dd]CBe=0bd3C@09C75=CBd^3C8=008b0g/01UMKEe]GF`8g0QL01Q8G
4Q<B5`8B01l>4PhB3Q8=4PdB3C8=;@d]3C4=;@db3C8=4PdB3A8>00@B00LC4Q8B5a8C00@B00/>4PhB
3A8=<Pdb3@06;@07CBe=;Dd]C@09;@0D<Pd^3Bh=4PdB3C8=<Pd^3Bd=;@d4;@0CCBe=;Dd/CBa=C4e<
CBa=;Dd]C@04;@043Bh]<P<]00]A;E5=KDQ]C6e=D@07;@0TCDa=C4d]CBd^3A8=4PdB3A8=4PdB3@h=
4PdB3A8=4PdB3A8=0Q80238B4PhB3Q8>1A800`hB4P034P033Q8B00@B00<C4Q800a805QLB4Q8C4QLB
4a8C4Q<B4a8C4Q<B4a835`0R4Q<B5a8C4QLB5a8G4QLB5a8G4SLF5a8C4QLB5a8C4Q<B4`DB01/C4QLB
5a8G5QLB4a8G4QLB5a8G5SLB5a8G4QL00AH00006LDe=;E4]1Dd012e=;E42C@1F;C8]DBeB;E4];Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]<Rdb;C8]<Rdb;C8]DRdb;C8]CRda;C4]CBe=;C8]<Rdb;E4]DDeA
CE5=DBeA;E4]CBeACE42C@03;E4]009=00MACFe=LDe]00==00MaCE5=DDeA00==00EA;E4]DP02C@0=
;E4]DDeaCFe=DBdb3@024P03=c9G00Ak00IGNe]KEe/2=`0<4cLG5a8G4QLB4a8C11805`hB3C8]<Rdb
;C8=<Pdb3C8=<Phb3Q8>008B00/C4Q<B4a8C4Q<B4`084P0c3S8=<Rdb;E8]DRe=;E5=DDeA;Dd]DBdb
;C8]<Rdb3C8=<Pdb3S8=<Pdb;C8]<Rdb;Dd]00A=00EaCDe=D@03C@05DDe=CE400dd02U4]DBdb;C8]
DRd2C@03DDea00E=00UaCE4]DRdb;E800dd00g5=K@02C@0D;C8=<Pdb3Q8><Phb3C8><PhB3S824P0;
3Q8B4PhB3S<B4`h01Q800a<B4`034P0]4a8C4Q<B4a8C4QLB4a8C4SLC5a8C4QLB5a8G4SLB4a8G4QLB
=a8G4SLB5a8g008G024B=a<G4SLG=aLg5cLG4a8g5cLC=aLg4QLC5a8G4QLB4a800QL01cLB5aLg4SL0
0QL01a8G4cLC5a<00QL01SLG5a<G4`8G0CL00009C4d]CBe=;4e<00==00@]CBe=42d01`d^3Bd=;@d0
6Bd00`d];@02;@09CBd];Dd]CBe=00T]01I=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd/0dd01da]C4e<CD`0
0dd022e=;Dd]CBe=1Bd03Td]DBe=C6e/KBa=;C8=0Q803E/bEeMkMg]GNeMK=eL00SL35`07=a8G4Q<B
4`044P0K3Q8=4PdB3Bh=;@d]3C8=<Pdb3A8=4PdB3A8>00<B00<>4Ph00Q8041<>4PhB3Q8=4PhB3A8=
<Pd2;@06CBe=;Dd]0dd01Da=;4d/008]00=A;Bd012d03`db3A8=4PdB3A8=;Pd^3@06;@0DCBe=C4e<
CDa]C6e<CDa=C6e<CD`3C@0C;Dd]CBe=;4e<CDa]C6e<CDaaC003C@8]00<=;Bd00Rd2C@05KDa=C4d0
0Rd08`dB3A8=4Pdb3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00DB00<>4Q803Q801A<B5a8C00<B
05DC4Q<B4a8G4Q<B5a8C4QLB4a8C4QLB5a8C4QLB4a8G4QLB5a8G4QLB4a8C4SLF5a8g4QLB5a8C4QLB
=a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G004B00001W5=CBeB;@A=00AACE4]0Td0G54]DBeA;E4]
DReB;C8]<Rdb3C8]<Rdb;C8]<Rdb;C8]DReB;C8]<Rdb;C8]DReA;C8]DBe=;E4]DBeA;E8]<Rdb;C8]
DBe=;E5=DBeA;Dd]DBe=;E5=DDeACE4]0Td01e5=KDe]CE400dd01E5=CDeA00A=00D]DBeA;@04C@0:
DDeACI5]DBdb3P8B00HkFe]KNgL2N`0EVg]kEe/gFcLk5c/G=a<G4QLB5a8C00@B01D><Phb3C8]<Rdb
3C8=<Pdb3S8>4Ph021801A<B4a8C00@B010>4Phb3S8=<Rdb;E8]CBeA0dd00fe=K@03C@0QDBeACE4]
<BeB;C8=<Pdb3C8><Pdb;C8]<ReB;E4]DDeA009=00E<KDa]K003K@03CG5=009]00]aCFe=KDeACE5=
L@02K@9a00I<TFa]K743C@0:LDeaCE4]DBeA;@A=01I]CG5=DBdb3C8>4Phb3C8=<PhB3Q8>0a800`hB
4P054P033Q8B00PB04XC4Q<B4a8C4QLB5a8G4Q<B4a8G4SLB5a8G4Q<B5a8G4SLB5a8G4QLB5a8C4Q<B
5a8C4Q<B5a8G4QLB5a<G4QLB>aLg4QLB=aLg4P<G00DC=a8C4P035`074QLB5a8G4P025`0;=aLG4cLG
=a<g5cL00aL013LG=aL1=`0001Q<CBe=;Dd]CDa=;Dd]CBa=;Dd]CBe=;Dd8;@073Bd=;@d]3@03;@03
3Bd]01@]00U=;Bd]CBe=;Dd02bd01dd]CBe=;Dd01bd044d/CBe=;Dd]CBe=C4e<CD`3C@0?;Dd]CBe=
;Dd]CBe=;Dd]00==00]<CBa=C4e<CBd^3@024P<g00EGNi^KM`03N`03Ee/g008g00eK=cLB5aHG4QLB
5a8C00@B01T>4PdB3Bh=;Rdb3A8=4PdB3A8=4PdB3Q8>00DB00<>4Ph00a803@hB3A8=4PdB3Bh=;@d0
0Rd00dd]C@02C@0N;4e=KDa]C4e<CDa=C4d]<BeA3C8=4PdB3A8=;Pd^0bd0:Td]CBe=C4e<CDa]C6e/
KFa]C6e<KDaaK6e<KDa]C6e<KDa]B75<CI5/B09/00MaC4e<LDe]009=00</CBd012d2C@05KFa]C4d0
0Rd07@dB3A8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00LB00<>4Q800a800`hB4P024P0=4a8C4Q<>
4a8G4Q<B4`034P094a8G4Q<B5a8C00<B00XC4Q<B4a8G4Q<>0Q80?A<B4a8G4QLB5a8G4Q<G=a8G4QLB
4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G5SLB5a8g5cLF5aHG5SL00AH00006LDe=;E8]0Td01U5=
DDeA;@9=03IACDd]DBeA;E8]DRdb;C8]<Rdb;C8]<Rdb;Bh]DReB;E8]DReB;E4]DReB;E8]DReB;E4]
DBd2C@0KDTeB;C4]DReB;E8]DBeA;Dd]DBeB;E8]DBeA009=00<]CDd00Td01e5=DDeACG400dd02E5=
CBe=;E5=D@02C@05;E5=CBd00Td02Ve=KDeACE5=LDd2;P03=cHk009K00DgNi^oV`03N`0>=e/gEcMK
=e/g5a<g5cL25`064QLB5a8C0Q805PhB3C8=<Rdb;C8=<Pdb3S8><PhB3S824P063SLB=a8C11803`hB
3Q8><Pdb3C8=<ReB;@02C@03DDeA00==00AaCFe/0Vd01G5]KFaa009=01<]DBdb3C8=<Pdb3C8=<ReB
;E8]00A=00a]CG5<TFbAK96<TH`2K@0BLDa]KI5/KFa]K75]LFa]S6ea0Vd01=Z<TF`2K@03LDa]009]
00==KDd00Td05E4]DRd^;E5=LFaaCE4]<Rdb3S8><P0:4P033Q8B00<B00@>4Q8g1a805A<B4Q8C4Q<B
4a8C4Q<B=a8g4Q<B=`025`0X4Q<B5a8C4QLB5a8G4QLB4a8C4QLB5a8g4QLB4a8g4QLB4a8G4cLG=`8G
00HB=a<G4cL25`0=4SLG=aLg4cLC=a8C4P025`05=a8G4SL00QL02A<g4SLG=aLg5`02=`08>cLk5cLG
=aL1=`000Td5;@0ACBe=;Dd]CBe=;Dd]CBe=;Dd05bd00dd];@0E;@03CBd]008]00<=;Bd01Rd00dd]
;@03;@03CBd]00<]011=;Dd]CBe=;4d]CBe=C4e<0dd00be=;@02;@0HCBe=;Dd]CBe=;De<KFa]K6e<
DBe=;Bh=0S8015]GFe/2N`0;VgMkMg]GFcMK=e/013L02QLg4QLB5a8G4Q<44P0_3Q8=<Pdb3Bh]<Pdb
3C8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3A8=4Pdb3C8=;Pd012d3C@0@C4e<KDe]K6e/KFa]S8e<C@<]
00/a;Bd=;Pd^3Bh=;P03;@0?CBe=CG5<CDa]K76<SFbA00:<00Y/TFQ]K6e/KFa]0f`02Fe/KDQ/B8e/
L@02S00@J8b<S4bAK95XS6a]K6e<C@8]00<=<@d00Rd01de<KDa=C4d012d04`dB3A8=4PdB3A8>4PhB
3Q8>4Ph00a802@hB3Q8>4PhB3P0<4P0I5a8B4Q<B4a8G4QLB5a8G4Q<B4a8G4QLB4`034P0m4a8G4Q<B
4a8C4Q<B5a8G4QLB4a8G4QLB4a8C4QLB5a8C4QLB=aHg4QLB4a8C4Q<B4a8G4QLB5a8G4SLB5`02=`09
4S/B=aLg4Q<B008g00002E5=DBdb;Dd]D@02C@1I;E4]DDeACE4]CBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb
;E8]DRe=;E4]DBeA;E4]DReB;E8]DReB;E8]DReB;E8]<Rdb;C8]DReB;E8]DBeA;E4]DBeA;E8]DBd0
0dd02Re=;E5=DDeACE44C@0M;E4]DBeA;E5=DDeACE5=LFb=K6e<DBdb;C8^<c800UL015]GNg/3V`0B
Mg]GFcMKEe/gFcMK=c/G=aLg0QL01Q8G4QLB4`<B01Xb3C8]<Rdb;C8]<Pdb3C8><Phb3S8><PhB3PDB
014>4Phb3S8=<Pdb3C8=<Rdb;@02C@05DDeACFd00dd07Fe/SFb=S;6<KDeA;E4]<Rdb;C8=<Rdb;Bh]
DTea00==00UaKI5/TFb=K8d00h`068f<SFbAK95/THbAK8e/TFb=K;6ASFR][0;E00baS6e/SHb/S8e/
SF`2K@0;CBdb3C8=DTe]CFd01Dd0154]<Ph54P033Q8B00<B00D>4Q8B3P0>4P0k4a8C4Q<B4a8C4QLB
5a8C4Q<B5a8G4aLB=aHG4QLB4a8g5cLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4SL00QL0218G4QLC=aLg
0QL06Q<G4cLG=aLg4aLB5a8G4QLB5a<g4cLC5a<G0SL00aLk5`07=`034cLg004g00000da=;@04;@03
CBe=00D]00M=;Dd]CBe=01D]00E=;Dd]C@0N;@033Bd]00P]00==;Dd01bd06Td]CBe=;Dd]CBe=C4e<
CDa=;Dd]CBe=;Dd]1Dd03Da]C6e/KFa];2d=4Ph00S82E`0;FeMgMi]fVgIkEe/00cL00e/gF`06=`08
4QLB5a8C4Q<44P063Q8=3Pd^1Rd08`d]3Bh=;Pdb3A8=4PdB3A8=4PhB3A8=4PdB3Bh=;Pdb3Bh=00@]
01==;De<CDaaC4e<KFQ]J8f<SFa]00P]018=;Pd^;C8]CBe=C4e<KDQ]K942K00=S;2</8b`S8e/TFb=
K002S00:SFb<J8a/SFbAB0:<00?Ad?D00_005LcAS;6</:R/K6e/KFQ]C4d]<@db;@05C@04C4e<C@8]
024=4PhB3Q8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01a800`hB4P064P164a8C4Q<B4a8G4QLB
4a8C4QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4P8G
00Xg5SLG=aHg4SLF0QL02cLB=a8g5cLB=a8g004B0000JG5=DBdb;E4]DBe=;E4]DDeA;E4]DReB;C8]
<Rdb;C8]DReB;C8]<Rdb;E8]DReA;E4]DReB;E8]CBeA;E8]<Rdb;Dh]DRdb;C8]DReB;C8];ReB;Dd]
DBeA;Dd]DBeA;Dd]DDeACE5=D@0;C@06DDe=;E4]1Td0475=LDe]K6e/LDeA3C8B=c<2E`=k01AgVi^K
Mg]gNeMK=e]GFcMK=e/g>`8g00XG=aLG4QLB5a8C0a80<C8=<Rdb;Dh]DRdb;C8]<Rdb3C8=<Pdb3A8>
<Q8b3S8><Phb3C8=<Pdb;C8]<ReB;E400dd02U5=LDeACG5/KF`3S@9]021=DBeA;C4]<Rdb;C8]<Re>
;E5=LDeaK6e/KHb=S;6</@><01faS8f<THb=S96<SHb=S95/THbAS;6<[<cel?G@d@02[007/=6/SHbA
K002S@08LDeA;C8]<Rd6C@07KDeA;C8=<P044P033Q8B018B00<b4S<00a807A<B4a8C4Q<B4a8C4Q<B
5a8C4Q<B5a8C4QLB=aLg008C01dB5a8G4QLB5a8G4QLB5a8G4QLB5a8g5cLC5a<G4`025`07=aLG4aLC
=`025`074QLB5a<G4`02=`03>cLg00<g00Dk5cLG>`02=`8G0SL00aLk5`025`Pg0E/0009=1Bd00dd]
C@03;@03CBe=01/]00E=;Dd]C@0C;@03CBe=008]00<=;Bd00bd00`d];@06;@09CBd];Dd]CBe=00<]
00==;Dd014d02Be=CDe<CDa=C003C@0B;Dd]CBe=;De<CDa]C4e<KDa]0Td01`dB4Q<bEcL00U/2N`0?
Vg^KMg]gNeMKEe/gFcMG00Hg00PB5a8G4Q<B4`@B00D=4Pd^3@04;@03CBe=00H]01d=;Pd^3Bh=<PdB
3A8=4PdB3A8=4Pd^3Bh=<Pd^3@04;@03CBe=00A=00]<KDa]C6e/SFa]C003C@H]00D=;Pd^3@04;@0D
CDa]B6e/TFba[=6<[8b/S:b</6`6S00?/8b<S96<SFb=J8f</K3e00?i00Gmm?F`/@02J008K96<SFb=
K6d2C@D]00I=;Dd]CD`2C@0LDBd]3A8=4PdB3A8>4PhB3Q8>4PhB3A8=4PdB3PDB00<>4Ph01A800`hB
4P064P074a8B4Q<B4`034P0d5a8G4QLB4a8G4Q<B5a8C4Q<B4a8C4Q<B4a8G4SLB5a8G4QLB5a8G4QLB
5a8G4Q<B4a8G4P8G018g5cLG=aLg4QLB4a8g4Q<B=aH35`0:4SLG=aLg5cLG=`4B00003W5=CBeB;E5=
DBeA;E8]0Td0E54]DRdb;C8]<ReB;E8]DReB;C8]<Rdb;C8]<ReB;E4]DRdb;C4]DReA;E8]<Rdb;E8]
DReB;E8]<ReB;E8]<Rdb;E8]DReB;E8]CBeA;Dd]CBe=;@A=00UACE5=LDe]CG401Dd00e5=D@03C@04
DDeaC@9]00YaCG5=LDeB;C8B0QL013]K=eL2N`>K00QkVg]kFg]KN`9K00QGFeMK=e/gF`8g00PG=aLG
4QLB4`@B00P><Rdb;E8]D@9=02`]CBeA;C8]<Rdb;C8]<Rdb3C8=<Phb3S8=<Pdb3C8=<Rdb;C8]<ReB
;Dd]D@==01aaCG5=LFa]K6e=KDeaCE4]DRdb;C8]<ReB;E8]0dd014a]K8d2T@0a/O[idJcA/=6//Hb=
S;6</Hba[;6</HbaS8e/THb=S=Gin_Gim?3@/92=KI5/TFb=K002K@0GLDeACE4]<ReA;E5=DDeACE4]
<Rdb3S8031802@hB4Q8>4PhB3P064P1?4a8C4Q<B4a8C4Q<B5a8g4Q<B5a8G4Q<B5a8C4Q<B=a<g4QLB
4a8G4QLB5a8G4SLB5a8G4QLB=a<G4cLG=a<G4aLC5a<G4aLB5a<G4cLC=`025`064aLC5a<g0QL01Q<g
5cLC5`8g00<C=aL00QL023/G=aLk=c/g0E/00004C4d]C@<]00U=;Dd]CBe=;4d01Rd00`d];@0;;@05
3Bd=;Pd062d00dd];@0E;@0<CBe=;Dd]CBe=;Dd]2Dd03Da]C4e<CBe=;Dd]CBd00dd024a]C6e<CBe=
0bd0138B5Q82=`0;FcMKEg]gVgMkEg/00U/015MkEg/2E`04=eLgE`@g00HB5a8G4Q<44P063Q8=4Pd^
0bd02Dd]CBe=;Dd]C@06;@0I3Bd=;@dB3@h=4Pdb3@h=<Pdb3C8=;Pd]3@06;@0CCBe=;De<KDa=C75<
CDa=;4e<C@05;@06;Pd^3Bh=12d2C@0;LFbAB96<dOWjeM400Z`00hb/S004S005/8b/S;000h`00hf<
S@03K004T8b</0;e00Wim?C@m;2aJ6d00X`00fa]K002K005TFa]C4d00bd00c4]C@05;@03CBe=008]
01/=<PdB3A8>4PhB3Q8>4PhB3A8=4PdB3A8>4Ph02a8010hB4Q<44P0:3Q8B5a8C4Q<B4`<B01`C4QLB
5a8C4Q<B4a8C4Q<B5a8G4QLB4a8C4QLB0QL06SLB4a8G4QLB5a8G4QLB5a8G4QLF5a8G4Q<B0QL02SLG
=a8G5SLB=a835`054SLG=aH00SL00c/g=`015P000Td0354]DRe=;E4]CBeA;@9=05Da;C8]<Rdb;C8]
<Rdb;E4]<Rdb;C8]<Rdb;C8]DRe>;C8]<ReB;E8]DRdb;C8]<Re>;E8]<Be>;E8]DReB;E4]DRdb;E8]
DReB;Dd]DBeA;E8]DTeA00U=00M]CG5=DDeA009=00<]DBd014d01Fe=KFa]009=00L]DRdb4QLF008g
0U/01WmKNeMkM`=k0e/03G]GNeMKEe]GFcMK=e/00SL01QLg4aLB4`@B00P><Pdb;C8]D@==02iACE5=
DDeB;E8]<Rdb;C8]<Pdb3C8=<Phb3S8=<Pdb3C8]<Rdb;C8]<ReB;E4]0Td016e=CDd3L@0ECE4]DDeA
CE8]<Rdb;C8=<Pdb;C8]009=02IaCFfASK6<[?[in]7@[;6`/HbaS;6</Hb]S;6<SHbAS8e/S92aS0:`
00?Ae?T00o@03m6/SHfaK8e/TFa]THe/K@02C@0C;C8]<BeB;Bh]DBe=;Dd]<Pdb3P0;4P053Q8B<Ph0
21804A<B4a8C4Q<B4a8C4SLB=a8C00<B01<g4QLB5a8G4QLB=aLC4QLB5a8g008G014B5a8G4QLB4a8G
4QLC5a8G4`025`09=aLG4QLC=aLg008G01@C5a<g5cLG=a<k5cLG=a<g5cLG=`8G00@B=cLG0SL00a<g
5`025`07>aLg5c/g>`02=`002bd00dd]C@0`;@033Bd]00@]00<a;Bd03bd00dd]C@03;@03CBd]00D]
00==;Dd00Td024a=C4e<CDa=1Bd04Td]CBe=;De<KDa]K75=;@db3P8F0SL2E`0>NeMKEe]GNeMK=e/g
FcL3E`08=eLgFeMK=e/2=`0?4QLB5a8C3Q8>4Pd^3Bh=008]00e=;De=LDa=C4d]CBe=00P]01T=<Pdb
3A8=4PdB3A8=4PdB3Bh=;Pdb3Bd=00P]00A=;Dd]0dd00be=;@07;@073Bh=;Pdb3@02;@08CBe=CFe/
KFP2S0:/00?Ad=000Z`018b/S;08S004R8b<T@9/00=XSF`00X`5[0?@00Ged8a//@03S00;TFb=K6e/
KFa]C4d02Bd00c8];@02;@0K3C8=4PdB3A8>4PhB3Q8>4Pd>3A8=4PhB3Q8>00<B00L>4PhB3Q8>00HB
00lG4Q8B4a8G4Q<B4a8G4QL00a801ALB=aHg00<B020C4QLB4a8G4QLB4a8G4QLB5a8G4Q<B4a8G4QLB
5a8G4P<g01LB4a8g4QLB5a8g4Q<B5a8g5cLB5a8g5`03=`074S/G=aLg5`02=`4k0CL0001_DRdb;C8]
<Rdb;E8]DBeA;C8]<ReB;E8]DReB;E8]DBeB;E8]DRdb;C8]<Rdb;E8]DRdb;C8]<ReB;E8]<Rdb;C8]
DBeB;C8]<Rdb;E8]DBeB;E8]DReB;E4]DRe=;E8]DReA;E4]DDeaCFe=KDeA00==00UA;C8]<ReB;E40
0dd01Fe=LFaa009=00T]<Phg5S/gFeL00g/015MKEg/2F`9G010gFe]kEe/gEcMKEe]GFcMK0SL011Lg
4QL34P09<Phb3C8]DReA00==0fd01Te]CFe=D@9=04<]DBdb;C8]<Rdb3C8=<PhB3S8B<Phb3S8=<Pdb
3C8=<Pdb3C8=<Rdb;C4]DBe=;Dh]DRdb3C8]<Rdb3C8=<Pdb;C8]00A=02e]K96</Hba[;2<[8b/S:b<
/HbaS;6</HbaS;6<TFb=S96<THba[;2/d:cAd;400h`02k6<THb=K8e/TFaa009]01I=LBda;C8]<Rdb
;C8]<Rdb3C8=<Phb1A800a<B4P044P033Q8B00HB00<G4Q801a80AQ<B4a8G4Q<B4a8G4QLB5a8C4QLB
5a8G4QLB=aHG4Q<B5a<G4QLC5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<G4aLB5a<9=`035cLG00<g
0QL2=`035c/G00/g000d;@033Bd]00L]00<=;Bd032d00dd]C@07;@03CBe=00L]00==;Bd00bd2C@07
KDa]C4e<C@06;@033Bd]008]00==C4d00Td01fa]C4d];Pd00Q82=`0>FeMkEg]GFeMKEe]GFcH2E`03
Ne]K00<g00MG=e]GFcMG008g00@F5a8G11800`dB3@04;@0ACBe=C6e<KDa]C6e<KDa=C4d012d0?@da
3Bd=<Pdb3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd^3Bh=;Pd^3Bh=4PdB3Bh=<PdB3A8=;Pd0
0Rd3C@06C6e/THbA0h`04jb</:b`S;2<[8b`S:b<[8b/S;000h`00i5/S@03S003[8b/00:/00B<[8b/
0h`038f<S6b=K8e/KFa]C0==3bd0238=4PdB3Q8>0a803@hB4Q8>4PdB3Q8>4Ph00a802@hB4Q8>4PhB
3P0<4P034a8C00<B03XC4Q<B4a8C4Q<B5a8G4QLB4a8G4QLB5a8C4Q<B5a8G4Q<B4a8G4QLB5a8G4Q<B
4a8G4Q<B5a8G4SLG0cL02A8g5cLG=a8g5`03=`0:4SLB=aLg4SLG=`4G0000NU4]CBeA;E4]<ReB;C8]
<Rdb;C8]<Rdb;E8]<BeB;C4]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReA;E4]<ReB;E8]<Rdb;C8]
DReB;E4]DRdb;Dh]DBeB;E8]DReB;E8]DReA;E5=DDe]CFe=DBeB;E8]DRdb;Bh]0Td02Ve=DDe]K4d]
<Ph24P03FeMk00Ik00AGFeMk0U/2E`04=e]KN`9K00PgEcMKEe]GF`8g00PG=a8G4QLB4`8B00H=<Rdb
;E83C@=]021/LFa]K6e/KDe]CE4]DRdb3C8=<Pdb3C8><Phb3S8><P<B00@b4Q8>1a80N0hB3Q8><Phb
3S8><Phb3Q8>4Phb3S8B<Q8b3S8=<ReB;E5=KDe]K95/SHbaS;6`/JbaS;2//JbaS;2</Hb]S;6<THbA
S8f<SHb`S;6`/HbaS;6</Hb=K8e/TFbAK95/KDeaCE4]<Rdb3C8]<ReB;E8]<Rdb3C8><P<B00<C4Q80
11800`hB4P084P034a8C00DB01lC4SLB4a8C4Q<B4a8G4SLB5a8G4QLB4a8G4Q<B5a<g008G00@B5a<g
0QL06A<g5cLB5a8g5cLB5a8G4QLB5a8G4QLB5a800QL023LG=aLg4cLB0QL2=`04>cLg5`8g00<k=cL0
0S/00cMK=`07=`035cLg004k00001Re=;4d]CB8]00<=;Bd01bd00`d]3@0H;@03CBe=01<]00Q=;Dd]
CBe=;0==00<]CBd01Bd01`d];De<CD`00dd01Da=;Bd=008B00lcEg]gVg^KMg]GFcMK=e/00cL01eLg
EcMKEe/00cL00e/gE`02=`064QLB5a8C0Q801@hB3A8=008]0dd03da=C6e/KFa]K6e/KFa]C003C@8]
00l=;PdB3A8=3Pdb3A8=4Ph00Q800c8>4P024P0E3Q8B<PhB3Q8>4PhB3A8=4PdB3A8>00<B014>4PhB
3Q8>4PhB3Q8=<Pd^3@02;@05CDa]C6d00f`028a/S6b=K8e/0X`01jb<[8b/S:`028`00fb<K004S003
[8ba00J<00A/S6b<0V`00fQ/K002K00AKDQ]C4d];Pdb3A8=4Pd^3Bh00Rd02`db3C8=4PdB3Q8>00<B
00/>4PhB3A8>4PhB3P074P033Q8>00`B03@C4QLB4a8G4Q<B4`hC4QLB4a8G4QLB5a8G4QLB5a8G4QLB
4a8G4QLB4a8C4QLB5a8G4QLB0QL02SLB5aLk4SLG=a82=`0;FcLg4QLB=aLg5U/013L02A8g4SLG=a8g
5`02=`0006UACDe=DBeA;C8]<Rdb;C8]<Rdb;C8]<Rdb;C4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;E8]DBeA;C8]<Rdb;C8]<Rdb;E8]DBeA;E8]DReA;E4]DBe=;E8];Rdb;E8]DDeACE400dd0355=
CBdb;C8]<Rdb;@9=00YACG5=DDe]CC8=0Q82=`03Vg^K00>K00]kEe]GFcMK=e/gF`05=`=K00HgFcMK
=eL2=`065cLB5a8C0Q805@hB3S8]DBeACG5=KFa]K95]LFa]K003K@9=00/]CBdb3C8B<Phb3P03<P06
3S8><Q8b0a801C8B4Phb008B00H>4Q8b4S854P03<Q8B00<B00dg4Q<B4a8G4QLB4a8C008B04/><Pdb
;C8]CDaaKG5/LFb=K8e/TFa]K;6<T8baS;6</HbAS96<THb=S8f<THbAS8f</Hb=S96<SHbAS95/SFbA
K8e/KFaaCDh]<Pd00a8040hb3C8]<Rdb3C8=<Pdb3S864P033Q8B00XB00<C4Q801a80?1<B4a8G4QLB
5a8G4Q<B5a8G4Q<B4a8G4QLB5a8g4aLB5a<G4QLB5a8G4QLB=a<G4aLB5a8G4QLB5a8G4P8G00@k5aLB
0cL01ALg5cLG00<g00<G=aL00cL01QLg=cLG>`8G1cL1>`4g0CL00006;Dd]CBe=;2d01@d]3Bd=01@]
00E=;Dd]C@0G;@03CBe=009=00T]CBd]3Bd=;Pd00Rd02Dd/CDa=C4e<C@02;@033A8B008g00AkVi^G
0i/015MK=eL4=`05=SLf=aH013L01E/g=cMK00@g00HF=a8G4Q<24P053Q8=<Pd00Rd3C@0@C6e<KDa]
K6e/KDa]C6e<C@D]02@b3C8=<Pdb;C8]<Rd^3@h=4Pdb3C8=<Pdb3@h=4PdB3A8=4Ph84P0U5a8C4QLB
5a8G4QLB4`hB3A8=<Pda;Dd]DDeaC6e/KFbAK8e/T@02S004K8b<T@:<00M/SHb<K8e/00:<01n/S8b<
SHb=J8e/SFb=K8e/SHbAK8e/SFb<K8e/KFa]009=00X]<PdB3A8=;Pd^0Rd06`d]3Bh=;PdB3A8>4PhB
3Q8>4PhB3Q8>4PhB3P034P033Q8B00DB00<>4Ph011801A<B4a8C00@B03D>4Q8C4Q<B4a8C4Q<B5a8C
4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB4a8g4P025`08=a8C4SLG=aH3=`055cLB=aH0
0cL00a8g5`03=`045cLg>`4G0000JE5=DDeA;Dd]DRdb;C8]<Rdb;E8]DReB;E8]DReB;E8]<Rdb;C8]
<ReB;C8]<Rdb;C8]<Rdb;C8]<Rda;C8]<Rdb;C8]<Rdb;C8]CBe=;Dd]DBeA;Dd]DBeB;E8]DReB;Dh]
DRda;E4]D@03C@0QDReB;C8]<Pdb;E5=LDeaCE5=KDeB;C8B=eMkMknK^i^o009k00<gFcL01CL00a<g
5`02=`09>cLk=c/gFcMK00@g00HB5a8G4Q<34P15<Pdb;Dd]DDeACG5=LFbAK8e/KDe]CE4]DBeB;E8]
<ReB;E9=DDeACE5=DReB;E4]CBeA;Dd]DReB;Bh]<Rd^;C8]<Q4b00<B00@g4SLB0SL02c/G=aLg5cLG
=a8b008B00T=4Pdb;C8]CBd00Td036e/TFfAK8e/THb=S0>A049/SHbAS8f<THba[;6</HbAK8e/KFb=
K95/TFb=K8e/SFbaS96<SFbAK6e=DRdb4S8B<Pdb;C8]<Pdb3C8=<Pdb3S854P044a8B3P`B00Dg4Q<B
4`034P0Y4a8C4Q<B5a8C4QLB5a8C4QLF=a8C4Q<B5a8g4QLB=a<G4QLB5a8G4cL00QL00a8G4`025`0;
=aLg5cLG=aLg5c/00QL00a8G5`04=`04FcLg4`Hg00AK=c/G13L02e/g=cLk=e/g>cMK008k000012e=
;Dd;;@07CBd];Dd]C@0L;@053Bd=;@d012d01S4=;@db3@X]00M=;Dd]CBe=014]00==;Dd00Td:;@03
3Bh=008]011=C6e<CDa=C4d=4PdbEW]g0Y/01K^KVgMk00<g010k5cLB5a8G5SLB5a8G4cLG1CL01QLg
5QLB4`@B00D>4Pd>3@04;@04CBe=;09=00I]K8a/KD`2C@03DBd]00D]00M=C75/KDa]009/00UXK6Q]
K6e/KDP00V`04He/K6b=K95/TFaaB6e/LDa]00==0Rd0134]<Pd2<P04=Q8G5P8G0SL035/B4`hB3A8=
4Pdb3@@]00Q=C6e/KFQ/J09/00N=K8e/KFbA00=/00NAS8e/S=GA00;i00i/TFa/B958KFbAB8e/S@=/
00B=S8eX0X`0=Xe/TFa]B6e=;@db4C8=<Pd^3Bh=4Pd^3Bh=<PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>
4PhB3PLB00<>4Q800Q801Q<B4PhB3P8B03HG4Q<B4a8C4QLB4`hC4QLB5a8g4Q<B5a8G4QLB5a8G4QLB
5a8g5SLG=aLg4QLB5a8g5cLB=a825`03FcLC00@g00TG=cLk5SLG=aL01cL00a8g5P02=`0006AA;Dd]
DBeB;E8]DBe=;E4]DRe=;E8]DReB;E8]DReB;E8]<Rdb;E8]<Rdb;C8]<ReB;C8]<Rdb;C8]<Rdb3C8]
<Rdb;C8]DReA;E4]DDeACE4]DBeA;E8]<Rdb;C8]<Rdb;E4]14d0754]<Bdb;C8]<Rdb;C8]DDe]C6e=
LDeA;C8B=eL2V`Fk00BKNeMK0SL021Lg4aLC5a8g0QL01A<G5cLG00Lg00PG=aLG4QLB4`8B00/><Pdb
;E8]DBeA;@02C@04DDe]K09]00YaCDd]DRe=;Dd]0Td0>ff<THb=/;6</Jba[;6`/I2a/=6`/Jba/;6<
[HbAS8f<THa]K75<LDeA;E8]<Pdb4QLB5a<G4cLG=a8G00@B00T><Pdb3C8]DRd00Td07W5=LFfAK8e/
KFa]K6e/TFb=K8f<THcjnOkITFbAK09a00=]K7400fd0:Y5/SFb=K96<SHbAS8e/SFb=KG5=<@db4S8>
<Phb3Q8><Pdb3C8=<Phb3Q@B02DC4Q8B4a8G4Q<B4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4cLG4a8g008G
00TB=aLg4QLC=a<00QL05SLG=aLg5cLG=aLg5cLG=aLg5cLG=aL3=`065cLg>cMK0cL01E/g=cLk00Tg
00<k=cL01CL1F`000bd01Dd];Be=00D]00e=;Dd]CBe=;Dd]DBe=00<]00==;Bd07Bd012h=<Pd8;@04
CBe=;@==00<]CBd04Rd01Dd]CBe=00@]00D=;Pd^3@02;@==00]<CDQ]C4d];PdbEP02V`Fk00AjNeMG
0SL04a8G4Q<B4a8C4Q<B4a8G4SLB=aL00cL021Lg5aLB5a8C0Q801@hB3C8=00P]00I=;De=KD`3C@0<
;Dd]CDa=C6e/THb`0j`04m2/d:c@[=2//:b`S;2//8b/S:`01h`01Y5/TFQ]K0==0Rd01@d^3A8>00@B
00TC4Q8B4a8C4QL011801`db3@h=;Pd012d04Te<CDa=C6e8KFa]K6e/SFQ/J0:<01Za/?kE/Fb=S95/
LFa]K6e/KFb<K8e/S6b<K0><00Q/KFa]B6e<C@8]02L=4PdB3Q8>4PhB3Bh=;Pd^3A8=4PdB3Q8>4PhB
3Q8=4PhB3Q8>4Ph00a800`hB4P0:4P034a8B00TB01`C4Q8B4a8g4QLB5a8G4QLB4a8G4QLB5a8G4QLB
0QL053LB=aLg4QLB4a8G4SLF=aLg5cLG0cL00aLk=`03=`075cLg>aLg5`09=`035cLG008g00007e4]
CBeB;E8]CBeA;E4]DBe=;Dd]CBeB;E8]CBeB;E800bd0:e8]DReB;E8]DRdb;C8]DBeA;C8]DReB;E4]
<Rdb;C8]<BeB;E4]DBeACE400dd0954]DBeB;C8]<Rdb;C8]<ReB;E8]DDeACE4]DRdb;C8=<Pdb;@9=
00QACG5=KDea;@8b00UBEY^kgk_K^kl00Y/05eMK=c/g5a<G4QLB4a8C4Q<B5a8g5cLG00Dg00PG=aLG
4QLB4`<B00lb3S8=<Rdb;E8]DDeACG801Dd03E5=KDa]K96//JcEd=400]00:Lc@[=3<d:c@[=2/d;3A
/=6//JbaS;6</HbaS96<KFaaC75=DRdb3C8>00@B00dC4Q<B4a8C4QLB=a8c008B01H>4Phb4S8><Rdb
;E9=LDeaCFe=LFea0Vd0:Vb=K8e/SHb=/He/SFbAK6e/TFbAK95/SHbAS8e/SHb=S;6<SFbAK6e<K@9=
00D]<Pdb3P074P0:3C8=<Pdb3C8><PDB00Hb4Q8>4Ph84P0T4a8C4Q<B4a8C4Q<B4a8C4QLB=a8C4Q<B
5a8C4Q<B4a8G4cLC0QL02SLG5a8g4QLC=a<25`0:=a<G4QLC=aLg5`<g00dG=a<g5cLG=aLg5c/G00<g
00<B5cL00SL01E/g=cLk00Dg00Dk=c/g>`07=`5K00001Re=;Dd]C@L]00M=;Dd]CBe=00T]00==;Bd0
6Bd00dd]C@09;@0;CBe=;Dd]CBe=;Dd022d01`d]3Bd=;@d012d5C@@]00L=;Pd^3A8=008]00M=;De=
KDa]008]00X=<UJK^mnkfk_O0Y/02WMK=cLG=a8G4Q<64P033Q8B008B00lC4Q<B=a8g5SLF5a8G4QL0
11801`dB3@h=;Pd012d3C@07;Dd/CDa]C002K0:<0Z`00m3<c004d006[=3<d:c@0j`02m2/d:c@[=2/
d:c@00>/1H`01fbAJ8e/KF`00dd2;@073@h=4PdB3P044P055a8G4Q<01a8021<B4PhB3C8=0Rd06e5=
DBe=;Dd]CDa=B4e<KFa]K6e/KDQ]K6e8K@04K0B<01I/S6b<K8a/SFb=S8e/SFa]K6e/KDa=0Rd05@db
3A8=4PhB3A8=4Pd>3@h=4PdB3P074P093Q8>4PhB3Q8>00/B00<>4Q801a801`hB4Q<B4`h01Q806Q<B
5a8G4QLB4a8C4QLB5a8G4QLB4a8G4SLB0QL033LG=aLg4QLF=aLg5P<g00HF=aHC4S/4=`045cLg>a4g
00005e5=CDeA;Dd]DReB;E8]DReB;E8]DReB00<]01iB;Dh]CReA;E8]DReB;E8]DReB;C8]DBeB;E8]
DBd2C@0CDDeACE4]DBeA;E4]DBeACE5=D@03C@0BDBeA;C8]<Rdb;C8=<Rdb;C8]1dd05bda3C8]<Rdb
3C8]DDeACG5=DDe>;CIF00:k00GOfm^kf`02^`9k00YGFcLg5cLB5a8C2A802A<B4a8G4SLC=`045`06
5QLB5a8C0Q802@hB3C8=<Rd^;@02C@0<KDeaCG5/KFbAS;6`0]03l003c?3@00C@00KAd=7<d<`5d00F
[=2/d:c@[=6//JbaS8f<THb=S95/T@9]0Td0;bdb;C8=<Pdb4SLB=aLk5cLC=a8c4Q<B5a8G4Q<B<a8b
3C8]DRdb;C8]<ReA;E4]009=00M]C6e]TDbA009]00M/KFbAK8e/00:<01FaS8f<TFb=K8f<THbAK8e/
KFaaK7400Vd2C@0D;C8]<Q4B3Q8><Phb3S8=<Pdb3S8:4P033Q8B00HB00dC4QLB4a8C4Q<B4a8C00<B
020C4QLB4a8G4SLB4a8G4QLB5a8G4QLB5a8G4SLB5a<g4`8G00Hg5cLC=aL3=`035cLG008g00@k=cLG
0cL02ALg5c/g>cLk5`04=`05FcLg=c/01CL01e/gFcLk=c/00cL1F`4g0E/0009=00@/CBe=2bd00dd]
C@0;;@03CBd]00<]00==;Bd03bd02De<CDa=C4e<C@05;@06CBe=;Dd]0dd00be=;@07;@073Bh=;Pd^
3@04;@E=12d02@d^3Bh=;Pd^;@03C@09C4d];@db=W^k00?K00CJfk^k0WL2E`8G21802`hB3A8=4PhB
3Q8>008B00/C4QLB5a8G4QLB5`044P073Q8=4Pd>3@02;@==00A<KFbA0h`2[0;@00G`d?3@l002d007
c?3<d<c@[002c00?d<c@c=3<d<c@c=3<d<c@00>/00>`S:`00h`00k2<S003S003KFa]009=12d01@d^
3A8>008B00@G4SLG0SL02eLg=a8g4Q<B4a8g008B00d>4Q8b4S8=4PdB3A8=00H]01==;DdXCFe=B6e/
KFb=S;68[8b/00:<00E/SHb=K002S00=SHb<J6e/KDa=C6e9K@02C@0Q;C4=4PdB3Q8>4PdB3A8=4PdB
3A8=4PhB3Q8>4PdB3A8>00PB00<C4Q8011801@hB4Q8>00@B00DC4Q8B4`074P0P5a8G4QLB5a8C4QLB
4a8G4QLB5a8G4QLB=aHg5cLB5a825`0:=a8G5SLG=a8G5P@g00<k=cL013L011Lg=c/7=`03>cLg00Dg
0E/1=`00025aCDe=DDeA;E8]<Rdb;C8]DRe=;Dd]DBeA;E8]<ReB;E800bd04Td]CBe=;Dd]DRdb;E4]
DReA;@9=00MaCG5=KDe]009=00T]CBeA;E4]DBd01Dd052eA;E8]DRdb;C8]<Pdb3C8]DReA0dd07e5=
DBdb;C8=<Pdb3C8=<ReACFe=DRdbEYnknm_kfml00[/019]gEeL2=`044QLB4`HB00L><PhB3Q8>00@B
01PC4QLB5a8G4QLB5a8G4QLB=a8b3S8]<Rd2C@03LFbA00:<00>/dK000]001_C`l=3`c0;@00OAc=3<
l=3`00?@00Wad?3@l=3`d?001=001<c@[=02[00O/:b/[8ba/:b</HbaK8e/KDeaCE4]DRdb3C8B4a8C
4P02=`05Og]oNil00W/02UHc4S<b=a8C4S<24P033Q<B00DB00l=<Pdb;E8]CBeA;E5=TD`00Vd2T@0F
eOWA/;6<[8baT;6<SFb=S95/SFfAK@9=00=aCFd00dd0138=<Q474P0;3S8><Pdb3S8>4Ph021800c8B
4P074P0P=a8G4Q<B5a8C4Q<B4a8C4SLB5a8G4Q<B=a8C4Q<B=a825`0<=aLG4SLG=a8G4cLC0aL021<G
4cLC=a<k0SL011<G4cL35`8g00Dk5cLC5`02=`054cLk>a800SL01E/g=cLk00<g00hk=e/gFcLk=c/g
FcMKE`5K0002C@04;Dd]C@H]00<=;@d012d00dd]C@0=;@07CBe=;Dd]C@04;@0F3Bd]CBe=;De<CDa=
C6e<CDa=;Dd]C@T]00M=;Dd]CBe=00H]00H=;@d^3Bh3;@07CBe=;Dd]C@02;@073C8=4PdB3@02;@03
CBa=009=00h=;U:K^m_Fnm[K^i]gF`8g0QL05a8C4Q8>4PhB3A8=3Pd^3Bh=<PdB3A8>00@B00DC5QLB
5`064P043Q8=<P8]00D/CFa]K002S0:/0]001O3@l?3d00;`00C<d=3`0m003?3@l<c@c=3<d<c@c0;@
00?`d=000l`2[003d:c@00:/00><[8`00j`00hb/S002S009TFa]J6e/LFaa00<]00<^3A800a8011<B
=cH2F`04Ni^KU`>k00AfMeIG0S80218C4Q<B<a8C1Q8010d^;Bh5;@0ACDa]C6e/]MGjmJb8[8b/S:`0
0h`04I5/S6b=K6e/KDa]C6e<KDeA008]01D=<PdB3Q8>4PhB3A8=4Pd^3@h=4Ph01A801`hB3Q8>4Ph0
0a800`hB3P084P034a8G008B00<>4Ph021808ALB4a8C4Q<B4a8C4Q<B4a8C4QLB5a8g4QLB5a8g5cLB
=`025`034SLG008G00Pg4QLB=aLg4P<g00DB=aLg5`07=`035cLG00dg0EL0000DDDe=CE4]DRd^;C8]
<Rdb;E4]DBd3C@0?;E4]DRdb;E8]DRe>;Dd]009=01EACE4]DRdb;C4]DDeACG5=KDe]CG400dd03U5=
DBeA;E8]DReB;E4]0Td04e4]CBeA;Dd]DRdb;C8=<Rdb;E401Dd08E4]<Rdb3C8=4Pdb;E5=DBeB;BiB
Vk_Ke__jnm^kVg]G>`02=`044QLB4`<B010b3S8=<Pdb;C8]<Rdb;C8>11801A<B5a8C00@B014><Phb
3C8]DDe]K8f</Jba[002l003m?3`00?`00Cdl?3@0o003<c`d?3@l=3`d?3@l0K@00F/d:c@[003d00M
[=2//JcA/;6//:baS8f<SFa]K6e/KDaaCE4]<Ph00Q801Q<B=aHgE`9k00VO^moKnm_O^ml00[/01GMk
EeLc008C01Hg<cLB4a8g4S8B<Rhb;C8]DDe]CG5]0Y402MGio]2a/;6/d@02[00@S:f<THbAK95/TFfA
K75=K@A=00D]DRdb3P054P093Q8><Pdb3C8=00@B00DC4Q<B4`044P033Q8B00@B02hC4Q<B4a8C4Q<B
5a8G4QLB4a8g4QLB4a8g4QLB5a8G4QLB5a8G4QLB=a8G4cLC0QL01cLG=aLg5cL00aL01c/G=aLg5c/0
0SL00aLg5`07=`035cLg008g00Dk=e/gF`09=`08>cMK=e/gFcL1O`000Td012e=;Dd;;@07CBe=;Dd]
C@0=;@05CBe=;Dd02Bd024d]CDa]C4e<1Dd012e=;Dd7;@09CBe=;Dd]CBe=00P]00<=;@d012d01dd/
CDa=;Dd00Rd01`db3A8=4Pd00Rd014d];@d2<P09Mk_Ke__fnm[K00:K00IG=aLg4QL44P073Q8=4Pd^
3@09;@073Bh=4PdB3P034P063Q8=4Pdb0bd01Te<KFbAJ0:<0[001=7@l=05l00@d?3@l=3`d?3<d<c@
c?3@l0?@01O`c=3<d:c@[=2/d:c@[=2/d:b`S:b</003[00?/8b<S8e/KFa]K6e<KDa=008]00D=;PdB
3P024P04=a8g=`9k00^kfm_FnmJbe]Nff`02^`0:MWLb=c8g=SLB=`HB00X=<Pd^;De<CDa]0V`01Hce
nOZ`00:<00>`S:`018`06Fb=K8e/KFa]K6e<KDa]C4d/CBe=;Bh=4Ph00a803@hB3@h=<PdB3A8>4Ph0
1a802@dB3Q8>4PhB3P074P033Q8B008B00<C4SL01Q8010hB4Q<34P0R4a8G4Q<B4a8C4Q<F5a8G4QLB
=a8G4QLB5a8g4SLG=a8g5P8G00hg4QLB=aLg4SLG=a8g4PHg00aK=e/G=aLg5cLF=aL4=`03EcMG005G
00004e5=CDeACE4]CBeB;C8]<ReA;E401Td04ReA;E8]CRe>;E8]DBeA;E4]D@<]00Hb;E8]DBd2C@07
DDe=CG5=D@03C@0>DDeA;E4]DRd^;E8]DBd2C@0CDBeA;E4]DRdb;C8]<Rdb;E8]D@05C@0@DBdb;C8>
<Q8b3S8]CBeB;@8b00egVmoGno[km__K^gMG008g0QL00a8C4P034P0_3S8=<Rdb;E8]DBeA;E4]<Rdb
3C8><Phb3S8=<ReA;Fe/KFb=S;6`eM3Ad?G`lM001?000oC`m006l007d?3@l=3`d003l009d?3`l=3`
c=3<00W@00F/dJb/S002[00=d:c@[;6</HbAK8e/L@02K@09CG5=CBeB;C8>008B00Pc4SLgFeMgU`;K
0_/01oN]nmKfd_L00]/02;^OEeLfFeMK0SL02a8G4QLB<Phb3S8]009=00IaCFe//H`2/@0F]HbaS;6<
SHbAS8e/TFb=K6e/LFa]K09]01QaKG5=DDeB;C8=<Q8b4S8B<Pdb3C8=<Ph44P054a8G4Q<00a801C8>
4Q8C00<B02`C4Q<B4a8G4Q<B4a8G4Q<B4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4SLC5a<G4P8G014g5cLC
=a<g5cLG=aLg5cLG>`02=`035cLG00`g00Dk=e/gF`06=`035cLG00@g00=K=e/00UL000A=00@]CBe=
1bd014d]CBd3C@04;Dd]C@L]00M=;Dd]CBe=00d]00A=;4d/0dd022e=;Dd]CBe=1bd02Dd]CBe=;Dd]
C@06;@033Bd=00@]00I=;De<CD`3C@09;Bh=4PdB3Q8=00<]010=3PiGNk_Fmo;fe__FfiMk0SL00a8G
4P034P073Q8=3Pd^3@02;@03CBe=009=00H]CBe=;Dd4;@033Bh=008]00I=;De<KF`2S0:/00B`[=3<
0]000o3@d002c003d?3`00O`00K<l=3`d?02d008c=3<l=3`d?02d00Hc=3<d:c@[=2/d:c@[=2/d:b`
[=2/d:c@0Z`03XbAK6e/KDa]C4e<KDa=0Rd00`d^3@044P8G00Lg=W^KfmOk00Kf01;Bm]KF^[]fEeIk
Mg]G=aHG5QL24P033S8=008]00==;Dd00f`01Ha/S6b=00N<01F=K8e/TFa]K6e/TFa]C6e<KFa]C4d0
0bd04Rh=4Q8b3Q8=4Pd^3@h=4PdB3PLB00D>4Q8B3@034P033Q8B00HB00<C4Q800a802a<B4Q8C4Q<B
4a8C00<B028C4QLB4a8C4QLB5aHG4QLB4a8G4QLB5a8G4QLB5a8g5cLB0QL01SLB5a8g5`<g00<G=cL0
0cL00aLg5`09=`055cLG=aL013L00e/gF`01=`0001EaCDe=DDeA;E4]DBeA;E8]DBeACE400dd07e4]
DBeB;Dh]DBeA;E8]DReB;E8]DReB;E8]DBeACE400dd0555=CDeA;E4]DBeA;Bh]DReB;Dd]14d04E4]
DRdb;C8]<Rdb;E8]DReA00==00QaCE4]<Pdb3P<B00`><Rdb;C8>=eNo^o/2mP0<l_Ofnk^KMeLg5a8G
11801`hb;C8]DRd014d01fe=KDe]CFd00dd0354]DReBCE5=LFbAS0:/0]002OG@l=3ed?3dn@02m@06
l?G`m?3d0o001?G`l=03l00>d?3@l=3`d?3@l=3`d?03d003l=3@00C@00S<d=3Ad=6/d@;@00c<d:b`
[;6<SFbAKG42K@03CG5=00==00@]<Rdb0a8021LB=cMKEi^k0]/01O_fm_Kg00;f00?AdXd00]H01Mnk
VgNK009k01=G=aLg5QLB4`hb;C8]DDeaK96<00>A01I//HbAS96<TFbAK95/SFa]K95/LFaa0fd07he]
LDeA;E4]<Q8b4S8>4Phb3C8=<Pdb3S<B4a8C4Q<00a80<38B4Q8C4Q<B4a8C4Q<B=a8C4Q<B5a8G4QLB
4a8C4QLB5a8G4QLB5a8G4QLB=a<g4P8G00hg4QLG=a<G4aLC=aLg5`8g00Dk=cLG>`02=`035cLG008g
00MK=cLgFcLk00/g00Dk=c/g>`03=`06>cMK=e/g0E/00003C4e<00==00d]CBe=;Dd]CBe=;Dd]00==
00<]CBd022d00dd]C@0A;@0?CBe=;Dd]CBe=;Dd]CBe=00T]00E=;Dd]C@04;@053Bh=;Pd012d07dd]
CBe=C4e<CBe=;C8=4PhB3Q8=;Pd^3S9FVk_Kf_/00_801_Kkf]^GM`8g00TB4a8B3Q8=4Pd00Rd04Dd]
CDa]C6e<KDa]C6e<KDa]009=00L]CBa=C6e/00:<00B`[=3@0_001oC`l:c`m?D00m000oC`l004l00I
d?3`l=3`d?3@l<c`c?3<l<c`d?3<l<c@c005d004c=3<c0;@00?<d:`01:`00m3<d002[0><01:=K95/
KDa]C4e<CBe=;C8=4Pd24P044a8G=`9G00NK^m_KnmKf00;b00GAl/gB[@02dP05fk^kMi/00W/2E`8g
00LB5`hB3Q8=008]0Td03I5/K6R=T96<SFb<K8`00f`028e/KFQ]K6e80V`02He/SFaaC6e/K@02C@8]
00l=4PdB3Q8=4Pd>3Bh=;Pd02A801`hB3Q8>4Ph02a801PhB4Q<B4`LB020C4Q<B5a8C4Q<B4a8G4QLB
5a8C4SLF5a8G4QLB5a8G4P8g00<G4SL00SL02A8G5cLB5a8g5`03=`045cLg>`8g00DF=aLg5`03=`03
4SLF00@g00<k=cL01cL00003LDe=00E=02mACDd]DDeA;E4]CBeACE4]CBeA;E8]CReBCE4]DBeB;C8]
<ReB;E4]DRe=;E5=D@03C@0CDDe=CE4]DBeA;E8]DReB;E4]D@02C@0A;De=DBdb;C8=<Rdb;E8]DBd0
14d00fe=L@02C@04;C8><PHB00<><Ph00S82V`0Agm_km__fmoKk^i]GFcLG4Q<00Q802@hb3E8]DDeA
C@03K@06K8e/TFbA0Xd086aaK75=KDeaKI6</JcAl?G`mO3el?C@mO3el?G`mM3d0o000oG`m003l005
mO3`d?000m03l003d?3`00G`01?@l=3`d?2/mM3`[=3<d<c@/=2/00;@00cad=6//Hb=S95/TF`2K@0;
LDe=CE4]DRdb3C800a825`8g0W/01I^kfm_k00;f0_801<gbcM82Z@08d__K^i^OVkl2V`0;EcLG5a8C
4S8]<Rd00Td2K@0VTFa]K8e/KFb=K8e/THbAK8e/TFa]K96<TFfAK6e/LFeaCE4]<Pd34P0;3Q8B4Phb
3C8=<Ph00Q801A<B5a8C008B00D>4Q8b3P024P0W4a8C4Q<B4a8G4Q<B5a8G4Q<B4a8G4SLB5a8g5cLB
5a8G4QLB5a<g008G00@B5aLk11L00a8G4`025`04=aLk5`8g00EK=cLC>`02=`035cLG008g00Dk=cLg
>`07=`03>cLk008g00<C=aL00SL02S/gFcMK=e/gFcL1F`0000M<CDe=C74/009=00MA;Dd]CBe=00<]
00E=;Dd]C@07;@03CBe=00d]00i=;Dd]CBe=;Dd]CBe=;@==00<]CBd01Rd02Dd];Be=;Dd]C@04;@05
3Bh=;Pd00Rd014d]CBd3C@04C4e<C@8]00<=4Ph01A801`hB3Q8bMk/00m/02][km_KBm]ZkMe/2=`8B
00D>4Pdb3@02;@9=01Y]C6e/KFb=K8e/SFb<J8a/SFa]C6e/SFb<[0;@00_`d?C`m?3dd?3@l003d003
l=3`00?`00?dl?000_000lc`d002m003nO3`00;`00_<l<c`d?3@l<c@c004d005l<c@c?000l`02M3<
d=3<[=2/c004[0B<00Y/S6a]K6e<CBe=12d01@dB3A8>008B00TG4SMGNi^kfo/00_H2lP07cO;=cJgB
c@02[@04mm[KUP:K00>kVg/00SL01Q8C4Q8=<P<]02A=C6e/KFa]K96<TFb=K8e/SFa]K6e/KFb=K6e/
KFQ]K6e<CB`3;@053A8=4Pd00Q802S8>4Pd^3Bh=<Pd74P033Q8>00<B00<>4Q801a800`hB4P024P03
4a8C00DB01`C4Q<B5a8C4Q<B4a8G4QLB4a8G4QLB5a8G4Q<B0QL033LB5a8g5cLG=a8g5`<g00DB5aLg
5`02=`0<>cLk=c/g>aLg4SLF0cL00aLg5`0<=`5K0CL00004LDeaC@9a00=ACDd00dd09e4]DDeA;E8]
CBe=;E4]<BeB;Dh]CBeA;Dd]CReB;E8]DReA;E5=D@03C@05DDeACE400dd08E5=DBeA;E4]DRe=;E8]
DDeACE4]DBdb;C8=<Rdb;E4]D@05C@0;LDeACE8]<Q8c4Q<01A8011<cNi/2f`03nm_k00;k00[fmoKk
^i]G=aLC0Q801`hb;C8]DDd00Vd06W5/SFb=S8f<[Hb]S96<THbAK95//Hb][=7@0_003?G`mO3el?C@
m?3dd0;`00Wdl?G`mO3dl?@01O002_G`l?3ed?3@l=03l00@d?C`l=3`c?3@l<c`d?3<l0C@00>/d=00
0]003]6/d:b`[;6<THb=K8e/0Td0254]CRdb;C8=11801QLC=c=GM`:k0o/2mP05l_KAdZT00/d01ljY
[];kn_/00[/2V`9k00@g4a8C0Q8020hb;E5=DDea0Vd076a]K95/TFbAK8e/TFb=K8e/SFb=K95/KFbA
KG42C@07;Dh]<Pdb3@034P093Q8><Pdb3C8=008B00Db4Q<B5`094P0O4a8G4QLB4a8C4Q<B5a8G4SLB
=a8g4QLB=a8G4QLC=`025`054SLB5a800aL011<g5cL25`0?4aLG=aLg5cLG=aLg5cLG008g00@k=cLG
0cL00aLg=`0<=`09>cLk=c/g>cMK00<g00IK=e/gFcL1F`0000=<CD`00Td02g5=CBeA;Dd]CBe=00D]
00==;Dd02Bd01Dd]CBe=00L]01==;Bd]CBe=;Dd]CBe=;Dd]CBe=00T]00U=;Dd]CBe=;Dd012d00`d^
3@04;@03CBe=009=00A<CDeA0Td00bd^3@024P044a8B3@8B01DC4UNGfm[kf__FnmKjm__J^g]G4QL0
0Q800`hb3@02;@07CDa]C6e/S@05S003[8b/00J<00A/S6bA0[000hc@d004l006m?3dl?C@2_000oC`
l002l007d?3`l<c`c005l007c?3@l=3`c003l00;c?3@d<c@c=3<d<`00]004O3<c:c@c=2/d:c@[;2/
/8b/00:<00Q/S6a]C4d]C@@]00D=4PdB3P024P095a8g=W^K^m_k00Cf00?amZd00XT02jf=RFB9[O;f
nkZk00:K0W/01a8G4Q8>4Pd012d3C@0BC6e8KFa]K6e/KFa]K6e/KFa]0f`02he/KFa]K6e<CBe=00@]
00l=4PhB3Q8>4Pd>3Bh=<Pd00a801@hB4Q8>00<B00<>4Ph02Q803A<B4a8C4Q<B5a8G4Q<00a80>QLB
5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5aHg5cLF=a8g5SLG=aHg5cLG=aLg4SLB=a8g4SLF=aL3=`04
5cLg>`dg0EL1=`0000AaCG5=0W400e5=D@02D@9=02@]DBeB;E4]DDeA;E4]DBeB;Dh]DBeB;E5=DBeB
;E4]DReB;E43C@09DDeACE5=DDeA009=00h]DBeA;E4]CBe=;Dd]D@==00iA;E8]<Rdb;C8]<Re=;@9=
00maCFe=LDeA;C8=<Q8g4QL00a8011LgFiL2f`03nm_k00Ck00ofnoKk^imG=a8C4S8]<Rd00Td07G5/
SFbAS;6</Jba[;6/[HbaS:f<SHbaS;6<[=3e00?`00Oem?GdmO3d00?`00_dl?C`m?3dl?C`m@03l003
mLc`00;`00C@mM3d2O001OC@d<c`00?@00K`d?3@l=03l004c=3@l@;@00k<d=3@[=6`[8baS96<T@9]
00]=DDeB;C8]<Pdb3P024P044a8k=`9K00FK^m_fn`03mP04n]KAR0:900BaSFUT0ZT2mP03nm^o00:K
00IkFcLg4Q<24P053C8]<Rd00Td01Fe=LFea009]01A/KFa]K95/LFaaK95/SHb=K6e/L@9]0dd02E8]
DRdb3S8B4`024P0:3S8><Pdb3C8B<P<B00DC4Q<B=`054P0^4a8B4QLB=a8G4QLB5a8G4Q<B5a8G4Q<B
=a<g4QLB5a8G4QLB4a8G4QLB5a8G4`8G00@g5aLC0cL01A<g5cLG008g00Dk=cLG>`02=`035cLg00Xg
00<k=c/00cL01E/gFcLk00<g00QK=e/gFcMK=`5K00002Ta=C4e<CBa=;E43;@==00X]CBe=;Dd]CBe=
1Bd03Dd]CBe=;Dd]CBe=;Dd01Bd03dd]CBe=;Dd]CBe=;Dd]C@09;@07CBe=;Dd]C@04;@053Bd=;@d0
12d02Dd]CDe]C4e<C@02;@033A8=00LB01HbEgNkeo_FnmKke__FnoKgf[mkFa8G0Q802@d^;De<CFb=
K002S007/8b/[;2//002[00;S:b/[8b/S;2</8`00Z`2d0;`00?dl?@00_@2l003d?3`00S`00?dl?00
0_001m3`l=3<l<`00_02d006l=3`d?3<1O001Lc@d?3@00;`00Odd?3@l=3`00;@00k<l=3@c=3<d:c@
[;2<[0><00B=K6e<0dd02Be=;Bd=<PdB3P024P044cLg=`9K00FK^__fnP04mP0B[He0JHV=J6V8[Lgb
m__J^gIg0UL02cHG4Q8>4PdB3Bh=008]0Td07fe<KDa]C6e<KDa]C6e<KFa]K6e/KFb=J6e<KDa=;Dd0
0bd04S8=4PhB3Q8=4Pd^3Bh=4PhB3PTB00D>4Q8B3P0<4P0E4a8C4QLB4a8G4QLB4a8C4Q<B4a8C00<B
00PC4Q<B5a8G4P8G01Pg4QLF=a8C4QLB=aLg5cLB=aLg5cLG=aL7=`035SLG00<g00<G=cL01CL00a8g
=`08=`0000=]CG4024d02BeACE8]DBe=;@02C@0>DDeA;E4]CBeA;E8]DRd2C@0WDDe=CE4]CBdb;Dd]
CBeA;E8]DReA;E4]DBeA;E8]DBeA;E4]DBeA00==01=A;C8]<Rdb;C8]DReA;E5=KDea009=00D]DBdb
3P044P084a8C<e]k^m/3n`03fo_k00?k01SfmoKk^i]G=a8G4S8]DTeaK96<SHba[;43[00@d:b`[;6`
/Jba[;6//Jb`[0;@00O`d?3dmOCe00;`00?@l<`01?003_C`m?3dl?C`mO3dl?C@1?001oG@mO3dl?@0
1O000oC`l002l004c?3`m@;`00?@l?000o001M3`d?3@00?`0]003Zc@[;2//HbAK8e/KDe]0Td01beB
;C8=<Ph00Q8013<B=aL2>`9k00GOfo_fn`03mP05dZe4I8d00fT01hf]c/gbd_/00]/019MkEeL2=`0<
4aLB4PhB3S8]DBeA0dd00fe=L@02K@0=CFe=KDe]CI5/KFa]K002S@0>KFa]CG5=DDeA;C8]<Ph24P0<
4a8B3S8=<Pdb3S8>0Q80A1LB5a8C4Q<B4a8g4Q<B4a8C4Q<B4a8C4Q<B5a8g4Q<B4a8C4QLB5a8G4Q<B
5a8C4Q<B=aLg5cLG=aLg5cLG=aLg4cLG1SL25a0g00<k=c/02cL025/gFcMK=eLg0E/00005C6e<CD`0
0dd02beA;Dd]CBe=;Dd]00E=00d]CBe=;Dd]CBe=;Dd]00==00@]CBe=1Bd00dd]C@0;;@03CBd]00L]
00M=;Dd]CBe=00@]00<=;@d012d044d]CBe=C6e<CDa=;C4=4Ph44P0?4a8gMk_Jnm[ke__FnmKk00;f
00SBmmZkMeLB5`8B00H=;Be=C6d5S0N/00B<[:cA2J`03]3<l=3dl?C`m=3`d?3<2?001OC`l?3d00C`
00O@l=3`d?3<00S`00?dl?000_002m3`d=3<d<c`d?3<00?`01W<l=3`c?3@l=3`c=2//8b`S95/KFa]
K6e<00==0Rd01@d^3A8>008B00/C3S<gFeMkVm_Fn`02mP;b00?]cD000V@01VE0A6B=R0:]0]401OKF
fiMk008g0QL44P053Q8=<Pd00Rd07Td]CDa=C6e<CDa=C4e<CFa]C6e/KFb=K6e/KDa=C0==00<];Pd0
0Q803QLB4PdB3C8=;Pdb3A8>0Q800a<B4P044P033Q8B01DB00<>4Q800Q806Q<B5a8G4Q<B4a8C4QLF
5a8G4QLF=a8G4QLB0QL033LB=aLg5cLG=a8G4P<g00TG=aLg5cLG=aL00cL01aLg5cLG=aL023L00c/g
=`05=`0000EaCFe=L@02C@03;De=009=00EA;E4]D@03C@08DDe=CE5=DBd2C@0KDDe=;E8]DDeA;E4]
CBeB;E8]CBeA;E8]DReB00<]00eA;E5=DBeB;E4]DBeA009=018]DBe=;E8]<Rdb;C8]<Re=;E43C@0:
LDe]CE4]<Pdb3P8B01<G4QLB=eNkfo_jnm[kfo_Kno[k00?f00?kVg/00SL24P033S8]009=00eaK;6<
/Hba[=2/d:cA00>/00[Ad=6/d:c@[=2/1=001OGdmO3e00;`00K@m?3el?D3l00=mO3el?C`m?3dl?G`
d002l003d?G`00O`00C@l?3d0_001m3`l?G<l=000_004oG`l?3dd?3@l=3`d?3@l=3`c=000j`02K6<
TFb=K6e/K@03C@06DRdb3C8>0Q8013<B<c<3F`06Ei^gnoKk0_H2lP05kHUTJD000R0024EUJHV^[Lk=
0_L02m^KNeLg4cLF5a8C00<B00Lb;E8]DDeA00E=00QACDe=DDeaK09]019aK6e/TFa]K6e<KDea;Bh]
<Ph24P0<4a8B3S8A<Pdb3S8>0Q801ALB4a8C00<B01PC4Q8B4a8C4SLF=a8G4QLB4a8C4SLB5a835`0=
4QLB5a8G4QLB=a8G4P025`06=aLG4QLC0QL01Q<B=aLg5`8k00Dg5cLg>`02=`035cLC008g00eK=c/G
>cLk=c/g>cLk008g00<G=aL01SL02E/gFcMK=e/gF`03=`5K00002fa]C4e<CBe=;Dd]00E=00d]CBe=
;Dd]CBe=;Dd]00==00<]CBd01Rd00dd]C@05;@03CBd]00D]00==;Dd00Td054a=;Dd]CBe=;Dd]CBe=
;Dd]CBe=12d00`d];@02;@==00E<KDa]C003C@03;Bh=00@B01TC4SLcNk_ke_[fnmKkf]_FnoKkd_OK
VeLg008B00P=;Re=;6e/S@><00N/S:b//:b`00>/00>`[:`01J`01/b/d<c@c0C`00?dl?@01O000oC`
l007l003m?3`00;`00_@l?3`c?3<l=3dd003l00=d?3@l=3`d?3@l<c`c005l008c?3@l=3`c?02d008
c=3<d<c@[=02[0B<00Q/SFa]C4d/C@<]00H^3C8=4Ph24P8G0SL01W^Kfm[keP?f00KadXV9I6D2@005
84@PIHT00Zd03M;=c_Kk]iMFEaHG4Q<011801@dB3Bh=00@]00A=;Dd]0dd04Ta]C6e<KDa]K6e/KFbA
K6e<L@@]014=4Q8B3Q8><Pdb3A8=4PdB3P054P033Q8B00<B00<>4Q8011801A<B4a8G00DB00<G4Q80
0a8071<B4a8C4QLB5a8G4QLB4a8C4SLB4a8G4Q<B5a825`0>=aLg4SLF=aLg4SLG=aL3=`035cLG00Tg
00<G=aL00SL015/g=a82=`04>cLg5`8g00=K=cL00cL00003LFe]015=00EACE4]DP08C@0I;E8]<Rdb
;C8]DReB;C8]DBeA;C8]<ReB;@02C@07DDeaCE5=D@0:C@0F;E4]DBeA;C8]<ReB;E5=KDeaKG5=L@==
00=B;C800a801a<B5c=GUm/00_/00oKkmP03n`0_fo_knoKgm]nKFcLC4S8]DTe]K8f<[Hba[;2/d:cA
[=2/d:c@[=6`d:c@c=3<l=000_001OG`mO3d00G`01?dl?3`m?3dl?C`m?3dl?C`m?3d00O`00?dl?@0
4?000m3`d004l003m?3`00;`017@l=3@c=2/d:cA[;6//Hb=K002K@0<LDe=CE4]DRdb3C8>0Q801QLC
=cMKN`:k00?kn_/00_H2lP:]0XT016A584D3A0:=00CBcLk=0_H02o_K^gMG4SLC5a8C008B01@>4Phb
;C8]DReB;E5=DDeaC6e=L@9]00U/KFa]K8e/TF`00Vd01E4]DRdb00DB00Xb3S8=4PhB3Q8>11809QLB
4a8C4QLB5a8C4Q<B4a8C4QLB5a8C4QLB4a8G4QLB4a8G4QLC0aL01a8G4cLG=a<00QL043LC5aLg4SLC
=aLg5cLG=aL5=`065cLg>cLk1CL00c/g>`03=`03>cLg00<g00=K=e/00cL035/g>cLk=e/gFcMK=`5K
00001da]C4e<CBd00dd01Da=C4d/00==00h]CBe=;Dd]CBe=;Dd]C@@]00D=;@d]3@0B;@0GCBe=C4d]
CBe=;Dd]CBe=;Dd]CBe=;Dd02Bd024e<CDa]C6e<0dd00bd^3@064P07=eNKeo_FnP03mP0=nm[ke__f
noKk^i/f=`024P073Bd]CDa]K002S00F/8b`[;2/d:b`[;2/d:c@[=2/d<c@c0;@00[`d?3`m?3dd?3@
3?000oC`l006l003c?3@00C`00?dl?001?000m3`l005l00Dd?3`l=3`c?3@l=3`d?3@l=3`d?02d004
[<b/d0:/00B</Hb<0f`01Fe<CDa=00@]00D=;PdB3@024P095a8g=g^Kfm[k00?f00?b[JT00XT00fAU
@0028004A215I0:900O=ZLf9SK7K00:k00IgEcLg4Q<44P053Q8=<Pd01Rd03de<CDa=C4e<KDa]K6e/
T@02K006B6e/KBe=0Rd04@db4Q8>4PdB3@h=4PdB3A8>00@B00<C4Q803A800a<B4`034P044a8B3P8B
028G4Q8B4a8C4QLB5a8C4QLB5a8G4SLB5a8G4Q<B5a8g4SLB0QL04SLG=aLg5cLG=aLg5cLG=aLg5`<g
00LG=aLg5cLG00Dg00<G=cL013L01eLg=cMG=eL00CL00009LFe]CE5=DDeA00E=00EACE5=D@04C@0U
;Dd]DBe=;Dd]CRdb;C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<ReA;@05C@03;Dd]009=00=ACE400Td042e=
;E4]CBeB;E8]<Rda;E43C@=]00Q=LDe=;E8=<P<B00LC4QLcVk_k00?f00?km_/00_/01M[km__f00;k
01cOMeLG4`hb;E5=LFb=S;6//JcA[=2/dK3A[=2/0m001jc@[=3<l=001?000oC`m@05l007m?3dl?C`
m003l009m?3dl?C`m?3d00;`00K<m=3el?D3l005m?3dl?@02o000oC`l006l008d?3`l=3`d?02d003
[=3@00:/00VaS;6<SFaaK7400dd0354]DRdb;C8=<PhC4P8g00MKNk^kno[k00;f0_803jV]RHUTAB15
A2A4JFB9Z@02[@05SDAY[ML00]/029MkEcLB5a8g11806@hb;C8]DRe=;E5=KDa]CFe/LFbAK96=TF`0
0Vd0295=DBeB;C8>0Q80@1<B<Pdb3C8B<Q8b4S8B5a8G4Q<B4a8C4Q<B4a8G4QLB5a8G4Q<B5a8C4Q<B
=a8G4QLB5a8G4QLB5a<g5cLC5a825`0>=a<G5cLC=aLg5cLC=a<;=`035cLg00hg00Dk=c/g>`03=`0<
FcMK=e/gFcMG=e]G0CL00005K6e<CD`01Dd00da=C003C@08;4d/CBe=;Dd3;@03CBd]00<]01H^3Bh=
4PdB3@h=;Pd>3@h=;Pd^3Bh=22d04dd];Be=;Dd]CBe=;Dd]CBe=;Dd01bd044d]CDa=C6e<KDa=;Dd]
;Pd44P084a9GVm_Fl]44mP03nmKk00Gf00Gk^g/f=`024P0H3Bd]CFbAS:b</:b`[=2/c:c@[=2/d:c@
0j`02<b/d<c`d?3<0_001?C`l=0@l003m?3`01S`00G@l=3`c005l00Fc?3<l=3`c?3@l<c`c=2/d:c@
[;2//0:<00Y/SFa]C4e<CBe=12d00`d^3@024P0:4a8g=g^GfmKkeP?f00OadXV9I6E0008P00A484A0
0V@2R@0H[HeYA8V]d]KKVg/f5a8G4QL>4PhB3Bh=12d05dd]CDa=C6e<KDa]K6e8KFa]K95/CBe=008]
014=4PhB3Q8=4PdB3A8=4PdB3P074P073Q8>4PhB3P024P074a8C4QLB4`034P0O4a8C4QLB4a8C4QLB
5a8G4Q<B5a8G4QLB4a8G4QLB=`025`074SLG=a8G4P025`0B=aLg5cLG=aLg5SLB=aLg5cLG0cL01ALg
5cLG00Dg00<G=cL01SL01e/gEcMG=e/00CL00003LDa]00E=00=aCG402dd0BE4]DBeB;E8]<Rdb3C8>
4PhB3Q8><PhB3Q8>4Phb3C8=<Rdb;C8]DReB;E4]DBeA;Dd]DDeA;E4]DBeA;E8]<Rdb;E8]DDeACG40
0Vd054eaCDd]<Pdb4Q<B4a8gEkoKm/gb0oH01O_fnmKk00;f01obmm^oMcLB<Phb;E5=THba[;6//:c@
c=2/d;3A/=2/00;@00Cad=3<0]06l004mO3ed0C`00?dl?@00o006oC`mO3dl?C`m?3dl?C`m?3dl?C`
mO3el?C`m003l003mO3d00?`00?dl?001?000m3`d003l00Id?3`l=3`c?3<d<c@[=2//Hb=S95/SFa]
C002C@0<DDeA;C8]<Pdb3Q<B0QL01e]g^k_km_/01?H02M6]RHUTAB1590028004921UJ@:]00_BJHV9
ZHWBe]^KN`02=`044aLB4`<B00Pb3C8]<Re=;@A=00U]CFe/KFa]K9400Vd014a]KG42C@05;E4]<Pd0
1180138=<Pd34P033Q8B008B034C4QLB4a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4QLB=a8G4QLB5a8G4QLB
5a8G4QLC=aLg00<G00Dg4cLG=`035`04>aLg4`8G00<g5cL013L01ALk=cLG00Hg00<k=c/01CL01C/g
FcLk00<g00iK=cLgFcMKEe]GFeMKE`5k00001Da]C4e<00==00M<CDa=C4d/00E=00@]CBe=1Rd01`d^
3A8=4Ph00a804@hB3Q8>4PhB3A8=4Pd^3Bd=00X]00]=;Dd]CBe=;Dd]C@0;;@03CBe=009=00I<KDa]
C4d3;@03<PdB008B00L>4Q9G^o_A00;=1?H00oOFnP02mP06l_Kffi]G0Q802@h^;De<KFbAS006[00:
d:c@[=2/d:c<[0?@00b/d=3@c?3@l=3dl?@:l003d?3`00C`00?dl?001_002<c`c?3@m?3d1_000m3`
l009l00Dd?3<l<c`d?3@l<c`d?3<d<c@c=03[00</8b<K8a/S6a]C4e<0dd4;@053Bh=4Ph00Q8023Lf
NiOKe__F0oH2c@:900ITIB0P94@3008P00AUR:eX0V@02Jf8I6CBe]^GN`02=`034QLB00<B00D>4Pd^
3@02;@03CBe=009=00Q<KDa]C6e<K@:A00Q<KDQ=C6d/C@<]00h^3Q8>4Pdb3A8=4PdB3QHB00<G4QL0
0a807a<B4a8C4QLB5a8C4QLB5a8G4QLB5a8G5SLB5a8G4SL00QL03a8G5cLB5a8g4SLG=aLg5P03=`03
5cLB008g00Dk=cLg>`04=`034SLg00Dg00<B=cL013L01E/gEcMK00EG00001fe<KDeaCG400dd01fe=
LDeACG401Dd02e4]DRdb;C8]<Pdb00<B00/C4QLB5a8C4Q<B5`024P0b3Q8><Pdb;C8]<ReB;C8]DBeA
;E5=DDeACE4]DBeA;E4]DRdb;E8]DReACG5=LDe]CG42C@03;C8=00@B00PC4SMFgm[BZ@;b0_H01O_f
noKj00?f01CkfkmG=a8b;E9=DFb=S;6/dJc@[0K@00CAd=2/0m002Jc@d?7@l=3el002m009mO3dl?C`
m?3d00?`00?dl?@00o001oC`m?3el?@02_000lcdl002l005m?3`l?@02O000oC`l006l00:c?3@l=3e
d?3@l@;@01R//:baS96<TFb=K75=LDeA;E8]<Rdb3C834P8G0UL2^`03no[k00;f00CbdZV]0XT05VA5
84DT800P04ATSJeT@8Va/T14SO/2f`04Vg/g=`8G01`B4a8B3S8=<ReB;E5=DDeaKG5/KFa]K6e<KG6A
0Vd2C@06;Dd]<Pdb0a801C8><Phb008B00<>4Q80118071<B4a8C4Q<B4a8C4QLB5a8C4QLB5a8G4QLB
4a825`0;=a8G4QLB5a8G4c/00SL00a8G4P045`03=a<g008g0aL03c/G=a<g5cLG=aLg5cLGF`05=`09
FcMK=e/gFcMK00Dg00=K=cL00cL015/g=cL3F`07=e]KFeMKE`01W`0000A/KDa]0Td01da=C4e<CD`0
2Dd00be=;@02;@04;Pd^3@HB00TG4SLB4a8g4Q<011801`hB3A8=<Pd032d01dd]CBe=;Dd03bd02De<
CDa=C6e<C@02;@053A8=4Ph011800g^jn`03c@03l]7f00Cf00Sem]7Bm]^KF`8B00L=;Re=C6eX00:<
1:`03m3<d<c@[=2/d:c@[<b/d003c0;@1?001?C`l=03l004c?3`m1[`00?@l<`01?001?C`l=03l00N
d?3`l=3`c=3<l=3`d?3<l<c@c=3<l=3<[=2//:ba0X`026b=K6e<CDa=12d01@d]3A8=008B00HC4SLg
Ni/2f`03noKf00;f00CAcHR90V@2A00>94D0800T86UTRJgB[HT3809Y013kf]^kEa8g5cLB4`hB3A8=
12d3C@0GC6e<KFaaK6e<KDa]C4e<CBa=;Dd]<Pd00a801`d>3C8=4Ph00a800`hB4P094P0I3Q8B5a8G
4Q<B5a8G4Q<B4a8C4QLB5a8C4P025`0F=a8C4QLB5a8G4QLB4aHg5cLG=aLg4P8G00Dg5aLB=`025`04
4QLg>`8G0SL0118g=e/2=`034SLg00Dg00<B=aL043L01E/gFcMG005K00001G5<KDea00==00=]CFd0
0dd00e5=C@05C@0>DBeA;C8=<Pdb4SLB5a825`Lg0QL00a8C4P024P0C<Pdb;C8]<ReB;E8]DBeA;E4]
D@02C@0H;E4]DBeA;E8]DRdb;E8]CBeACE5=LDe]0Td01beA;C8=4Ph00Q803a<B=eOKe]:Yd/gbm_Of
nP02mP0El_KBnm^KEcLB<ReACG5/SHbaS=2/00?@01c<d<c@[=2/d:c@c=2/d:c`d?GdmO3em?G`m?3d
0o005oC`m?3dl?C`m?3dl?C`m?3dl?C`m?3d017`00?dl?@01_003M3`d?3@l=3`c?3<l<`00m002jc@
/;2//Hb=S8f<009]00]aCG5=DBeB;C8=<P034P064a8G5e]k0[/3n`?f00?bcJd00XT2A00582@T9000
0R000dETJ@03R@0<[XU584ATJMKkfmmg0W/3=`0;4Q<B4Phb;C8]CBd00Td2K@0DLFa]KG5/LFeaKG5=
LDeACE4]<Pd44P08<Pdb3C8B<Ph44P0U=a8g4Q<B4a8C4Q<B5a8G4QLB5a8g4QLB5a8G4QLB5a8G4QLC
=`025`0I4QLC=aLg5cLG=aLg5cLG=aLg5cLG=aLg5`03=`045cLG>`8g00<C>cL00SL00e/gF`05=`03
>cLg00Dg00/k=cLgFcMK=e/gF`03=`06FcMKEe]G0G/0000=K6e<KDa=C4e<CDa=C005C@06C4d]CBe=
0Rd01@d^3A8>008B00@C4QLB0SL01ELgEcMG008g00/F=a8B3Q8=4Pd^3@0:;@09CBe=;E4]CBe=00d]
00==;Dd00Td01Ta=C4d/C@8]00L=4PdB3Q8>008B00AG^]^]0ZT00lgAmP04mP03dO;a00;f00?KMcL0
0Q802@d^;De<KHbaS002[009d:c@c=3<d<c@00>/00?<[=000]000lc@d002l005m?3dl?@06O000oC`
l004l003d?3@00?`00G@l?3`c003l003d?3`00?`01C<l=3`c?3<l=3`d?3<d<c@c=2/c0>/00?@S:`0
0X`01fR<S95/KD`00dd4;@053Bh=4Pd00Q802A<B=cMkVk_Kn`04mP;=00B8RDA40R001@0T0200008P
00QYI8U0QFV9A08P00e4SO[jnm^kUi/f=a8C008B00D>4Pdb3@02;@0BCBe=C6e/KDa]K6e<KDa]C6e<
0dd03Re=3@h=4PhB3C8=3PdB0`h00a8>4P0;4P0^4a8C4Q<B4a8G4QLB4a8G4QLB4a8G4QLB5a8G4Q<B
5a8G4QLB5a8g4QLB=aLg4P8G00@g5QLB0QL02C/G=a8g5cLB4`02=`045SLg>`8g00<B=cL01CL00a8g
=`06=`07FcMK=eLgF`03=`05FcMK=eL00CL0000?LFa]CG5=KDe]CFe=KDeA00M=00MA;E8]<Pdb00<B
00@G4cLG0SL01E]GNeMk009K00IGFcLg4Q<24P0A3S8=<Rdb;E8]DReA;E4]CBd00dd04BeA;E4]DBdb
;C8]DReB;Dd]00A=00eaCG5=DBdb3C8>4Phb008B00`><eJoe/jYcJgBl_H2lP0GdM;Al];k^g/f5a8b
;E5=LFba[;6/dJ`00m000lc@d003d003[=2/00;@027ad?7@mO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@00o001oC`m?3dl?@03O000oG`l006l00>d?3@l=3`d?3@l=3`d?04d00;[=2/dJbaS:f<SH`0
0Y400fe/K@03C@08DBeB;C8=<Ph24P094a8G5e]GVk_K00;k0oH01O:]RFQY009400DP920U00028004
AFAYR@9T00^9IFU4AB2am_[Fo`02f`08Ug]G=a8C4Q<24P053S8]DBd00Td01fe/LFa]K7400Vd03Va]
CFe=KDeA;Dd]<Pdb0a80238=<Pdb3Q8>11808CL>=a8C4Q<B5a8G4Q<B4a8G4QLB=a8G4QLB5a<G4aLC
=`025`064QLB5a8g0QL05A8G4QLC=aLg5cLG=aLg5cLG=aLg5`02=`04>cLg5`<g00<C=cL00SL00c/g
F`05=`03EcMK00Dg01@k=cLgFcMK=e/gFcMK=e/gFcMKE`5K00003Fa]C6e<CDa]C6e<KD`01dd012e=
;Dd2;@033A8=00@B0QL2=`09FeMkMi]gNeMK008g00<F=a800a801@db3Bh=00H]00e=;Dd]CBe=;Dd]
CBe=00T]00A=;Dd]0dd014a=CDd2;@0?3C4=4PdB3Q8>4PhbV]^]00:Y0Zd03M;=cJR9R:g=d]JkESL0
0Q806`d];E5<KHb/S;2/d:c@c=3<d<c@[=2/d<c@[004l0?d00?`m?001O000m3`l002l003m?3`00?`
00Gdl?3`m005l003m?3`00C`00O@l=3`c?3<00?`00o@l?3`d?3@l=3`d?3<d<`00]003o3<d<c@c=2/
d:c@c=2//002[003S;2<00B<00V=K6e<CDa=;Dd00Rd00`db3@044P0:4a8G=e]g^m_keP?f00C=[FQY
0T@00`0P0002000=800P86UTRFAYI6ETJ@02A003@:fa00;F00kKem^KNcHg4Q<>4PhB3@8]01E=;De8
KFa]C6e/KDa]C6e<KDa=;Dd00Rd00`db3P034P0;3@h=<PdB3Q8>4Ph02Q800a<B4P034P0^4a8G4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5aHg4Q<B4a8G4QLB5a8g4QLB5a8g5`<g00DG=cLg5`03=`034SLG00hg
00<k=cL04cL00e/gF`01=`0001aaK6e=LDe]CFe=LDe]CE5=DDeACE5=DBeB;C8>0Q8011<B=aL2=`9k
1i/2N`06Ee/G=a8C0a803C8=<Rdb;E8]DReA;E400Td052e=;Dd]DReA;E8]<Rdb;Dh]DTeA1Dd04fe=
CBdb3C8>4Phb3S8>4S:kfm800Zd02HV]cLjYRFB9[@02dP0Dnk]k4Q<B;ReACG5/SHba[;2/d<`2d004
l=3@c0G@013<l?3el?G`mOCel?G`m?3d0o006OC`m?3dl?C`m?3dl?C`m?3dl?G`m?3el?@01_000m3`
l00=l008d?3<l=3`d?02d00Sc=3<d<c@[=6/d:b`[;6//HbaS96<TFa]CFe=DBeB;C8=4Ph00Q8021<B
5aLgEi^k0]/02O_fm_;BZHUTA@0280<000HU020PAF@2R@08/XUYI8UYRF@2R@07d]7fm__K_`02N`8g
0Q<24P073S8]<ReAC@02K@08TFa]K6e/KF`2K@0:LFeaCE4]DBdb3@8B00PC4Q8=<Pdb3P8B00Hc4Q8B
=`h24P0<4a8C4Q<B4a8C4QLB0aL02A8G4aLB5a8G4P025`0;=aLG4SLG=aLg5cL00QL04A<g5cLG=aLg
5cLG=aLg5cLG008g00UK=cLC>cLk=c/01CL01c/g=cLk=c/01CL01E/gFcLk00<g00=G=cL01cL025/g
FcMK=e]G0E/0000=K6e<KDa=C6e<KDa=C003C@03;4e=00==12d00`dB3@024P064a8g=e]G0W/2V`07
^i^kVg]GF`02=`0;4Q<B4PhB3A8=;Pd012d03Dd]CBe=;Dd]CBe=;Dd02bd02Dd]CBa=C4e<C@02;@0>
3A8=4PdB3Q8=4PdbM]/2dP:900AT[Jf]0hP01lgBmmNkEQH00Q802@d];De<KHb/S002[00>/:c@[=3<
d:c<[=2/d<`2d0;`00Wdl?C`m?3dl?@01?000m3`l00Bl003m?3`00[`00W@l?3`d?3<l=001O02d00>
c=3<d<c@c=3<d<c@c=03[007/:b/S;2<[005S009SFa]K6e<CBe=008]00D=;PdB3@024P0A4a8G5eMg
^kOke_KFmZfYI6D00R050009800P@6UTRMJ]00=T00f9I8W=d]7bd__Ffk^K009G0SL24P033Q8=00@]
015=C6e/KFa]C6e<KDa]C6e<C@04;@0=3@h>4PhB3A8=<PdB3P034P053Q8B4Ph01Q80=1<B4a8C4Q<B
5a8G4QLB4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aLg5cLG=a88=`03>cLg008g00DB=cLg
5`02=`03FcLg00Dg00=K=c/03CL00eLgE`03=`03EcMK005G00003I5/KDe]CFe=KDe]CFd01Dd00e5=
D@02C@05;E8]<Pd00Q801QLB=aMKE`9k0Y/01mnkgk^oVg/00U/25`034Q<B00<B02H><Rdb;E8]CBeA
;Dd]DDeA;Dd]CBeB;C8]<Rdb;E8]DReACE5=D@A=03<]<Pdb3Q8><Phb3Q8bNk_gdZeTRJgbcJf8[M7g
m_^kFa8C4S8]DDe]K96</Hba[=2/d<`00]001/b/d:c@c0?@01C<l?3el?G`mO3dl?G`mO3dl?C`m0?`
00odl?C`m?3dl?C`m?3dl?D00_@01?3dl?@3l003m?3`00O`00?el?@01?002<c@d?3@l<c`1m005M6/
[:cA[;7@/Hb=S8f<THb=K8e]L@02C@06;C8]<Pdb0a801Q<B5aLgE`:K0]/01O_fm_;B00:900ATAB0P
0`001RDP8215I0:900ckdHU0IHV]RLk=l/d2dP07nm[OVg]GF`02=`0:4Q<B<Pdb;E5=L@9]00a<LFea
C6e/KFa]C6d2C@05;E4]<Pd011801S8><Phb3P8B00Dg4Q8B=`034P0S=a8C4QLB=a8g4QLB5a8G4QLB
5a8G4QLB5a8G4QLC=aLg5cL00QL02a8G4aLC5a8G4SLG00<g00@G=aMK0SL011<g=e/3=`05FcMK=e/0
0cL01e/g=cLk=e/01CL01E/gFcMK00<g00iK=e/gFcMK=e/gFcMK=`9G0E/1E`5k00004Fa]C6e<KDa]
C4e<KDa]C4e<00M=0Rd00`db3@024P064a8g=e]G0Y/2^`03fk^k00:K00IGFcLg4Q<24P053Q8=;Pd0
12d03dd];Be=;Dd]CBe=;Dd]C@0=;@07CBe=;De<C@02;@0?3A8=4PdB3A8=4PdB<[^b00>]00EXRD1U
I002Q007dO;k^i]F=`024P073Bh]CDa]K002S0:/00?@[:`00j`01M2/c<c`00;@0l`00o3@m002l004
d?3`m17`00Odl?C`m?3d00W`00Kdl?3`m<`7l005d?3@l<`00o005/c@l=3<l<c`c=3<d:c<[=2/d:b`
[;02[0F<00VaS8e/SFa]C4d00bd01Rh=4PdB3P8B00/G4QLFFg^K^m_Fn`02mP;A00=TA20010000b@0
00030005841UI8T00Zd01HR9RLfY00;=00gbdOKfnmKKUg/f=a8C008B00<=4Pd00Rd2C@0AKDa=C4e<
KDa]C6e<CDaA;4d00Rd02`d>3A8>4PdB3Q8>00DB00<>4Ph031802ALB4a8C4Q<B4`034P0J4a8C4QLB
5a8G4QLB4a8G4QLB5a8G4QLB=a825`0:=aLg4QLB=a8g4P8g00<k5cL013L01ALg4SLG00`g00=K=cL0
0cL02eLgEcMK=e/gFcMK00<g00EG=eMGF`01E`0000nAK6e/KDe]CFe=KDe]CFd01Dd00fe=C@02C@0;
;Bh=<Q8C4SLG>eL00W/2^`?K0[/2N`06EcLG=a8C0Q80:Phb3C8]DReA;E4]DBeA;E4]CBeA;E4]CBeB
;C8]<Rdb;Bh]CBeACE5=L@9=00@]<Pdb0Q803@hb3S8>4PiGVoO=lZd00Xd07dETRFBYdOKK_g]K<SLB
<ReBCG5/THba[=6/dJb`[=000Z`02M3ad=3<d<c`c002l00YmO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`mO3dl?C`m?3dl?@02O000oC`l002l003d?3`00?`00?<mM000]001O3@l=3`00;@01G<dJc@
[=2//Jba[:f<[HbaS8e/TF`00fd01deB;C8=<Ph0118013LC5aL2=`0=Ni^ofo_fnoKb[FU490040003
82D000<000<PAF@00XT2[@08SHR]cLk=l]42lP;f00Gkfk]gF`02=`8C0Q802Pdb;Di=KDeACE43C@0>
KDe]CFe=DDeACE4]<Pd74P0_3Q8>4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB=a8G4SLB5a8C4QLB=a<G
4cLC5a800QL033LG5a<g5cLG=aLg5`<g00LG=aLg5cLG008g00<k=cL023L011Lg=e/5=`05FcMK=e/0
1CL02e/gFcMK=e/gFcMK00<g00AK=eLg0U/1N`0000m/KDa]C6e<CDa=C4e<CD`00dd00da=C003C@<]
00@^3A8>0Q82=`04FeMkV`:k00WK^k^KNeMK4aL00Q801`hB3A8=;Pd012d03Dd]CBe=;Dd]CBe=;Dd0
0bd00dd];@09;@04CBe=;@==0Rd040dB3A8=4Pdb3A8=4PjKe_82d@05RHdPIF@00XT01M;fni]k008g
0Q801`d^;De<KF`00X`2[003/:b`00F/00?ed=000]001Lc`c=3<00;`00Gdl?C`m005l003m?3`00G`
00?dl?000o002oC`m?3dl?C`m?3d00;`00?@l?000o004Lc`d?3@l=3`c?3@l<c`k?3<00?@00?<l<`0
0]001O3<d<c@00>/00>`[:`00Z`00hb/S002S004/8b=J09/00F=K6e<C@02;@053Bh=4Pd011802aLB
5aIKEi^kfmKk00;f00GAcFA480040003900000<000@T86UT0XT01:f8RHT2c@06l]7bcM;A0_H01o^k
VeLg4Q<00Q800`hB3@02;@0@CBe=;4d/CDa=C4e<CDa=;0==0Rd00`dB3@034P093A8=4PdB3Q8>018B
03@C4QLF5a8G4SLB4a8C4QLB5a8G4QLB4a8G4QLB5a8g5SLB5a8g5cLB=a8g4SLG=aLg5cLG1CL01ALg
5cLG018g00=G=eL02cL015LgEeL2F`0001jAK6e/LFeaCFe=KDe]CFe=LDe]CFe=LDeA;C8]<Ph24P8G
00@k=e]k0Y/3^`:K00AkFcLg0QL24P0U3Q8=<Pdb;E8]DBeA;E4]DBeA;Dd]DBe=;Dd]CBdb;C8]<ReB
;@02C@0GDDeACE5=DBdb3S8B<Pdb3C8=<PhbMo/00_801Jf=JD1400:900G>d__K^`02E`0F4Q<><Re>
CFe/THbaS;2/dJc@[=2/c0;e00C<lM3@0_00;]3`l?G`m?3dl?C`m?3dl?C`m?3dl?C`mO3el?G`mO3e
l?C`m?3em?G`m?3dl?@2l003d?3`00G`00?@l=001O000lced004d00;l=3`c=3<d:c@[=000j`05[6/
[HbaS;6<SFb=K75]LDeB;C8=<Ph24P044a8G4`8G0SL03G]g^m_kmo_flZeYA2@010000b0U00030003
84ET00:900B]RHV80Zd2lP04m]7B[@;B0_/01m^KNeLg4cL00a80138=;Rd4C@0BDDeACFe=KDeaCE4]
DBda;C8=0Q80@38B4Phb3S8>4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4QLC=a8G4QLB5a8g4QLB5a8G4cLB
5a8G4cLC=aLg5cLG=aL3=`035cLG00@g00<k=c/00SL01QLg=c/g>`<g00=K=c/01CL01e/gFcMK=e/0
1CL055/gFcMK=e/gFcMK=e/gFcMKEe]G0G/0000HK6e<KDa]C6e<KDa=C4e<CDa=C4e<CDa=0bd012h=
4Ph24P0=5aHg=e]gVgNKUi]gF`02=`0;4QLB4PhB3A8=;Pd012d04Dd]CBe=;Dd]CBe=;Dd]CBe=00T]
01e=;Dd]CBe=;Dd];PdB3A8=4Pdb3Bh=;Pige]:]R@02A00:84ATSJgfe]]gE`8B00T>4Pd^;De<KF`0
0X`01Jb<[:b`00F/00Sed:c<d:c@c0;`00Kdl?3`m=06l003m?3`00G`00?dl?000o001OC`m?3d00?`
00?dl?@00o000oC`l002l00Ad?3@l=3`d?3<l=3`d?3@l<`00m000lc`c002d009l=3@c=2/d:c@00F/
00>`S:`00h`01hf<SFQ]K6d00Td2;@053C8=4Pd00Q803A<B4a8G5SMGNi_Keo/00_H01=6]A4@50003
900000<000@T86U40hT02FAYR:gAl]7BZ@02[@0;d_Kkfk]kFc8C4Q<00Q8010db;Bd6C@06C4e8KDe]
0Td00ba=;@03;@0<3A8=4PdB3A8=<Pdb5A801a<B5a8G4QL00a804A<B5a8G4QLB5a8C4Q<B5a8C008G
00<B5a800QL02SLG=aLg4SLG=aL5=`035cLg01`g01=G=eLgFcMK=e/gFcMK=eLgFeMK004g000016e/
KF`3K@0@CFe=KDe]CFe=KDe]CFe=K@9=00D]<Rdb3P024P035a8g00<g0g/01GMkMg]G00<g00<B5a80
0a808`db;C8]DReA;Dd]CBeA;E4]DBe=;E5=DBeB;E8]<Rdb;Dh]009=00=ACE400Td05Rdb;C8>4Phb
3C8=<Pdb3C9fnm6]I4@2800:@8V=d_Kk^g]G=`8B01@><Re>CG5/THbAS;6//Jb`[;2/d@;@00>/d=00
0]001o3@mO3el?D00o009OC`mO3em?G`m?3el?C`m?3el?G`m?3el?G`mO3dl?C`m?3dl?@00o001?C`
l=07l006d?7@l=3e1M000o3@l002d00O[=2/d:c@[;2//JbaS;6<SHb=K8e/KDeA;E8]<Pdb3P024P06
4a8G4QLC0SL015]g^k/3n`06m_:]JD@T10000b0U0003000684ETIFB=0XT02FBY[O;Al/f]R@02[@0;
moKkfk]kEa<g4Q<00Q800`db;@04C@04KDe]C@9]00=aCFd00dd0454]<Rdb3C8B<Phb3C8=<Ph24P0I
4a8G4QLB4a8C4Q<B4a8C4QLB5a8G4QLC=`025`0G4QLB=a<G4aLC5a8G4QLC=a<G4SLG=a<00QL5=`03
5cLG00Hg00<k=cL00cL05E/gFcLk=c/g>cMK=e/gFcMK=e/g>`05=`0DFcMK=e/gFcMK=e/gFeMK=e]G
FeL1F`0001M/KDQ]C6e<KDa]C4e<CDa]C4e<KDa=C003C@05;Bh=3Pd00Q8011<B5a82=`03FeMG009G
0SL00a8G4P034P073A8=4Pd^3@04;@03CBe=00<]00]=;Dd]CBe=;Dd]C@09;@03CBe=00A=028]CBd^
3A8=4PdB3Bh=;Pd^3WOJ/XQT@4@PA6B]dOKF^gMG11801`d];De<KF`018`01:b<[8`2[0:`00S@[=3<
d<c@c0;`00Kdl?C`m<`6l003m?3d00W`00Wdl?C`m?3dl?@00o001OC`l?3d00C`00W@l?3`d?3@l<`0
0o001Lc`d?3<00?@00K<d:c@c=02c003[=2/00:/00?@[;001:`4S008K8aXKFa]C4d4;@053C8=4Ph0
0Q801Q<B4a8C4P8g00EkUk_Kn`02mP05dJeTA20010000b@00003000=841U@6V8RFAYR:g=dP02c@0>
R8V8cO7fe]^kVeLg4Q<24P033A8=008]015=;De<CDa=C6e<CDa=;Dd]C@02;@0=3@h=4PdB3A8=4PdB
3P044P034a8B00PB03D>4Q8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8G4SLF=aLg5cLG=aHg
5cLG=aLg5`02=`03>cLg00Hg00HG=cLk=e/3=`03EcLg00Tg00YG=eLgEcMG=eLg0UL01E/gEcMK00=G
0000175/KF`2K@0ALFe]CFe=KDeaCG5=KDe]CG400Td01Re=;C8=<P<B0QL01cLG>cMK=e/00SL011Lg
4Q<44P0F3C8=<Rdb;E8]DBeA;E4]DBe=;Dd]D@9=00d]CBeA;E8]<Rdb;E8]009=02EACDe=DBeB;C8=
<Q8b3C8=<Pdb3S9fok:]Q6EY8429[MKffk]k008g0Q800`hb;@02C@0AKFa]K96</Jba[;2/d:cA[<`0
0]000jc@d002l005m?3el?D00o002oC`mO3dl?G`m?3d00?`00?dl?@00_@05_3dm?G`mO3dl?C`mO3d
l?C`m?3dl?@8l008d?3@l=3`c?D4d005c?3@d<`00]002M6/d:c@[;6//@03S009/HbAS95/TFea009=
00L]<Rdb3S8>008B00`C4SLB5a8G=e]gVk/2f`07noKb[FU49003008P00@T02000R0014ETIF@3R@09
I8VYd]7b[JV400:]00Obd_KFgk]k008g00XB5a8B3S8]DDeA0dd00fe<L@02K@06CE5=DBeB0bd0;S8=
<Pdb3S8><PhB3SLB=a8G4Q<B4a8C4Q<B4a8C4QLB5a8G4SLB5a8g5cLB5a825`0>=aLG4SLC=aLg5cLC
5a<2=`04>cLg4`8g00@k=cLG23L02E/k>cMK=e/g>`03=`0;FcMK=e/gFcMK=e/01cL045/gFcMK=e/g
FcMK=e]GFcL3F`5G0E/0000GK6e/KFa]C6e<KDa]C6e<KDQ=C6e<KD`00dd2;@033C8=00@B00/G4QLG
=aLg4SLB5`044P063A8=4Pdb1bd00dd];@03;@0;CBe=;Dd]CBe=;Dd02Bd00dd]C@02C@04;Dd]C@8]
01@=4PdB3A8=<Pdb3A8>MkZ]R8AT[P:900Z8/_Kk^i]G=a8F0Q801Pd];De<K@=/0X`01:b<[8`2[00:
dJb/[=2/c:c@c0C`00Cdl?3@1?001oC`m?3dl?@01o000oC`m003l00Am?3dl?C`m?3dl?C`m?3dl?@0
0_000lc`c003l004k?3<l0;@0_02d003c=2/00;<00G@c=2/d008[0F<00VAK8e/KDa]C4d00Rd04`d^
3A8=4PhB3Q8>=aHB3SMKNgL00[/01o_Fm/f]I6T00T@00b@P800380<00R001FB]dZf9009T00>8dHP0
0Zd01Lf][FR900?f00Okfk]gEa8G008B00<>4Pd00Rd2C@0:KDa]K6e/KFa]C0==014]CBd]3Bh=4PdB
3A8=4PdB3P034P063Q8B5`hC0a800a<B4P034P0O4a8C4QL>4a8G4Q<B4a8C4Q<B5a8g4SLG=aLg4QLB
=`025`0C4SLG5a8G4SLG=aLg5SLB5a8g5`0<=`07>cMK=e/gE`05=`03EcLg00Dg00=K=cL02CL01ELg
EcMG004f000016e/KF`3K@0@K6e]KDe]CFe=KDe]CG5=K@A=00D]<Rdb3P024P044a8G4`8G00Lg4aLB
=a8G00<B02db3C8=<Rdb;Bh]DReA;E4]DBeA;E4]DDeACE5=DDeA;E8]<Rdb;E9=DDeACE400dd0554]
<Pdb3C8=<Pdb3C8><gOOe]:Y0hT026V=[OOkfi]k0SL34P0><Re=CFe/LFbAS;6</H`2[005dM3A[=40
1M02l005m?3em?D00o003OC`m?3el?GdmO3dl?@00o007oG`m?3dl?GdmO3el?C`mO3el?C`m?3dl?C`
mO3dl?@01_001M3`c=3<00;@00?`d?000]003<c@d=6/d:cA[;6<[@><00FAS95/T@02K@0;CE5=DRdb
3C8><Ph00Q8021<B4a<g4Q<g0U/2V`0Igm_ke]:YRFAY94DP921002@PJFB^[Jj]dP02R@06I8V]cJg>
0Zd2R@03I?Kf00;f00?k^i/00UL25`<B00<b;E800dd2K@04SFb=K0=]00==KDd00Td02U4]<Pdb3A8>
4Ph44P0_4a8G4Q<B5a8C4QLB4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a<g5cLG=aLg5cL00aL02SLC
5aLg4aLC=aL3=`075cLG=aLg5`02=`05FcLk=e/00cL04c/gFcMK=e/gFcMK=eLgFcMK=c/00cL03U/g
FcMK=e/gFcMKEe]G0U/1N`5K0E/0000JK6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C4d4;@053C8=4Ph0
0Q801A<B4a8C00HB00L=4PdB3C4=00@]00E=;Bd]C@05;@04CBe=;@M=00<]CBd01Rd00dd]C@06C@8]
00/=<PdB3C8=<PdB3@024P0AEk_km]9TIFAYR=;fnk^KEcL011802Pd]CDe<KFa]K8d5S0:/00S@[:c<
d:c@[0;@00G`d?3`m009l005m?3dl?@01o003oC`l?3dl?C`m?3dl?C`m008l004d?3@m0;@1_003/c@
d?3<d<c@c=3<d<c@1J`01K2//8b/00:<00aXS6b=K6e/KDa=;Dd2;@0?3@h=4PdB3Q8>4PhC4SLB008g
00]kMi^kfmKf[HUTI@02A005920P80000R001dEY[]7fZLd00Zd00fAYR002[@08dJf9I6UTJM42lP07
m]KKUgLf5`044P0A3C8]CBe=C6e/KFa]C6e<CD`00dd2;@0>3Bh=4PdB3A8>4PhB3Q<24P063Q8B4a8C
0a800a<B4P034P0d4a8G4QLB5a8C4Q<B=aHg4QLB5a8G4QLB5a8G4SLB5a8G4SLB5a8G4QLF=a8G4SLB
=a8g5a0g00=G=eL01CL00eLg=`05=`03EcLg00Lg00IK=e]GFeL2F`0000VAKI5/SFa]K74016d034e]
CG5=KDe]CFe=K@9=00T]DRdb;C8>4Ph00Q800a<B4`064P0I3S8=<Pdb;C8]CReB;E4]DBeA;Dd]CBe=
;@08C@0:DBeB;C8]DRe=;@I=025ACE4]<Pdb3C8=<Pdb3C8><e:kf_[ARF1UI:gAmo^kMe/00SL34P0F
<Re=CFe<LFb=S;6<SHba[=2/d:c@c0C@01W`d?3@m?3dl?C`m?3dl?C`mOCel?C`m?3e00?`01?dl?C`
m?3dl?G`m?3dl?C`m?3d00?`00Kel?G@mM04l005m?3`d?D00_001M3`d=3<00?@026/d:b`[;6//Jba
S96<SFbAK75/KDeaCE4]<Pdb3C8>4Ph011800a<B=`02=`0B4cMKNi^kfo_fdVB9I6U4AB140b0014E8
RJd2dP:]013B[HUTZJgfdJf4IDAYI:gA0_H02O_K^gLg4QLB4`024P0>3C8]DDe]K6e/LFaaC743C@0<
DDeA;C8=<Pdb4S8>0Q80<1<B4a8G4Q<B5a8C4Q<B4a8G4Q<B5a8g4cLG=a<G4Q<B=aLg5cLG=a<g4aLC
=a<G4P<g00/G=aLg5cLG=a<g5`03=`055cLG=aL01SL00e/g>`09=`0RFcMK=e/gEcMK=e/gFcMK=e/g
FcMK=e/gFcMK=e/gFeMKE`5k000076bAK6e/KFa]K6e/KDa]C6e<KDa=C6e<KDa=;Dd4;@0C3C8=<PdB
3Q8>4PdB3A8=4Pd^3@06;@07CBe=;Dd]C@05;@0=CBe=;Dd]CDa=C4d]C@07;@03CBe=009=00A<CBe=
0Rd02`dB3A8=;Pd]3Bh=008B00=GU]X00Zd03XV5@8V]d_KkVg]G=a8C0Q802Pd];De<KDa]K8d2S007
R8b</:c@[003d005c?3<d:`00]0>l0?d0o001?C`l=02l007m?3`l?C`m005l00Bm?3`l?C`m?3dl?GD
mM3ed?3<0o002lc`c=3<d<c@c=3<00?@01>//:b/S:b<[8b=S8e/KFa]C6e<00==0Rd02`d^3A8=4PdB
3Q8>00@B00Hg5a<BFgL2V`07fmKk[HETI@02A003920P008P14@016V9[HT3[@06R8V8[M7B0XT00d14
A002I00;[M7fe_^kNcHg4Q<00Q800`hB3@02;@0:CDa]K6e/KFa]C0E=0Rd02`d^3A8=<PdB3Q8>008B
00LC4Q8B4a8C00LB01hC4Q8B5a8G4QLB5a8C4Q<B=a8G4QLB5a8G4QLB5a825`0J=aLg5SLG=aHg5cLB
=aLg5cLB=aLg5cLG=a87=`035cLg00Hg00=G=cL00cL00eLg=`07=`07FcMK=e/gF`03=`03EcMG00=G
00006I5/SFbAK95/SFa]K6e/KDeaCFe=KDe]CG4014d0;ReB;C8]<Rdb;S8><Pdb3C8=<Pdb;C8]<BeA
;E5=DBeA;E4]DBeB;E4]DDeACE43C@0<LDeA;E8]<ReB;Dd]1Td06U4]<Rdb3C8=<Pdb;C8]<PhB<[^f
SHW>ZFF90]801OOk^gMk008g00DB4a8b;@02C@07LDeaK96<T@03S008/JcA[=3<l<`2d007l=3`d?G`
m@03l008m?3dl?C`m?02m009mOCdl?C`m?3d00?`017dl?C`mO3dl?C`m?3dl?G`m@03l0;e00?jnOT0
0_D01]3`d?3@l0;@00?<d<`00]001O7@d=3a00;@01j//Hb`S;6</HbAS8e/KFaaCFe=DBeB;C8=<PhB
3S854P084a8C5cLC=eL2N`:k00?km_800XT04VAYA4DPA21YA4DTA41UI:V]dP:]00B4RHWB0Zd018QY
A6D2A004SOKfm`;K00IkFcLg4SL24P033S8]009=0Vd05Xe/SFaaKG5=KDeA;E8]<Pdb3C8>4Ph24P0G
4a8G4QLB4a8G4QLB4a8G4Q<B4a8g5cL00QL06a<G4aLB4a8G4aLB5a<g5cLG=a<G4cLG=aLg5`03=`04
5cLg>`8g00@G=cLk0SL011Lg=c/5=`03FcLg00Lg00]K=e/gFcMG=eLgF`03=`0FFcMK=e/gFcMK=e/g
FcMKEe]GFeMkE`5k00006Fa]K6e/SFb=K6e/KFa]C6e<CDa=C6e<KD`00dd00be=;@06;@0;;Pd^3Bd=
<@d]3Bh01Bd02dd]CBe=;Dd]CBe=00<]00I=;Dd]CBd3C@06C4e<CBe=1bd01dd]CDa=C4d00Rd08Pd^
3A8=4Pd]3Bd=;@d^3S:Ffhf]cJUT[M7fl_^KNeLg4Q<24P0:3Bd]CDa]C6e/S@><00J/S;2/d:`4c004
l<c@d0;`00Cdl?3<2O001=3dl?@;l00Bm=3`l?C`m?3dl?C`m?3dl?C`0_@2n@03o_Wi00;e013@l<c`
c?3@l<c@c=2/d<c@1:`3S00?[8b<S8e/SFa]C6e<KDa=00@]00/=4PdB3A8=4PdB3P044P045a8g=`9G
00UkUm_Fnm6]I6T00T@03B@P8214JB1484A0I8@00/d02m6YRFB9R8V8RFQY009400`PSM;fe_^kVeLg
4Q<24P033Q8=008]00Y=C6e/TFa]C6e<0dd4;@073Bh=4PdB3@023P8B00<C4Q<00a800a<B4P034P0L
4a8B4Q<B5a8g4QLB4a8G4QLB4a8C4QLB5a8G4P<G00@B5aLg11L01A8g5aLB00<g00TB=aHg5cLB=aL0
0cL00aLg4P02=`05>cLg=e/01CL01ELgFcMG00Dg00EG=cLgF`05=`0?FcMK=e/gFcMK=e]GFeMK005G
00003i5/SFb=K8e/SFaaKG5]L@02K@0XCFe=KDeaCFe=KDeACE4]DBeB;E8]DRdb;C8]<Rdb;E8]CReA
;E9=D@9=018]CBeA;Dd]DBe=;Dd]DDeACE43C@0?DBeA;C8]<ReACE5=LDea009=01H]<Rdb3C8=<Rdb
;C8]<Pdb3YOKe]7b0XT00jgfmP02m`03^gMG008g0a805c8]CDeACG5/SFbAS;6</Jc@[?7<l<c@00;`
00?@l<`00o00;M3`l?C`m?3dl?C`m?3el?G`mO3dl?C`m?3dl?C`m?3dl?C`mO3el?C`m?3em002n@05
n_WjnOX00_D2l00<d?3@l<c@c=3<d:ca0]03[00=/HbaS;6<SHb=K95/L@02K@A=00d]<Rdb3C8><Phb
3Q8>008B00XC4SLG>cMK=e]g0[/04o_fm/eYI6TTAB0T86TTADA5A6T00XT01:gBcLh4R@04I8V9[@9Y
00i488Wgm_OffiMk=aLB4`8B00P>4Pdb;De]T@9]00A<LDeA0dd0354]<Rdb3C8><Q8b3P8B01LC4SLB
5a8C4QLB5a8C4SLB4a8G4SLG=`025`0B4QLC=aLg4QLB5a<g5cLG=a<k0aL01S/g=a8g4P8G00hg4QLG
>aLg4cLG=aLg5`8g00<k=cL00cL05E/g=cLk=e/gFcMK=e]GFcMG=eLgF`03=`0FFcMK=eLgFcMK=e/g
FcMG=e/gFeMKE`5k00007Fb=K6e/KFa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<00==3bd00dd];@07;@0G
CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd012d00`d^;@02;@04CBa=C0==00U<CBd]3C8=3Pd01Bd02Pd^
3BiB^hf9cO82[@08cOKfnk^KEcL44P033Bd]009=00A]C6eX0V`4S008/:c@c=3<d<`2d004l=3`d0[`
00?dl?001O000oC`l005l004m?3`d0C`00Gdl?C`m003l004m?3dl0Cd0_T02o[inOCed?3@l=3`00;@
00K<d<c@[=04[003S:b<00><00i/SFa]K6e/KDa=C4d]C@8]00/=;PdB3A8=4PdB3@044P045a8g5`8g
00UGMY^fnoKBRFT00b000d@P80030008921484B9[JT3[@04R:W=d@:]00MTID14J8V]00;f00Gjf[]g
E`025`8B018>4Pd^;De<KDa]C6e<CDa=C4d4;@0=3A8=4PdB3A8>4PhB3P024P0:=a8B4Q<B5a8C3P8B
02@G4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB=aLg5cLB5a8G4SLB5a825`03=aLG008g00TB5a8g4QLB=aL0
0cL00aLg5`03=`035cLg00@g00eG=e/gFcMG=eLgEcMG00Dg019K=e/gFcMK=e/gFcMG=eLgEcL2E`00
00VAS8e/SFaaKG400Vd00de]C003K@19CFe=KDe]CG5=KDe]CFe=DBeA;E4]DBeA;E4]CBeACE4]DBeA
;E4]DBeA;E4]CBe=;E4]DBeA;E4]DBeACE5=DBeA;C8]<ReA;@02C@0PLDe=CFe=DBdb3C8=<Rdb;C8]
<Rdb3ENkeZgBcM:]l_H2n`03gi]k008g0a803S8]CTeaCFe/SHb=S;6<0[003=7<d<c`d?3@l<c`d0S`
00_dl?3`m?3el?G`m003l003m?3`00O`01Odl?C`m?3dl?C`m?3el?GdmO3enOkjoP02n@;`00?@l=00
0]006?3@d<c@c=2/d:b`[;6</HbAS8e/SFa]K09]01iaCE5=DBeB;C8=<PhB3Q8>4Phb3Q<B5a8g5cLG
FeL2V`08fo_gdZiXA002@003AB00008000LP94A5A8f900:]00o=ZJfYd/f]RFUTAB1YI:d00oH01O^k
Ve/k008G0a801S8=<Re]C@=]00==DDd01Dd022db;C8=<Phb1A809A<B5a8G4SLB4a8G4QLB4a8G4QLB
5a8G4QLB5a8G4QLC5a<g5cL00aL00cLG5`025`074aLC=aLg4`025`<g00HG>cLg5c/2=`035cLg008g
00<k=cL00cL0;S/g=cLk=e/gFcMKEe/gFcMK=e/gFcMK=e/gFcMK=e/gFeMKEe]GFeMKEe]GFeL1N`00
05B<SFb=K6e/KFa]C6e<KDaaC6e<KDa]C6e<CDa=C4e<CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=
;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CDa=;Dd5;@03CBe=009=00@]CDa=0Rd01`dB3A8=<Pd01Bd01Pdb
<[_FdP;=0Zd02=7jm_^kVeLg11800`d^;@03C@04C6e/S@><0Z`01=2/d:`2c00<l=3`c=3<l<c`c?3@
3_000oC`l004l003d?3`00[`00Kdl?3`m?02m004mOCdd0;i00?jnOX00_D04=3`c=3<d<c@c=3<d:c@
[;02[003S:b<00><0f`02Fe/KDa]C4e<C@04;@0;3Bh=4PdB3A8=4Pd0118021<B5a8G=e]k0[/01O_B
dZf900<P00=482000`0012@PA2@2A003RHR]00:]00BY[Jf]0XT01fAY@210A8T00oH01=KKVg/2=`0=
4Q<B4Pdb;De<KDa]C003C@04;De<C@@]00T=4PdB3A8=4Ph00Q800aLB4`054P0d4a8B4Q<B4a8C4Q<B
4a8G4Q<B5a8G4QLB5aHG4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aLg5`<g00DG=a8g5`05=`055cLg=aL0
1SL04ELgFcMK=eLgEcMG=eLgFcMK00Dg00mG=eLgFcMKEe/gEcMKEe/00EL0000>THb=K95/TFbAK6e/
KF`3K@0>CFe=KDe]CFe=KDe]CFd2C@03;Dd]00==00@]DDeA0dd00e5=D@02C@06;De=DDeA1dd02e5=
DDeA;E4]DDeA00==00aACFe=DDeA;E4]DBd2C@0LDDeA;E5=DRdb3Q8><Pdb;C8]DRdb3E>Knm7bc@:]
0_H2n`05gi]G<aL00a804C8]CTeACFe/THbAS;6</JcA00;@00G<d=3`d003l005d?3`l=000_003?C`
m?3dl?C`m?3dl0;d00?el?003o002?C`m?3dl?G`0_D01?WdmOT3nP;i0_001]3`d?3@l0K@016/dJba
[;6<SHbAS95/TFa]K002K@0>LDe=;E4]<Rdb3C8>4Ph84P064a8G4QLC0U/2V`;K00Wgd]:9AB15A4D0
1000120TA4D2A003I8V900:]00?>[Jd00XT2J@9400DPA429dP02mP03nm^K009G0QL03Q8C4S8=<ReA
CFe<KDeA1Dd02E4]<Rdb3A8><P024P0X3Q8B5a8g4QLB=a8C4QLB4a8g4QLB5a8G4QLC5a8G4QLC5a<G
4cLG=`8G00DC5a<G4P025`0:=aLg5cLG=a<g5`@g00<k=c/00SL00a<g=`04=`05>cLg=c/00cL0:S/g
FcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMKEe]GFeMkEe]GFeMkF`5k0002S00SK8a/SFa]K6e/KFa]
K6e<KDa]C6e<KDa=C6e<CDa=;4d]CBd01dd00be=;@03C@03;4d/00==02L]CBa=C4e<CBe=;Dd]CBe=
;Dd/CDa=C4e<CDa=;4d]CBe=;Dd]CBd00dd2;@083A8=4PdB3Bh4;@0;3C8bVmKBcO:8[M400_H01O^k
VeLg00@B00<=;Bd00dd00da]K004S0:/00R`[=2/d<c@c0;@00?`c?000_000m3`d00=l003d?C`00O`
00G@l<c`d005l003d?3`00;`00Cdl?CD0oD01=GjnOX2n@0Fm?G`l<c@c=3<d<c@[=2/d:b`S:b<[0:<
00i/SFbAK6e/KDa]C4d/C@@]00/=;PdB3A8=4PdB3@064P064a8G=e]g0[/01O_fm/f]009400<PA200
10001R@PA214809T0XT3[@04I8UTI@94120026CBl_KFfiMk0SL01a8C4Q8=4Pd00Rd014e<CD`5C@03
C4d]008]00X^3A8=4PhB3A8>0Q800a<B<P054P0X4a8B4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB=aHg5P8G00hg4QLB=aLg4SLG=aLg4P8G00@g5cLG0cL01ALg=cLG00Hg00eG=e/gFcMG=eLg
EcMG00<g01AG=e/gFcMG=eLgFeMKEe]GFcMKE`9k00007i6<SHb=K8e/SFa]K95/KFa]CFe=KDe]CFe=
KDeaCFd01Dd00e5=L@07C@03DDeA00E=00=ACDd00dd00e5=L@02C@06;Dd]DDeA3Dd01E5=DBeA00==
021ACE5=LDeA;C8=4Phb3S8]<ReA;C8=DiOkdO;A[HWBmP;k00?KUg/00SL34P0@<Re>CG5=KFb=S;6<
[Jba[0C@00?`d?000]002/c`l?G`mO3dl?@3l007m?3`l?C`m003l003mOCe00?`00?dl?002O002?C`
m?3dl?G`0_D01O[in_[n00;j0_T02?Cel?3@l=3`0]004lc@d=2/dJba[;6</Hb=S95/KF`00fd03de]
CE5=DBeA;C8=<Pdb3P084P0:4a8C4SLG>eMkV`;K00Wkm_:]RD15A2@010001B14A4E4009T0XT04:f9
[HUYI6U4ABA584DPRM42mP05nm^kVg/00SL0418G4Q8><ReACFe=KDeaCE43C@09DBdb;C8=4Phb00DB
00DC4S<B<`034P0L=a8C4Q<B5a8G4QLB5a8G4aLB5a<G4aLB5a8G4`8G00<g5cL00aL033LG=aLg5cLG
=aLg5`<g00LG=cLg5cLG00Hg00Dk=cLg>`03=`0A>cMK=e/gFcMK=e/gFcMK=e/00cL015LgFeL3F`07
=e]GFeMKE`06F`5k0EL1W`0018`00fb=K002K00FKFa]K6e/KDa]C6e<KDa]C6e<KDa]C0==00=<CDd0
0dd00da=C@05C@0OC4e<CDa=C4e<CDa=C4e<CBe=;Dd]CBe=;Dd]CDa=C003C@09;Dd]CBa=;Dd]00==
00I<CDa]C4d2;@063A8=4Pd^0bd02Dd];BjGe];=[@03R@07d_Kk]i]G=`044P093Bh]CDa=C6e/00:<
00j/S;2//:c@c=3<d<c@c0;@0_001?C`l=03l007c?3`l=3`d003l004d?C`m@;`00W<l?3`c?3@l=00
0o000m3`d003l003d?3`00;d0_T01O[in_Wj00;i0_@2l00@d?3@l=3`c=3<d:c@[;2<[0F<00Z=K6e/
KDa]C6e<0dd00be=;@03;@0=3C8=4PdB3A8=4PhB3P024P0A5aHg=eMgVk_Km_OAcFA4@4@01@02800=
A414A6UTRHR9I6U0A00480800T@026SBdM;Fnk^K0UL01aHG4Q8=4Pd00Rd01Te<CDa=C0==00m<CBd]
3Bh=4PdB3A8>4Ph00Q801Q<B4PhB3PPB03PC4QLB5a8G4QLB4a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB
5a8g5cLF5aHg5SLG=a8G4SLG=aLg5`<g00DG=cLg5`06=`0=EcMK=e/gEcMG=eLgE`03=`0@EcMK=e/g
FcMG=e]GFeMKE`=K0eL0000U/HbAS95/SFbAKI5/KFa]K6e<KDe]CFe=LFeaCFe=LDeaCFe=K@03C@03
KDe]00E=00=aCE402dd01fe=DDeACE400dd03E5=DDeACE5=DDeACE400Td00be=C@02C@05DDeACG40
0dd07e8]<Q8b3S8=<ReACE8=<YOkdM9T[FB9dOKFfiMG4aL00a800c8]DP02C@0;C6e/THbaS;6/dJ`0
0]001?3@d<`2d004lO3`d0;`00Gel?3@m003l003m?3`00?`00Odd?3`mOCe00?`00?dl?003O001?C`
mO02n@05o_[jn_h00_X2m@C`013@l=3`d?3<d<c@[=6//Hba0h`01I6<TFbA00A]00==KDd00Td03U4]
DBeB;C8=<Pdb3Q8>1Q800aLC=`02=`03Eg^K00;K00Okm_;=ZFA5008T10001b0TA4E4JF@00XT02HeX
JFAU840PA002800<06U4SM7bdOOkfiMk0SL0418G4Q8><ReACE5=KDeaCE44C@07;C8=<PhB3P044P05
4a8G4SL01A8023L>4a8G4Q<B0QL06CLC5a<G4aLB5a<G4aLB5a8G4cLG=a8G4SL00QL00a8G4P025`03
=aLk008g00HG=aLk=c/2=`045cLg>`Dg00Dk=cLg>`03=`0W>cMK=e/gFcMK=e/gFcMK=e/gFcMK=e/g
FcMK=e/gFeMKEe]GNe]k009K0EL1F`0003><SFb<K8e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<CDa=
C4e<KDa=C4e<CDa=;De<CD`024d0775=CDa=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBd3C@0B;Dd]CBe=
C4d]DBd^3A8>4Pd^0bd04dd];RjKeZfY[B29/M;Am]^kEcL011803Pd];De<KFb=S:f<[8b`0j`01=3<
d:`2d00<l<c`d?3@l=3`c=3<0_000m3`d002l003d?3`00O`00G@l<c`c005l003c?3@00;`00Gdd=3@
m002l003mO[i00?j00CIn_Ge0_003]3`l?3@l<c@c=2/c:b`0Z`3S005[8b<K8`00f`03Fe/KDa]C4e<
CBa=;Dd012d02`d^3A8=4PdB3Q8>008B00/G5S/gFg^K^m_FmP02lP04[HTP90D00R002d@PA4AYA6U4
JDAY00HP00L0801TRM7=00;f00Ok^k]gEcLG008B00<>4Pd00Rd3C@08C4e<CBa=;Dd2;@093Bh=4PdB
3A8>00/B00@>4Q8C0a806A<B4a8G4QLB5a8G4QLB5a8C4Q<B4a8G4QL00SL06ALg5aLB5aHg5cLG=a8g
5cLG=aHG4SLG=aH00SL013/g=aL<=`0JFcLg=eLgFcMK=e/gFcMK=eLgEcMG=e/gEcL2E`09FcMG=eLg
FeMK005G00004I6<SFb=K95/TFaaK6e/LFea009]00=<KFd00Vd01G5]LFea009]00Y<LDe]CG5=LDe]
1Dd00e5=D@03C@05DDe=CE400dd02e5=CDeA;E4]DDeA00==00MACE5=DDeA00Q=00h]DReA;Dh]DRd^
;C8=<P@B00<=<Rd00Td01U4]DYOGS@:900TPI:f]d]KK^g/00SL34P0@<Re=CFe/KFbaS;6//:c@[0G@
00?<l<`00]003o3@l=3`d?3@m?3el?G`m@05l007m?3dl?G`m00:l003d?3`00?`00?@l?000_@2n@;j
00?nn_X00_T03?Cel?3@l=3`d?3@l0;@017<d:b`[;2<[HbaS8f<SFb=K003K@03CFe=00I=00]A;E8]
<Rdb3C8><P054P044a8g=`9K00FOVm_Kn`02mP05l]:9AB001002800;94A5A6UTJFAYI6T00T@01R0T
82@P908P00=T[Jd00_82n`05fk^KEe/00QL34P09<Pdb;E5=KDe]00==00QA;E8]<Pdb3PHB00DG4QLB
4`034P0N<a8C4SLB5a8C4QLB5a<g5cLC5a8g4aLC5a8G4SLC13L025/g=aLg5cLC0QL01c/g=aLg5c/0
0SL01ALg5cLG00@g00<k=e/00cL01c/g>cLk=c/00cL09U/gEcMK=e/gFcMKEe]GFeMKEe/gFcMK=e/g
FeMKEe]GFeMKEe]G0E/0000_K8e/SFa]K6e/KFa]K6e/KDa]C6e<KDa]K6e<KDa]C6e<KDa=C6e<CDa=
C4d/CBd00dd01Da=C4d/00==00l]CDe=C4d]CBe=;Dd]CBd00dd01be=;De<CD`01Dd3;@03<@db00@b
00l=<Pd>3A8>4PhB3De<CBd00Rh01Y^fRFA4809000N9[OKF^eLg00@B00L=;Be=C6e/00:<00F/S:b/
/003[00Bd:c@c=3<d:c`d?3<d<c`c?3@2O000m3`l005l00Ad?3@l=3`d?3@l<c`c?3@l<`01?001?We
n_T2nP0Io_Wim?G@l=3`d?3<l<c`c=3<d:b`[;2<[003S00@[8b<K8e/KFa]C6e<CDa=C0==00<]CBd0
0bd02@d^3A8=4PhB3P024P8G00UKEg]kVk_Ke_H00_801:f982@30006800P02@P0T@01fU4JDAYA6T0
1R001@0P86V900;=00Obm__K^gMk008g0Q801@hB3C8=008]00A=C6e<1Dd2;@053Bh=4Pd00a801PhB
4Q<B4`8B00<>4Q80118061<B4Q8C4QLB5a8G4QLB5a8G4QLB5a8G4P8G0SL02U/g=a8C4SLF5a825`0@
=aHg5cLG=aHg5cLG=aLg5`Dg00<G=cL01cL00aLg=`04=`0?FcMG=e/gFcMK=e/gEcMG00<g00AK=eLg
0UL00e]GE`02E`04=eLgF`4g00004Y6<SFb=K8e/KFa]K6e/KFa]K09]00YaKFe/KDa]K6e/0Vd02g5=
KDeaCFe<LDea00E=00=aCDd01dd01E5=CDeA015=00EaCFe=K@02C@03;E8]00<b00AGNeMG0S800a8b
3P024P0A4a8B3S8]DDeA;E>KeheY86T00R001VCBm_^kN`8g0a805c8]DDe]K96</Jba[=2`d<c@c?3@
l<c`00?@00k`d?3@l=3`d?3@l=3`d0;`00Odl?3`m?3d00k`00G@l<c`d002l004mO3em@;i0_X01Okj
n_We00K`00K@l=3`d?02d00Bc=2/dJbaS:b</Hb]S8f<TFbA0fd00g5=L@07C@09DBeB;C8=<Phb00DB
00<c4SL00U/00eMkV`02f`08noKfl]:9AB02000J920T82@P9215A4E4ADA5A2@P920T82@PIFT2[@;B
00Wgn_^kVeMK=aL00a80138=<Rd2C@0>LDeaCG5=DDeB;C8=<Ph24P0/<Q8B4Q<B5a8C4Q<B4a8C4QLB
5a8G4QLB5a<G4aLC5a<G4QLC=aLg5cLG>cL3F`8g00dC=aLk5cLG=aLg5cLG00<g00@G=cLk0SL01QLg
=c/g>`<g00Lk=c/g>cLk00<g00AK=e/g0e/07cMK=e/gFeMKEe]GFcMK=e/gFcMKEe]GNeMkEe]GFeL0
0G/0000iK8e/SFb=K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]K6e<KDa]C6e<KDa]C4e<CBe=C4e<CDa=
C4d/00==00U<CDa=C4e<CD`00dd00da=C@03C@08;De<CDa=C4d3;@07<SIK=ULb<`024P0<3C8=4PdB
3Q8>4Pd]0Td04Rd^;Y_F/FQ0J4@PIJgfe[]G=`8B00T>4Pd]CFe<KF`00X`2[006d:c@[=3<0]001_3<
d=3`c0;@00K`d?3@l<`2d006l=3`d?3@0o000m3`l003l007c?3<l=3`d003l008c?3<l<c@c?03d004
m?3el0;e00?jfOX00_T2l00Bc?3@l<c@c=3<d<c@[=2/d:c@0Z`018b/S:`2S00?K8a/SFa]K6e<KDa]
C4e<00==12d01`db3A8=4Ph01182=`07FcMGMi^gn`02mP;b00B]RB0T0P04800302@0008P00M484@P
A2A400PP00=TRHT00Zd01o;fnmZkMg/00SL01a8C3Q8=<Pd00Rd02De<CDa=C4d]C@02;@053Bh=4Pd0
0a800`hB4P024P034a8B00<B00<C4Q800a805Q<B4a8G4QLB5a8G4QLB4a8G4QLB=a84=`0JFcLg4SLG
=aHg5cLB5a8G4SLB=a8g5cLG=aH25`lg00<B=cL013L00e/g=`03=`0@FcMKEe]GFcMK=e/gFcMG=`9G
00IKEg]GFcL3E`5k00007i6<SHbAK8e/KFbAK95/KFa]K6e/KFa]K75]LFa]K74016d00fa]K@03K@03
CFe=00A=00EaCFe=K@0;C@0ALDe]CFe=KDe]CFe=DDeACE401Td00bd^<P02N`0;Ea8C3Q8=<Rdb;C80
1A805C8]DDeB;E>Knm:]@6U4IFWBm_^kN`02=`8B00<><Rd00Td02W5/THba[=6`d<`2d003l<c`00;`
00G<l=3`d002l006mO3dd?3@2?001oC`l?3dl?@00_000m3`l004l008mO3`d?3@l=03l004c?3`m@;`
00C@n_[n0_X2m@C`00K@l=3`d?02d00<c=2/dJcA/=6//Jba0Z`06hbAS95/SFa]K6e/KDeaCE5=DDeA
;E8]<Pdb3P044P0:4a8g=e]GFeMkV`;K00Skm_KbdXU5808002i5@4DP9@0T02@P920T82@P920T82@P
922=RJfYcM7fn_^kVgMK=aLB4`hB3C8]14d00fe=C@02C@07;C8]<Pdb3P064P0S4a8G4QLB4a8G4QLB
4a8G4QLB5a8G4aLB5a8G4aLB5a<g5cL00QL01SLk=e/gF`@g00@C5aLk0QL02A<g5cLG=aLg5`03=`04
5cLG>`Dg00Tk=c/g>cLk=c/00cL07e/gFcMK=eLgFcMK=e/gFeMKEe]GFcMK=e/gFeMKEg/00U/01EMK
Eg]G005k0000;Hb=K8e/SFa]K6e/KFa]K6e/KDa]C6e<KFa]K6e<KFa]C6e<KFa]K6e<KDa=C003C@07
C6e<KDa=C003C@0LC4e<CDa=C6e<KDa]C6e<CDa=C4e<CBe=;Dd/C@8]00@=Eg]G0Q800`hB3@02;@0F
CBe=;Bh=4PhB3Bh]CBd^<[_FdXe4809400MUR=KK^eLg008B00T=4Pd]CFe<KF`00X`2[004d:c@[0C@
01S`c<c<l<c`c?3@l=3`d?3<l<c`c?3<l=07l007d?3@l=3`d003l00Dc?3@l<c@c?3@l=3`d?3<lOGn
nOX2m@;`00?<l=000]003O3<d<c@c=2/d:c@[;000Z`01Xb/[:b<[0:<011/S6a]K6e/KDa]C4e<CBa=
12d01`db3A8=4Ph00Q8023LB=cMK=eMg0[/00o_fnP02lP04[HTP908000A4AD0P100@8003RJfY00:Y
00_Bm__J^iMkEcLB4`024P033Bh=008]0Td01fe<CDa=;Dd00Rd02@d^3A8=4PhB3P024P054a8C4Q<0
0a800a<B4P034P0F4a8C4QLB5a8C4Q<B5a8G4QLB5a8G4PHg00=K=cL00QL02a8G4QLB5a8g5cLB008G
00Hg5cLF=aL3=`035cLG018g00=K=cL00cL045LgEeMKEe/gFcMK=e/gEcL2E`09FeMKEe]GFeMk005G
00005Y6<THbAS8e/TFa]K8e/THeaK6e/KF`3K@08K6e/KFaaKG42K@05K6e/KF`00fd00de]C@02C@05
KDeaCG400dd05II=CDeaCG5=LDeaCFe=KDe]CFe=K@03C@0=CRe=CE5=DBegNilg4`024P063E8]DDea
0Td00bdb3P024P0<<PeB;C8]Ek_K/Ji40R001fU4I:gk]g/00SL24P0?3C8]KDe]K8f</:c@c=2/00;@
00S`d?3`mM3`d0?`00G@l=3`d00>l003m?3d00K`00?@l?001o001lc`d?3@l=000_001oG`n_WjnOX0
0_D2l004d?3<l0;@023<d<c@c=2/d:b`[;6//Jba[;6//HbAK8e/SFeaKG5=L@A=00T]DBeA;C8=<Ph0
0Q8011<B5aL2=`9G00MkMi^kfmKg00;f00GbdXU48002000IAD1582@0800T82@P920T82@P920T82@P
[P02[@06RJgAm_[k0[/2N`8g01LB=a8b3S8]DDeaCG5=DBe=;C8]<Pdb3P064P0T=a8G4SLB4a8C4QLB
4a8C4QLB5a8G4QLB5a8G4aLC=aLg5cLG0SL00e/gF`02=`07FcLg=aLg4`025`09=aLk=c/G=aLk008g
00<G=aL00SL00c/g=`03=`05>cLk=c/01cL01E/g=cMG00<g01YG=e/gFcMKEe]GFeMKEe/gFcMKEe]G
FeMKE`9K0W/1W`0000=/SF`00V`0@8e/KDa]K6e/TFa]B6e/KFa]K6e/KFa]C6e<KDa]K6e/KFaaC6e<
KDa=C4e<CDa=C4d/CDa=C4e<CDa=;4d]CBd5C@05C4e<CD`014d00fe<K@02;@04EW]K=`8B00/=;Ba=
C75=LDd]3@054P033Bh]008b00Bke]:90V@02B00A8SBf[]gE`024P8>00D]CDa]K002S0:/023@c=2/
d<c`d?3<l=3`d?3<l<c@c?3<d<c`d?3@l<c`d0?`00G@l<c`c002d00>l<c`c?3@l=3`d?3<d<`2d008
l=3@c=3<l<`2m0?i01cdl<c@c=2/d<c@[=2/d<c@[=2//8b/S:b<[8b/18`3K00NKFa]C6e<CDa=C4e<
CBe=;C4=<PdB3Q8>4a8G5SMG0Y/2^`03fmKk00;f00CAlZf90T@200@P00<092002B001B@P8200008P
00I4I6ETRJd2mP03nm^k009g0SL01a8C4Q8>;Pd00Rd01De8CDa=00D]00P^3C8=4PdB3PXB00@C4Q8>
11806Q<B5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB0cL0218g5cLG=a8g0QL01A8g5cLF008g00Pk5cLB
5a8g5`Lg00@B=cMG2CL00c/gF`09=`0GFcMKEe]GFeMK=eLgFeMkEe]GFeMkEg/00GL0000KTHb=K6e/
TFa]K6e/TFbAK8e]TFfAKI5/KFaa009]00U/KFbAK95]TF`016d02G5=KDe]CFe=K@09C@03KDe]009=
00<]DBd00Td00e5=D@03C@03KDea00==0fd2C@0C;G]KFa8b3C8]KI5aC75=KBdb3@024P0==Q8^;C8]
=i_gcJeXS@038007SK7k^i]G=`024P0E3Ti=LFbAS;6/d:c@c=3<l=3`d?3@00?`00G@l<c`c002d004
l<c`d0?`00S@l?3`d?C`m0?`00?dl?000_002m3`d?3@l=3`d?3<00O@00?<l=000]000oGdn@02m@C@
01o<d<c@c=2/d<c@c=2/dJbaS;6</JbaS;6<THbAK8e/00=]015=KDeaCE5=DDeA;C8]<PdB3P024P08
4a8G5c]GNi/2f`05nm_km_L00_806m7BRFU0A20T82@P920T82@P920T82@PAB0T0002800894AYI6UT
[OH2n`0Agk^KEe/g5a8G4S8^<ReACFd00dd0334]DRdb3C8=<PhB3P8B02<C4QLB4a8C4Q<B=a8C4QLB
5a8G4QLB5a8G4QLB5a8G4cLG=`025`054aLG=aL00SL013/g=aL7=`0:5cLG=aLg5c/g>`8g00HG=aLk
=c/7=`05EcMK=eL00cL01C/gFcMK00Tg00iK=e]GFeMKEe]GFeMKE`=k00EKNeMkF`02N`6O0002S0=/
00F=K6e/K@03K00XSFb=K8e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KDa=C4e<CDa=C0M=00U<CDa=
;Dd]CB`00dd084a=C4e<KDa]C4e<CDa=;BiGFcLC3Rh]CFgjTFe/KDa=0Rd01`dB4Q8=;Pd00S803i_F
dZf9[D@086Bae]]gF`024P0]3S8]CDa]K92/d:c@c=3<d<c`c=3<l=3`d?3<d<c@c=3<d<c`c?3@l<c`
c?3<00?`00?<l?000o005M3`c=3<d<c@c=3<d:c@[=2/d:c@c003d004[=3@m0;@00R/d:c@[=2/d0>/
00g@[=2/d:b`S:b</:b`00B<00]/SFa]K6e/KDa]C003C@03;Dd]00<]00D=;PdB3P044P065aHg=e]g
0[/01M_JnmKf00;b00KAdZf9I4@48003020P00/P00<T82000P02809400]UI8V]m]Kkfk]gE`02=`06
4Q<B4Pd^0bd2C@03KDe=00@]00T=;PdB3A8=4Ph02Q80:1<B4a8G4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB
5a8G4SLG=aLg5cLG=aL3=`0B5cLF=aLg5cLB5a8g5cLG=a8G0SL00aLg5`05=`044SLgFaDg00AG=eLg
0UL03e/gEcMKEg]GNeMkEg]KN`01E`0002JaS8f<SHbAS95/SFb=K8e/SFb=K6e/SFb=K95/SFa]K6e/
KFa]K0=]01Y/LDeaCG5=KDe]CG5=DDeACE5=KDe]CE5=D@==01=aCFe=KDe]CFe=LDeACG5=DPek009K
018B<Re>CI7E/FbAK6e=DBdb4QH24P063S8>=i_k0]800jgfI0028007I8ggfi]G=`024P0G3Ti=LFbA
S=6`d:c@c?3@l=3`c?3<l=000o001m3`d?3@l=001O001M3`l?3@00;`00?dl?001_001m3`d?3@l<`0
0]001?3@d<`3d009[=2/d<cec=3<00G@037<d:c@[=2//:c@[=3<d:cA[;6</Hba/;6<SFb=K8e/TFa]
K6e=KDeA;E4]<Rdb3C8>008B00PC4SLB=aLk=`9K00NK^m_Knm[k00;f0_801=7>RFT2A00E82@P920T
82@P920T82@P921582@0008P00PTA6UTJFB]mP;k023O^i]GFcLG4Q<B<Rdb;E5=LDeaCE4]<Rdb3C8>
<PhB3P8B02PC4Q<B4a8C4Q<B5a8G4QLB4a8G4Q<B5a8G4QLB5a8G4cLC=a<G4cLG0SL02C/G=cLk=e/g
>`02=`035cLG00<g00DG=aLg5`02=`05>cLg5c/00SL01QLg=c/gF`<g0e/09cMK=e/gFcMK=e/gFcMK
=e/gFcMKEe]GFeMKEe]GFeMkFg]GNe]kF`03N`001h`03He/S6b=K8e/S6b=K8d00f`088e/SFb=K8e/
KFa]B6e/KFa]C6e<KDa]C6e<KDa]C4e<1Dd00da=C007C@0LC4e<CDa]C6e<KDa=C4e<CBd^=U/g<`h^
;De8S@=/00=]B6d00Td00`dB4P034P0:3A8BVmKbcJgAR@8P02i0RM;kUgLb4PhB;De<KFb<[=2/d<c@
c?3<d<c@c=3<d<c`c?3@l=3`d?3@l=3`0]001lc`d?3@l=000_007_C`l<c`c?3<l<c@c=3<d<c@c=2/
d:c@[<b/d:c@c0?@00R/d:c@[=2/d0F/00N`[=2//:b`00F<016`S8e/KFa]K6e/KFa]C4e<C@04;@07
3C8=4PdB3P024P04=aHg4P8g00EKEg^G^`02f`0:f__fm_;fdM:]R@9T00E0A20P000=8003920P0080
00/P04A4IFB9[OKFn`02^`04MeLg=`@B00<=;Rd00Rd2C@03KDe=00@]00l=4PdB3A8>4PhB3Q8>4Ph0
2Q801A<B4a8C00<B01PC4Q<B4a8C4QLB5a8G4QLF5a8g5cLG=aH3=`0C5cLB5aHg5cLG=a8G5SLB=aHg
5`03=`035SLB00Dg00@B=cMK4cL05e/gFeMKEe/gFcMKEe]GFeMKEe]GFeMk005G0000>k6<[8b=S8f<
SFb=S96<SFbAS96<TFb=S95/SFbAK95/TFa]K95/KFaaK6e=LDeaCFe/KDe]CG5=LDeA00==02Q]CFe=
KDe]CFe=KDe]CFe=KDeaCFe=LDeB;C8gFcLb;S8]LFbAK6e/0Vd0175=<Pd24P0E4a8B3S=gnm7B[OJ9
ADAUQ=;G^gMG008B00T><ReaK8f</J`00m006<c`d?3@l=3`d?3@l=3`d?3@l=3`d?3@m0;`00?@l?00
0o001]3`d?C`m@K`00K@l=3`d?04d00?c=7@d:c@[=2/d<cAd=6/00?@03F/d:c@[;2//Jba[=2/dJba
S;6<[Hb]S95/TFbAKG5]LFa]CG5=DBdb;C8=<Q8b4SLB4a8G4`04=`9K0W/2^`;K00?kn_/00oH00o;=
[@02R@0GI6U4920T82@P920T82@P920T84DP90000R029007JFB9I<gfn`02f`04Vg]GF`8G00LB4a8b
;C8]009=00]aCDe=DBdb;C8><P024P033Q8B008B02PC4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB
5a8g4aLB5a<G4cLC0QL9=`035cLg008g00<k=cL00SL02QLg5cLG=aLk=c/2=`035cLg008g01hk=cLg
FcMK=e/gFcMK=e/gFcMK=e/gFcMK=e]GFeL3F`09=e]GFeMkEe]G009K00AkFg]G0G/000><016/S8a/
S6b=K8f<SFb=K8a/S@02K016J8e/SFa]K8e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=
C4e<CDa=C6e<CDa]C6e<KDa]C6e<CBd^3C8fE`8B00<=;Dd00dd02Ba=C4e<CBd^3@034P063Q8BMmKB
0Zd04m6]A6UTQ:WF^i]F<PhB;De<KF`00Z`04lb/d<c@c=3<d<c`d?3@l=3`d?000]004lc`d=3<l=3`
d?3<l=3`c?3<l<`00o002Lc`d?3@l<c@c003d00D[=2/d:c@[=2/d:c@[=2/d:c<[=03[003/:b`00V/
00>`S8`01X`03Va]K6e/KDa]C4e<CBa=0Rd01`db3A8=4Ph00Q801Q<B4a8g5P8g00]KEg]gVk_Kf__F
nP02mP0:l_K=cJV9I6U4J@@P00d0800P0200800P020T008P0P002b@0A4AUI8V]m]Kk00:k0UL2=`8B
00@>4Pd^0bd01De<CDa=00<]00X^3A8>4PhB3Q8>1a801@hB4Q8>00@B02@C4Q<B5a8C4Q<B4a8C4Q<B
5a8C4QLB5a8G4QLB=aLg5cLB=aL3=`0I5cLG=aLg5cLG=aHg5SLG=aLg5cLG=aLg5`08=`03>cLg00Dg
01mK=e/gEcMG=e/gFeMKEe/gFcMKEe]GFeMKEg]KNeMk006K0000;K6<[JbaS8f<THb=S96<THb=K96<
TFb=K8e/KFb=K8e/TFa]K95/KFa]K6e/L@02K@0QC6e/KDa]CFe=KDe]CFe=KDeaCFe=KDe]CFe=KDe]
CFe=00I]00YaCE8]EeHb3C8=0Rd064d]DDeaCG5=CRdb4Q<B4a8CMm^bcHSb[@9Y01Z9I:fbni]k<Q8>
<Re=K96/dJc@[=3<l=3`d0?`01O@l=3`d?3@l=3`d?3@l=3`d?3@l=3`c002l005m?3`l?@01_000m3`
c002d00El=3@c=2/d<c@c=2/dM3A[=2/dJc@00>/01gA[;6//Hba[;6//HbaS:f<THbAS;6<SFa]K6e=
K@04C@09;E4]<Rdb3C8>008B00HC4QLB4a82=`04FcMKF`9k00NK^m_Kno[k00Cf0_806lf]RHUTJD@T
82@P920T82@P920T82@PAB0T0002808T00eYI8UTcOKkfmnKNeMK008G0Q801@hb;C8]009=00U]CDe=
DRdb3C802A801A<B=a8G00<B01`C4Q<B=a8C4Q<B5a8G4QLB5a8G4QLB=a<G4QLB0aL01Q<G4SLG>`8g
00HG=aLk=c/4=`045cLg>`8g00@G=cLk0SL00aLg5`05=`045cLgF`Dg00EK=e/gF`03=`0BFcMK=e/g
FcMK=e/gFeMKEe/g1E/00eMkE`05N`5g0Il000><01>/S8a/SFb=S8e/SFb=K8e/SFb=009/03mXK6a]
K6e/KFa]K6e/KFa]K6e/LFa]C6e/KDa]C6e<KDa=C4e<CDa=C4e<CDa=C6e<CDa]C4e<KDa]B6eXKD`0
0dd01`db3C8A<Pd00bd01Ra=C4e<K@9=00@]3Q8g0a802ENffk6]R400A002I00=RMKJ^gHg3Q8=DDa]
K002[00>c:c@[=3<l=3`d?3<l<`2d00Bl<c`c?3@l=3`d?3@l=3`d?3@0o007]3`d?3@l<c`c?3<l<c@
c=3<d<c@c=3<d:c@[=2/d0>/00?<[:`01Z`00hb/S002[006/8b<R8aX1H`03Vb<K8a/KFa]C4e<CBe=
12d01@d>3A8=00@B00LC5aLB5cMK009G00<gFeL00Y/2^`04fmKkeP?f00Cal/gB0Zd00hQYA003A003
8000008000DT0200800300TP00Z=JD1TR?;fnk^K0UL01a8G4Q8>4Pd00Rd3C@04C4e=C@8]00d=<PhB
3Q8>4PhB3Q8>010B020C4Q<B5a8G4QLB5a8G4Q<B5a8G4QLB5a8g4QLB>a8g5`<g01<B=aLg4QLB=a8G
4SLG=aLg4QLF008g00@k=cLG2CL0118g=eL5=`03FcLg00<g01UK=eLgEcMG=e/gFeMKEe]GFgMkMg]G
NgMk005g0000=;6<[HbaS8f<SHb=K8e/SFb=K96<TFb=K8e/SFbAK95/KFb=K8e/SFb=K6e/KDa]K6e/
KF`2K@0PLFe]CFe=KDe]CG5<KDeaCFe=LDeaCFe=KDe]CFe/KF`3K@0@CE4]<Rdb3C8]DReACG5<L@9]
00m=CRdb4QLB4c:KfmJ]cV@00T@04VU0RK7kfi/b<a8b;E5/THcA[0C@00C`d?3@0_000m3`m@02l003
d?3`00?`01C@l=3`d?3@l=3`d?3@l<c`d?C`m@C`03G@l=3`d?3@l<c@c=3<d<c@c=2/d:c@[=2/d:c@
[;2//JbaS:f</HbaS8f<SHbAS96<TFb=K003K@0?CFe=CBeA;C8]<Pdb3Q8>008B00HC4QLB=a<25`9K
00IkEg]KNgL2^`;K00?km_/00_H2lP04dM;=cP:900ITJDAYA2@4000B82@P900P0200920T82@P922=
0f@00jgbn`02f`06Vg/g=a8G0Q801@hb3C8]009=00]ACE4]DRdb4S8B<P074P0/4a8C4Q<B4a8C4Q<B
4a8C4QLB5a8G4QLB5a<g4aLB5a8G4QLC5a<G4QLC=a82=`055cLg=c/00SL02ALg5cLG=aLg5`07=`06
5cLg>cLk0cL01c/g>cLk=c/01cL045/gFcMK=e/gFeMK=e/gFeL3F`0?Ee]KFeMkEg]gNgMkEg]G006K
000018b/S;04S00NJ8a/K6Q]K6e/SFb=K6e/SFa]K8e/SFb=K6e/KFa]0f`0<Fe/KFa]C6e/KFa]C6e<
KDa=C4e<CDa=C4e<KDa=C6e<LDa]C4e<KDa]C6e<KFa]C6d00Td5;@A=00M]C6e/KDa]008]00<=4Q80
0Q804C9F^mJ]dHTTJDA0A:gFfiMG008B00D=;Be]K002[00<c:c@c=3<l=3`d?3<1O005lc`c?3<l<c@
c?3@l<c`c?3<l<c@c?3@00G`0]005/c@c?3<d<c@c=3<d<c@[=2/d:c@[;03[003/:b`00:/00><[8`0
1h`04Vb=K8e/SFb=K6e/KDa]C4d]C@@]00L=;PdB3Q8>00@B00HC4Q<B5a82=`0=FeMkFg]gUiKKe__F
n`02mP;b00[=dJVYR8UTJDAY0T@00b0000020003900T008P00<080002B001FAUI8V]00;f00OK^i]G
=a8C008B00@=4Pdb0bd00dd]C@03;@03;Pdb00@B00<>4Ph04Q800aLB5`034P0L4a8G4QLB5a8G4Q<B
4a8C4Q<B4a8G4Q<B=a8g5`<g00TB=a8g5cLB=aL00cL00aLg5`05=`055cLG=aL03CL06A8g=e/gEcMG
=eLgEcMG=eLgEcMK=e]GFcL00UL01g]gNeMKEe/00UL1M`0004^aS;6</HbaS96<SFb=K8e/SHbAS8e/
SHbAK95/TFb=K95/TFbAK8e/TFbAK95/KFbAKI5/KFa]C6e=KDe]CFe=LDe]CG5<KDaaKG400Vd02da]
CG5=LFaaK6e/009]00EaCFe=DP03C@A]00AaK75/0Vd0;74]<A4f4QLBEi_K[M:8A4QY86V]m]^kES<B
<ReACHf<[Jc@/?3@l=3`d?3@1?002_Gdl=3`d?3@l=03l00=d?3@l=3`d?3@l=3`d002l006mO3`c=3<
1M001<c@d?02d00Xc=3@d:c@[=2/d:c@[=6//:baS;6<THb=S8e/SFbAK8e/SFaaK75=K@==00QA;E8]
<Pdb3P8B00`C4Q<B4a8G4QLB=a<2=`03FeMk00=k00VK^m_Kno[km_/00_H03]7B[HV4RFB9I6UTJD@T
10004B0T82@P920T82@P920T82@P00940XT01m;fnm^kNe/00SL02A8C4Q8><Pdb;@02C@07DBeA;C8=
<P084P0_3Q8B4a8C4QLB4a8C4Q<B4a8G4SLB5a8G4QLB5a<g4aLB5a8G4QLB5a8g4cLG=a<00SL021<g
=a8k=aLC0SL013/g=aL2=`04>cLg5`@g00AK=cLG13L02C/g>cLk=c/gF`05=`0@FcMK=e/gFcMK=e/g
FcMKE`EK00=GFeL00g/01e]kFg]KNe/00G/00006S:b<[8b/0h`038f<SFb<K8a/SFb<J09/00N=K8e/
SFa]00=/00N=K8e/SFa]00=/039]K6e8KDa]C6e/KFaaC6e<KDa=C4e<KDa]C6e<KDa]C6e<KDa]C6e<
KDa]C6e/KDa]C0==00Q<CDa]J6e<K@9/00M<KDa=;C4A008B00Tc<Y^j/ZeT86T00T@01VSBdO^KE`8B
00D=<Re=K002S0:/00b`c=3<d<c`d?3@l<`2l00Dm=3`d?3@l<c`d?3@l=3`c=3<l<`2d00Kl=3`d?3@
l<c@[=3<d<c@c=3<d<c@[=2/d:b`00V/00>`[:`01X`04Vb<K8e/KFa]K6e/KDa]C4d]C@@]00L=;Pd^
3A8>00HB00HC4QLB=a82=`0?FeMKEg/bEi^kfo_FnoKj00;f0_802Zg=I8ETRFAUI6T2A00380000080
00<T82@00b000b@P8008800:04ATZJgbe]^GN`8g00TB4a8B3A8=4Pd00Rd00dd];@02;@073Bh=4PhB
3P034P033Q8>010B024C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5aHG4SLF5a8g4U/00SL01C]K5cLG00<g
00/G=a8g5cLB=a8g5`03=`034SLG00hg00=K=e/00cL065LgEcMG=eLgEcMG=eLgFcMKEe]GNgMkE`IK
0W/0000g/JbaS;6</HbaS96<TFb=S8f<THb=K8f<THbAS8e/SFb=K8e/TFb=K8e/TFbAK6e/KFa]K75]
L@03K@08LDe]CFe=LD`2K@03LDa]009]011/KFa]K6e/KFa]K6e=KDea0Vd01fa]CFe=DDd01Fd06Faa
K6e/LDeA;C8B=a<gMmoF[VA0A6U4RM400_H00m]g=`024P093E5=SHb][=6`00;@00G`d?3@l002d005
l?C`m=000_000oG`m002l00Fd?3@l=3`d?3@l=3`d?3@l=3`d?3@l0;@00?<d=000m008/c@c=3<d:cA
[;6//:ba[;2//:b`[;6//HbAS96<THbAK742K@03CFe]009]011aCG5=DBdb;C8=<Pdb3S8>0Q8021<B
5a8G4SLG13L02U]GNe]kEc=GVk/3n`06n__fmo;f0]82[@0:RJV9RFAYI6U490D000LT84@PADA5008T
00HP920T82@28003I:f]00;B00Gkfk]kF`02=`094Q<B<PhB3C8]009=00IA;C8]<Ph34P033Q8B00PB
02HC4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a<g4aLB=aLg5cLC5a<g4P8G00@g4aLG0cL01A=K=cLG008g
00<k=e/00SL02QLg5cLG=aLg5e/3=`03FcMK00Lg00@k=cLg0e/04CMK=e/gFcMK=e/gFcMK=e]G00=K
00UGFe]kMi]kFeL015/2N`6O00000hb`S002S003[8b<00><00B@S8a/1h`02fb<K8a/SFb=K8eX009/
04V=K8e/SFa]K95/KFaaK6e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K6e/S6a]C6e<CDa]C6e<
KDa=;4e<KDQ]C6e<KDa]009=0Rd07@dB4S<CEk_k[HU0JDA0A:gAm[]k=Q<>;Re=K8f<00:/00f`d=3<
d<c@c?3<l=3`00;@00?<m?000o002m3`c?3@l<c@c=3<00C@01O`d?3<d<c@c=3<d:c@[=2/d:c@[=2/
/002[003S:b<00:/00>`[;001J`00k2<S002S00BK8b<S6a]K6e<KDa]C6e<CBe=0Rd02@d^3A8=4PdB
3@044P064a8C4QLB13L01E/gFe]k009G00PBEi_Ke__fn`;f00Sbm_;bcM:]c@:]00B8JFAU0T@00b00
00020009900P84@TBDA900PP00Y4[M7bdOKFfi]k0SL02A8C4Q8>4PdB3@02;@0DCBd]3C8=4PhB3Q8>
4PdB3Q8>4Ph>4P0R4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg4P<g00<B=aL00SL00c/g
>`02=`074SLG=aLg4P03=`044SLgF`dg00]K=e/gEcMG=e/gE`03=`0FEcMG=eLgFcMKEg]GNgNKEgMG
NeMkE`9k0000;k2//8b/S;6<[8b=S;6<THbaS;6</HbAS8f<SHbAS96<SFbAK96<THb=K6e/SFbA009]
00I/KFa]K742K@05K6e/KD`00Vd01W5<KFeaK09]00>AKI400Vd01Va]K8f<S@9]00m=LDe]C6e/LFaa
CE5=DDd00Vd3L@04CFe=K@9=01H]<Pdb4QLg^m_FRFUXAB14RM;ffi]K0Q804PdaCFf</Jba/?7@l=3`
d?3@l0;@00?<l?003O001]3`d?3@l0?@00K`d?3<d<`3d003c=2/00?@02R/d:c@[=6//:b`S;6<dK3A
/=6//:ba[;6<THb=S8f<SFa]CFe=KDe]14d04bdb;C8=<Phb4S8B<Q8c4QLB5a800QL2=`04>cMKE`9K
00=oNg/00UL027^ofo_jnoKk0_H02?;fl_;Al]7B0Zd026AUA6U4900P0P00221484@PADAY0T@02B14
84@PA22=d@04mP05nm^kNe/00SL04A8C4S8>4Pdb;E8]<Rdb3C8>00`B02`C4Q<B4a8C4Q<B4a8C4QLB
=a8G4QLB5a8G4cLC5a8G4QLC5a<G4cLG=aLg5`8g00Hk=cLg>aL6=`03FcLk00Dg00Dk=cLgF`03=`=K
2CL01U/gFcMG=`9K00iG=e]GFcMK=e/gFcMKE`9K0UL7N`07Mg]gNgMkM`01V`0000><[8`00Z`01K2<
S8b/00F<00>aS;400X`01fb=S6b<SF`00X`0Gi6<SFb=K6e/SFbAK8e/SFb=K6e8KFa]K6e/KFa]K6e<
KFa]C6e<KFa]K6e<KFa]B6e/KFb=K6e<KDa]C6e/KFa]C4d]CBa=C4e<TDa]K6e<KDa]C4d=4Q<gMkNf
/T0P00800R003OGff[]g=`hB3De8KF`00X`05=2/d:c@c?3<l=3`d?3<l<c`c?3@0o002M3`d?3@l<c@
c002d00Al<c@c?3<d<c@c=2/d:c@[=000j`01M2/[:b`00B/00R<[:b`[;2<[0N<00Z=K8aXS6RAB75<
1Dd03Be=;Bd=;Pd>3A8=4Ph00Q8021<B5a8G4QLB0QL4=`9G0g/2E`0@<UMg^m_ke__Fm_;fdLfYR@:]
0XT01VAYA6AXJ@9401`PA214I6E0A41UA6T0841UA6E0A8R]ZLgAm]KK0Y/2F`09=aL>4PhB3C8=00<]
00<=;Pd01A801@hB3Q8>00TB00<>4Q8011802A<B4a8C4Q<B5`034P0J4a8C4Q<B4a8G4QLB=aHG4QLB
5a8G4SLB=aL3=`0;5cLG=aHg4SLB=aL01CL01a8g5cLG=aL013L01ELgFcMK00Dg00EG=e/gF`03=`0@
FeMG=e/gFcMKEe]GFeMK=`9G00]KEe]GFeMkEg]gN`01V`00042`[;2//HbaS8f<SHb=S:f</HbaS96<
TFbAS8e/THbaS8f<SFbAK8f<SFb=K8e/SFa]K75/KFb=K95/SFa]K6e/1Vd03g5/KFeaK6e/TFb=K95]
L@02K@0<K75/TFaaCFe=DDeA0Td03da]LG5/KFa]K6e<LDdb4P025`05FgOOeVT00R000bA9A002mP04
nm^K<P8B00Xb;Fe]THba[=2/0]001O3@l=3e00;`00G@l=3`d009l00Ad?3@l=3`d?G`mM3`c=3<d<`0
1M009:c@c=2/d:c@[=2/d:c@[;6//JbaS:f</HbaS96<THbAK8f<S@A]14d02ReB;C8]<Pdb3S834P08
4a8C4QLC5a<25`08=aLg=e/gFeL2N`03Vg^K00=g00FK^moKn`04mP;b00C=[HW>0Zd2R@04I6UTS@9Y
00I4IDAUI:d4R@09JHUTJDAYI8UY00:90ZT2c@;f00?k^iL00UL2=`0=4Q<B4Phb3C8]<Rdb3@024P03
<Q8C00LB02HC4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB4a8C4QLB5a8G4QLB5a8G4P8G00Dg4QLC=`025`09
4cLG5a<g5c/G00<g00DG=aLg5`04=`07>cLk=c/g>`05=`0DFcMK=e/gFcMK=e/gFcMK=e/gFcL3F`0<
=e]GFcMG=e]GFeMk0U/02EMKEe]GFeMkF`03N`5g0I/000:/00><[8`00X`01K2<S8b/00V<00R=S8a/
SFb<K0><00=/TF`00h`096R<K8a/SFa]K6e/KFa]K6e/SFa]K6e/KFa]K6e<KDa]C6e/K@9/01=<KFa]
K6e/KFa]C6e/KFa]C6e<00E=00=<CD`00Vd07G5<KFaaC6e<CBd^3Q<fNk_KSD@PJBA4dOKFfiMG008B
00D=;De]K002S00@/:c@[=3<l<c`d?3@l=3`c0?`00o@l<c`c?3@l=3`d?3@l<`00m03c00=d<c@c=2/
d:c@[=2//005[003d:b`00:/00J<[:b/S:`6S00BK8a/S6b=K8e/TDaaC4d/CBe=0bd022h=<PdB3A8>
118021<B5a8G4QLF13L2E`08FeMkNi]kVgL2V`;K00Wkm__bm_;fdLd00XT2[@06RJf8RFAY0XT01fQY
I6ETRJT00Zd03]:][FQYSHUTIFBY[LfY0/d02m;Am]KKLWLb=a8C008B01D>4PdB3C8=<PdB3A8>4PhB
3Q8>4Ph041801A<B4a8C00LB02PG4QLB5a8C4Q<B4a8G4QLB5aHG4QLB5a8C4SLG=a8g5cLB=a8g5cLG
13L023/g=aLg5cLG13L01ELgFcMK00Dg00AG=e/g0e/00cMK=`02=`04FcLg=P8g019K=eMKNeMKEe]G
FeMKEg]GNeL2N`0000>a[;400Z`02Xba[;6`/JbaS:d3S00a/HbaS96<SHbAS8f<THbAS96</Hb=S96<
TFbAK95/TFaaK6e/TFbAK95/TFbAK6e/L@02K@0?C6e/KFbAK6e/LFa]K6e/00=]00Q/LFa]K6e=K@==
00mACFe=KDfAKG5/LFeaCG400Td02Bd^4SMGVk_FI@02J@0<A@3BdOOK^eLg4S8]0Td01Y6</Jc@c0;@
00?`d?000_002=3`d?3@l=3d1?001M3`d?3@00;`00_dl?C`d<c@c=3<l002d00Zc=3@d:c@[=2/d:b`
[;2/dJc@[=6//Jba[;2<[HbaS8f<TFb=K8f<THb=0fd5C@0:;E8]<Rdb3S8><P<B00HC4QLB5a<45`8g
00QK=e]GNe]kM`9k0Y/01;^Kfm/3n`Cf0_82[@06RLf]cJV]0XT016B]RJd3R@0B[HW>cO;BlZfYI=:]
RHBY[M;b0]801OKbm_Kk00:k00IkFcLg4QL44P063S8=<Phb1Q800`hB4P044P0Y4a8C4Q<B4a8C4Q<B
4a8G4QLB5a8G4QLB5a8G4QLB=aLg4cLG=aLg5cL00aL02cLG=aLg5cLG=aLk00@g00<G=aL00SL00e/g
=`03=`03>cLk00Tg019K=e/gFcMK=e/gFcMK=e/gNeL3F`07=eLgFcMK=`03F`0=Eg]KNe]kFg]KNeMk
F`04N`6K00002Zb`[;2<[8b`S;0=S003TFb<00:<00=/S8`00X`0;K2<S8b/S;6<SFb=K8e/KFa]K6e/
KFa]K6e/KFb=K6e8KFb=K6e/KDa]K6e/K@05K00>KDa]C6e/KFa]C6e<KD`3C@0=C4e<CDa]C6e<KDa]
C003C@08;C8B=eJkeXd2I00?0228/M;k^g/b4Pd^;De/00:<0Z`07m3<d<c`d?3<l<c@c?3<l<c`d?3@
l<c`c?3<l=3`d?000]004/c@c=3<d<c@[=2/d:c@[=2//0F/00>`[;000Z`03hb/S:b<[8b/S91/S6b<
J002K008SFbAK95<LD`3C@@]00L=;PdB3A8>00@B00PC4QLB5a8G5P8G0SL025LgFeMkEg]g0Y/01k^K
^k_Ke_/00_H01_;flOKAc@:900fYcJf]RJf8RJV]RJf900:]00W=ZLg=l]7=R8T00]401jV]ZLgAm]80
1?H02O_Jfk^OEcLF5`044P073Q8=4PdB3P034P093Q8=4PhB3Q8>010B01`C4Q<B4a8G4Q<B5a8G4Q<B
5a8G4QLB5a8G4QLB0QL01cLF5a8G5SL00aL023LG=aHg5cLG0SL03S/G=aLg4SLB=aLg5cLG13L01ELg
FcMK00<g00IG=eLgEcL3E`09=e]GEcMK=eLg009G019KEeMGFeMKEg]KNeMKEg]GNeL2N`0004Ra[=6/
/JbaS:f<[HbaS;6</HbaS;6<THb=S96<SHbAS:f//HbaS;6@THb=K8e/TFb=K8e/TFa]K6e/SFb=K8e/
KFb=K8e/SF`2K@0;LFe]K75/SFbAK7400Vd01Fa]K6e/009]00EaKFe=L@07C@05KDe]C7400Vd05Te]
KDd]<Q9GNm^bRD0P04F9m_OOVe/24P0=3C9=SHbaS=3<l=3`d003l005d?3@l=000o001=3`l?@2l005
d?3@l=000o002=3`d=3<l=3`0]00:Lc@c=2/d:c@[=6//Jb`[;6/d:ba[;6</Hba[;6</Hb=K8e/KFbA
K8e/00A]0Td02U5=DBdb;C8=<Ph44P0<4a8G4QLC=aLg5cLG0SL02U/gFeMkEg]gViL2^`07fk_Kfo_f
n`04mP;b0Zd03HW>[Lf]cJV]ZLj]cJd00/d01=;Ac/d2lP0:m]7BcOKBl]7bdP;f00Gkm__fn`02f`04
^kmkF`8g00@F5a8C31800`hB3P064P0Z4a8C4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB5a8g4Q<B5a8G4aLC
=a<G4QLC0QL01SLG=aLg5`<g00DC=aLg5`04=`05>cLk=c/00SL01QLg4cLG>`Dg01AK=e/gFcMK=e/g
FcMK=e/gFcMK=`=K014gFe]K=eLgFeMKEe]GFeMkF`03N`05Eg]KNe/00g/000J/0h`01jb</8b`S:`0
3H`01I6<S8b`00F<00nAS8a/S6b=K8e/KFa]K6d00f`0EVe/K6b=K8e/KFa]K6e/KFa]K6e<LFa]K6e/
KFa]K6e/KDa]C6e<KDa]C4e<CDa=C4e<KDa]C6e<KDa]C4d=4QIKVm^Y@21488W=mkZkEcL>4Pe=K8f<
0Z`05]3<d<c`d?3@l=3`d?3@l=3`d?3@l=03l004d?3@l0;@00G<d:c@c002d00@l:c@[=2/d:c@[;2/
/8b`S0N/00J<[8b/S:`3S003SHb=00=/00U]K6e/KDQaC7400Td03Be=;Bd=;@dB3A8>4Ph011802Q<B
5a8G4QLB5aH2=`04EcMKE`9k00BKMi^K0[/01M_GnoKk00;f00cbm_7fdLf8ZJg=ZLd2[@05ZLg=cJd0
0/d02_;Al/gbdO;am_87mP08e__FnmKkf]/2^`9k0SL011HG4QL44P053Q8>4Ph00a802@dB3A8=4PhB
3P0:4P034a8B00<B00LC4Q<B4a8C00<B01/G4Q<B4a8G4Q<B5a8G4Q<B5a8G4QLB5a8g4SL00QL02A8G
4QLB=aLg5`03=`075cLB=a8g5`08=`07FcMG=e/gF`03=`05FcMK=eL01CL02e]GFcMK=eLfEcMK00=G
00mKEeMGFeMKEe]GNeMkEg/00EL0000AdJb/[;6/[HbaS;6//Hb/S;400h`0<;6</Hb=S8f</I2aS96<
/HbaS8f</Hb=S96<THbAK8e/SFbAK95/TFbAS96=/Ha]K09]01>AK8e/KFaaKG5/KFb=K6e/KFaa009]
00=/KF`00fd024eaCFe=LDea0dd0175]LD`2K@0ELFaaCDh=>cJKfk90IFTPIO;ffk]k00<B00`bCFf<
/Hb`d?7@l=03l003d?3@00C`00?dl?001O002oG`l=3`d?3<lM3a00?@02[`d=3<d<c@[=2/dJb`[;6/
/Hba[;6//HbaS;6</Hb=S96<TFb=K6e/LF`4K@E=00L]DBdb3C8>00HB00TC4QLB5a<g5cL00aL2=`04
EcMKE`9k00ROVi^K_k_K^`;K00?km_/01?H2lP03cJf800?=00^]cLg=[O;=d/gbl@04lP08m_;fm_Of
noH5n`03fo_K00?K00Rk_i^ONe/g>`8G00@B5a8C0a801A<B4a8C008B00<><Ph01Q8071<B4a8C4QLB
5a8C4Q<B5a8G4SLB5a8G4Q<B5a825`07=a<G4SLG=`025`0A4QLG5a<G4aLB=aLg5cLG=a<00QL01cLG
=cLk=e/013L07aLg=e/gFcMK=e/gFeMK=e/gFcMK=e/gFcMK=e/gFcL00UL00e]GF`02F`07Ee]GNe]k
E`03N`03Ee]G009G00QkEg]KNe]kF`5k0002[00?S:b<[8b/S:b<[8b/S:b800:<00>/S8`01H`00k6<
S002S007K8f<TFb<K002S005SHb=K8`00f`01Fe/KFa]00=/03J=K6e/SFR=K6e/SFa]C6e/KFQ]K6e<
LDa]K95/KFa]K6e<KDa]C6e<KDa]C4e<CDa=C4e<CD`3K@0=C71/KDd]3A8fVmOFR0038006@=;FfgIG
0Q802@e=C6e//:c@[002d003l=3`00;@02[<l?3`c?3@l=3`d?3@l=3`c?3@l=3`c=3<d<c@c=3<d<c@
[=2//8b/S;02[008S:b<[8b/S:`4S004J8b<T@:<00]/SFa]K6e<KDa]C003C@03;Dd]00<]00L=<PdB
3Q8>00HB00XG4QLB5a8G4QLB0SL015LgEe/2N`04VgNKV`:k0m/02]Kkm_[Am]7bcM42c@0C[Lg=dLgb
cO;al]7bcO;Al_7bl@02mP06moKkm__F0m/4^`06Vk^GVgMk0UL2=`064QLB5a8G0Q800`hB4P034P0;
3Q8>4PdB3A8>4Ph0118011LB4Ph24P034a8B00<B01dG4SLB4a8C4Q<B4a8G4QLB4a8C4QLB5a8G4QLB
=`025`0?4QLB4aLg5cLG=a8g4SLB008G0cL01ALg5cLG00Pg00MG=e/gFcMK008g018f=cMK=e/gFcMK
=eLgEcMG=e/2E`03=e]K00=k011KNeMkEg]GNeMKEg]GNeMk0EL0000?/Jb`[;6//Jba[;6<[Hba00:/
03V</HbaS;6</HbaS96<SHb=K96<THb=S8f<SHb=S8f<SFb=K95/TFa]K95/TFb=K6e/SFb=K75/KF`0
0i403Fa]C75/TFbAK8e/KF`01Fd026a]K6e=LDe]1dd05Ve=KFeaK75/KDdb4SMggm_BI6DPA;42n`0<
^eLg4S8]CFbAS;6/0]001_3@l=3`d0o`00?@l=000_002OC`l=3`d?3@l004d00ec=2/d:cA[=6`/Hb/
S;2//Jba[;6</Hb=S96<SFbAK95/LFa]C6e=KDeACE4]DRdb;C8=<Ph00Q8041<B4a8G4QLB5a8G4aLC
=aL4=`06FeMkNi]k0Y/2^`07fk_Kfo_jn`02mP0Cl_KAl/gbcM;=l]7bdO;Am_;fl@02lP03m_;f00?f
00Gkn__Kn`02f`06^knk^i^o0Y/027^KNg]GFcMK0SL25`0:4SLB4a8C4QLB4`@B00<><Q800Q80;A<B
4a8C4QLB4a8C4QLB=a8G4QLB5a<G4QLB5a8G4QLB5a8G4QLB=aLg4aLC5`024`035cLC008G00Pg4cLG
=aLg5`<g00<G=aL00cL00aLg=`04=`03>cLk00<g00UG=e/gFcMK=eL00cL055/gFcMKEe]GFcMK=e]G
FeMkEe]G0g/00eMkF`03N`07Eg]GNeMkF`03N`5K0G/000>/00f`[:b</8b`S:b<[8b/00><00>/S8`0
1X`02Vb<S8e/KFb=S942S003K8b<00B<04F=K8e/S6b=K8eXSFa]K6eXKFQ]K6e/SFa]K6e<KDa]K95/
KFa]K8e/KDa]C6e<KDa]C6e<KDa]C4e<CDa=C4e<CDa]C6d00f`02Vd];Q8gNmoF[F@2800<SM;k^g/f
4Pd^;Fe/0X`2[00<d<c@c?3@l=3`d?3@0o00;=3`d?3@l<c@c?3@l=3`d?3<d<c@c?3<d:c@[=2//:b`
[;2<[8b`S:b<[8b`1X`04Vb<K8e/KFa]C6e<KDa=C4d]C@@]00L=;PdB3A8>00@B00hC4Q<B4a8C4QLB
=a8G4P8g00YG=eMGNgMkMi^G0[/05]^kfm[km_[Fm]7bdO;=dLgBcO;Al]42lP06m_7fdOKb1?H00o_F
n`02f`:k00FGVi^KM`03N`06Eg]GFcMK0cL01c/g=a8C4Q<021801`hB3Q8=4Ph01Q800a<B4P054P0X
4a8G4QLB5a8C4Q<B4a8C4Q<B4a8G4QLB4aHG4Q<B4a8G4QLF5a8G4P8G0cL04ALg5cLG=aLg5cLF5a8g
4SLG00<g00<B=cL01SL01ELg=cMG00<g00mK=e/gFcMK=e/gEcMG=eL00U/05UMKEg]GFeMkEg]GNeMk
Eg]GNeMkEg/1E`0004j`[;2//Jba[;6//Jba[;6//HbaS;6<[HbaS:f<SHbAS95/SHbaTK6</HbaS;6<
THb=K8e/SFb=S8f<TFbAK6e/KFa]K95/SFbAK6e<KF`2]@0<TFa]K95/TFa]K6e=0fd066a]K6e/LFea
CG5=LDeACE5=KDeaK75/S@9]00P]<Q9GVo_FS@8P015Td_KoVe/B<PiBCG5//Jba[002d003l=3`00?`
00Gdl?3`m004l005d?3`l=000o00<]3`l?3@l=3`d?3@l<c@c=2/d:c@[;2//Hba[;2//8b]S;6<SHbA
S96<TFb=K75]LFea14d02beA;C8]<Rdb3C8>00HB00hC4QLB5a8G4cLG=aLg5`@g00AKEe]K0W/2V`:k
00OO^m_Kno[k00Cf00gbm_7bcO;Am_;fl_Kb00Kf00Okm__fnm_k00;K0[/2V`Ak00aGFeMK=e/g>cLk
=e/2=`0<5cLB5a8C4Q<B4a8C0Q8010hB4S834P0f5a8C4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a<g4aLB5a8G4cLG=aLg4cLC0SL00e/g>`02=`035cLg00Dg00<G=aL013L03U/g=cLk=e/g
EcMK=eLg0e/04SMK=e]GFeMKEe]GFeMK=e]GN`=K00IkFg]GFeL5N`05Eg]KNe/01G/000:/00^<[8b/
S:b<[8b/S002[007/8b/S:b<[003S003[8b<00B<00A/SHbA2X`0CFb<K8a/S6b<K8aXSFa]K6e<KFa]
K6e/KFa]K6e/SFa]K95/KFa]K6e/SDa]C6e<KFa]C6e<KDa]C6e<KDa=;Dd]CDa=C6e/KFa]C4d=008B
00ek^m^AA@14RM;J^gLg008>00D]CDa]S002[008/:c@c?3@l=07l00Rd?3<l=3`c?3@l=3`d?3<l<c`
c?3<d<c@c=2/d:c@[=2//0:<00J8[8b/S:`9S00=SFa]K6e<KDa]C4d]C@06;@0;3Bh=<PdB3Q8>4Ph0
118031<B4a8G4QLB5a8G5P@g00=KEg/00g/2V`:k00OKf__FnoKj00Cf00_al]7blOKam_;flP06mP07
n_Kke__Jf`02^`:K00IgNeMKEe/6=`035SLB00<g00HF=a8G4Q<64P093Q8B4PhB3Q8>00PB00DC4Q<B
4`074P0V4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4Q<B5a8G4QLB5aHg5QLB=a83=`0A5cLB5a8g5cLF=a8g
4SLB=aL00cL01QLg=e/gF`<g00EG=eLgF`03=`0GFcMK=e/gFeMK=e/gEcMG=e]GFeMKEg/00eL03G]K
NeMKEg]GNeMkMg/00GL0000UdJba[;6//:ba[;6//Jba[;6</HbaS;6</HbaS;6<THb=S;6<S@03S00M
/HbaS96<THbAS96<THbAS8f<TFbAK6e/TFbAKI400Vd046a]K8f<TFa]K6e/TFb=K944K@0<CFe/KFa]
K6e/KFaa0Vd00de]C@06C@9]029aK95/SDeA3A8bVk_KSDE4RJgkfimG=a8b;E5/SHba[=3<0]002O3@
l?3dl?C`m008l00Bd?3`l=3`d?3@l=3`d?3@l=3`1]006JcA/;6//:ba[;6</Hb=S;6<THbAS8e/KF`0
0Vd04W5=KDeA;E8]<Rdb;C8]<Phb3P@B00hC4Q<B5a8G4QLB5a<G4P8G0SL013/gFcL2F`9k0Y/2^`;K
00Okfo_jnoKk00Cf00?bm_801_H02?OfnoKkm__f0o/2f`:k0Y/2N`04Ee/gF`8g01@G=aLg4aLC5a8g
5cLB5a8G4Q<B4`dB02LC4QLB4a8G4QLB5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QL00Q<02A8G
4cLG=a<G4P03=`075cLg=aLg5`06=`04>cLg5`Xg02Hk=e/gFcMK=e/gFcMKEe/gFeMKEe]GFeMKEe]G
FeMKEe]GFeMKE`=k00=GNg/00g/00eMkN`07N`000j`02[2/[8b`S:b<[8`3[003S:b<00:<00N/S:b<
[8b`00F<00>/S:`02H`018f<TF`2S003THb=00:<01=XSFb=K6e<KFa]K6e/KFa]K6eX009/04A]K8e/
KFb=K8e/KDa]C6e<KFa]K6e<KFa]K6e<KDa=;Dd]CDa=C6e<KFb=K6e<<@dB<WNkfheYI8GAfi]k5Q<^
CBa]K0:<00J`[<b/d<`2d0W`00[@l=3`c?3@l=3`0m003o3@l<c`c?3@l<c@c=2/d003[005/:b`[;40
0Z`00hb/S002S00ASHbAS8e/S6a]K6e<KDa]C4d01Rd02@d^3Bh=<PdB3P034P033Q8B008B00`G4Q<B
5a8G4QLB5aH4=`04FcMKE`9k0Y/2^`05fmKkm_/01_H00o;fl@02lPSf00Wkm__FnmKke]/00[/069NK
Ee/f=aHg5SLB4a8C4Q<B4a8C4QLB4`XB00D=4PhB3P034P033Q8B008B00LC4Q8B4a8C00LB02`C4Q<B
4a8G4QLB5a8C4Q<B5a8C4QLB5a8C4QLB5a8G4Q<B=aHG4SLB=aLg4P<g00LG=aLg5cLG00<g00DG=aLg
5`08=`0MFcMG=e/gEcMK=e/gFcMK=e]GFcMK=e]GFcMKEe/00eL03W]GNeMkEg]GNeMkEg]g0g/1M`00
00N`[;2//Jba00>/04j`[;2//:baS:f</JbaS;6</HbaS;6</JbaS;6</HbaS8f<SHb=S8f<THbaS:f<
SHbAK95/KFa]K8e/SFb=K95/KFbAK95/KFa]K96<TF`5K@0<K6e/LFaaK6e/KFaa0Vd3C@06DDeaCFe=
0Vd02g5]TFaaCE8><c:K00;K01>9I42]e]mkFc<b;De<KHba[;2/00C@1O001<cdl?@4l003d?3@00;`
00oel?3@l=3`d?3@l=3`d?000]007Lc@c=2/d:b`S;6//Hb/S;6<SHb=S;6<SFb=K6e/009]00=aCFd0
0Td032eB;C8]<Pdb3C8><PTB00`C4QLB5a<g5cLG=aL2=`04>cMK=`9G0W/3V`03^m_K00?k00KfnoKk
m_/4mP03l_Kf00;f00_km__fnoKkm__Kn`02f`06^knKVg]K0SL011Lg5cL25`0F4QLB5a8G4QLB4a8G
4QLB4a8C4Q<B<P8B00<>4Q800Q805A<B4Q8C4QLB4a8C4Q<B4a8C4QLB=`025`034QLB00<G00PB5a8G
4QLB=`8G01DB5a8G4aLB5a8G4QLC=aLg5cLB4a800cL011Lg=c/2=`055cLG=aL00SL00c/g>`04=`03
5c/g00@g00QK=eLgFeMK=`=K00hgFeMKEe]GFeMKEe]GN`=K00IkFe/gFeL3N`05Eg]GNeL01W/1V`5k
0G/00007[;2//8b/S002[005/8b/[;000Z`018b`S:`9S009[8b/S:b<[8b/00><00>@S8`01X`01Fb=
S8aX00><00E/S6b<K002S00cSFb=K8e/KFa]K6e/KFa]K6e/KFbAK6e/KFa]K6e/KFa]C6e/KFa]K6e/
KDa]C4e<CDa]009=00I<CDa]C6d2;@0>3C8fNk[K[JV4RM^kMeL2;P05;De<S6`00X`2[0;@00?`d?00
0_009=3`d?3<l<c@c?3@l<c`d?3<l=3`c=3<l<c@c=3<d<c@[=2/d0:/00J<[8b`[;02[003S:b<00><
00i/S6bAK6e/KFa]K6e<C@@]014=;Pdb3@h=4PdB3Q8>4PhB3P024P0<4a8C4QLB5a8C4QLB0QL4=`9G
015kMi^K^kOKe]_FnmKke__fn`0:mP08e_KfnoKkf]/2^`:K00AgNeMG0SL011Lg5QL44P073Q8>4PhB
3P0?4P053Q8=4Ph01Q800a<B4P044P133Q8B4a8C4Q<B4a8C4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8G
4QLB5aHg4QLB5a8G4QLB5a8G4SLB=aLg5cLG=aLg5`0:=`05EcLg=e/00cL015LgFcH2E`04FeMK=`9G
01mKEe]GFeMKEe]GFeMKEg]GNeMKEg]GNe]kEg]gNgMk005G00002K6//:b`[;6/d@03[01^/:b`[;6/
/HbaS;6</HbaS;6//JbaS;6</HbaS:f<SHb]S;6<THbAS96<SHbaS;6<THbAS8f<SHb=K8e/SFb=K95/
SFb=K8e/SFb=K8e/SFb=K6e/TFa]K6e/KFa]K6e/KDa]CG5=KDe]CE5=LDd3K@0@CE8]<UJkfmKA[HCB
emnKE`8b00/]KFbAS;6/d:c`d002l005m?3`l?D00o001OC`l?3e00?`00?dl?@00_003M3`d?3@l=3`
d?3@l<`00m007:b`[;6//Jb`[;6//HbaS;6<TFbAS95/TFa]K742K@0=CE4]DRdb3C8=<Pdb3P044P0D
4a8C4Q<B5a8C4QLB5a8G4SLG=aL2=`06FcMKEg]K0W/2V`:k0]/00o_Kn`02n`0An__fnoKgm_OfnoKk
m__fnoH00o/01=_OVi/2N`04Ee/g=`@G00<B5a8031802a<B4a8C4Q<B4a8C00DB04DC4QLB5a8G4QLB
4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC=aLg4aLB5a8G4QLB5a8G4aLC=aLg5cLG=aLg5cL0
0aL3=`055cLg=aL01SL05U/g=cMK=e/gFcMK=e/gFcMK=e]GFeL2F`0>NeMkEg]GNeMkEe]GFeL5N`07
Eg]GNe]kF`03N`03Mg]k005k0002[003S:b<00:/00>`[:`01J`05K2<[8b/S:b<[8b/S:b<[8b/S:b<
[009S005[8b/S94038`00fb<S003S00`K8a/SFb=K8e/SFb=J6e/KFQ]K6e/SFa]K6e/KFa]K6e/KFa]
K6e/KDa]C6e<CDa]14d01Ta]K6e<C@8]01l=<UJkfmJ]Q6Bb^i]F<Phb;De<SHb`[;2/d<c`d?3/00?`
00W<l?3`d?3@l=000o002]3`c=3<d<c@c?02d006c=3<d<c@1J`02k2//8b/S:b<[8b`00B<00=/SF`0
0V`01fe/KDa]C4d012d02`d^3C8=4PdB3A8>00XB00XC4Q<B4a8G4QLB0QL4=`04FeMkE`9k0Y/2^`?K
00SJnmKke__fn`Gf00?jm_X00oH01O_Ffk_K00:K00YGFcLg4QLB5a8C0Q804`hB3A8>4PdB3A8=4PhB
3Q8>4Ph041800a<B4`094P145a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8C4QLB
5a8G5SLG=aLg4QLB5aHg5cLG=a8g4SLG=aL3=`045cLgF`<g00UK=cLgEcMK=e/00SL093IGEg]GFeMK
Ee]GFeMKEe]GFeMkEg]GNeMkEg]GFeMkEg]gN`5g0000Km6//:b`[;2//:cA[;2//:b`[;2//JbaS;6<
/Hb`S;2</HbaS;6</Hba[;6</HbaS8f</Hb=S96<SHb=S8f<SHbaS;6<THbAS96<SFb=S96<SFbAK8e/
TFbAK95/TFb=K6e/KFbAKI5/SFa]K75]L@02K@0UCFe=KDeACG5/SFb=KG5=DRiCM[_KeXf]d]^k_eLc
4S8]DFfAS002/004d;3@d0S`00Cdl?3@1o003=3`d?3@l<c`d?3@l0;@00k<d=3@[=2//Jba[;2//0:/
01:</Hb]S96<TFb=K95/KFaaKG42C@0;;C8]<Pdb3C8=<Ph011804Q<B4a8C4Q<B5a8C4Q<B5a8g4`8G
0SL01S/gFeMKE`Ak00JkVk^kfk/4f`0>nm_km__fnoKkm__fnoH3n`;K0[/017]K=eL2=`064aLB4a8C
0Q8030hb3S8><Pdb3C8=<PDB05@b4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4SLB5a8G4QLB5a8G4QLB
5a8G4QLB4a8G4QLB5a<G4aLB5a8G4QLB5a8g5cLC5a8G4SLG=aLg5cLG=aL3=`055cLg=aL02SL04U/k
FcMK=e/gFcMK=e]GFcMG=`9K00ikEg]GNeMkEe]GFeMkF`Mk00EKNe]KE`02F`Ek00000jb`[006[003
/:b`00B/00><[:`00j`04Hb/S:b<[8b/S:b<[8b/S:b<00:/00F`S:b<[002S005J8b<S6P028`00hf<
T@07S006SHb<K8a/0h`08fb=K8e/KFb=K6e/SFb=K6eXKFa]K95/SFa]K6e/KFa]C4e<00==00U<CDa]
K8e/KD`00Td05Rh=<U:k^]J]d[7F^i/b4Ph^;De<K8`2[004d:c@c0?`00?<l?002o005]3`c?3@l<c@
c?3<l<c@c=3<d:b`[;02[004S:b//0:/00B<[8b/18`5K007KFa]C6e<C@04;@0=3Bh=3PdB3A8=4PhB
3P084P0:4a8B4Q<B5a8G4P8G13L03ULgFeMkEg]gViNKUk^g0[/3f`0>e__FnoKkm__fnmKkf]/2^`:K
00QgNcLg5cLB4`8B01d>4PhB3A8=;Pd^3Bh=;PdB3@h=4PdB3A8>4PhB3P0<4P034a8B00LB040C4Q<B
4a8C4Q<B5a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5aHg5cLF=aLg5cLG
1cL0218g=e/gFcMK0cL025LgFcMK=e/g0UL085]GFeMKEe]GFeMKEe]GNeMkEg]GNeMkEg/gFeMkEg]g
0W/00007dJc@[=2/d@02/00N[;2/dJcA[;2//:b`[;2//Jba[;6//:baS:f</Jb`0j`0Bk2//HbaS:f<
/Hb=S;6<SHbAS96<THbaS:f<SHb=S96<SHb=S8f<SHbAK8e/TFb=K8e/SFb=K95/SFbAK8e/SFb=K6e/
KFa]CFe=K@03C@07LFb=S8e/T@02K@09CE8^<UJkfk:a00:]00cG^i/b<`hb;E5/T8`2/003dLca00G`
00?dl?000o001OC`l?3d00;`00c@l=3`d?3@l=3`d?03d00=l=3@[=6//Jb`[=6/d@02[00BS:f<[HbA
S95/SFb=K6e/KDa]0Td02ReB;C8=<Pdb3C874P0B4a8C4QLB5a8C4Q<B5a<g4aLC13L01U/gFeMKE`=k
00EgVi^kV`02^`0<gk_Kfo_Knm_km__j0o/2f`:k0Y/2N`04EcLG=`8G01PB4a8B3S8=<Pdb3C8]<Pdb
3C8><Phb3S874P134a8C4QLB5a8G4QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a<G4cLG=`025`074cLG=a<g5`02=`04>aLg5`Hg00Dk=c/g>`03=`0BFcMK=e/g
FcMK=e/gFcMKEe]G0U/04W]GNeMkEg]GFeMkFg]KNeMkF`=k00EKNe]kF`04N`6K0G/1W`0000R/d:b`
[;2/d0>/00F`[=2//003[004/:b/S0:/00N`S;2</8b`00><0Z`00k2/[004[003S:b<00:<00>/S;00
0h`00k2<S004S003K8b<00F<00=/S8`01h`05Vb=K8a/SFb=K8e/SFb=K6e/KFa]K8d3K00HKFa]K6e/
KDa]C6e<CDa]C6e/SFb<K6e<0dd01PdbDYNkn`?A00Kk]i/b<`d2;@06LFb@[<b/0/`3d009c?3@l<c`
d?3@00G`01K@l=3`d?3<l<c`c?3<d:c@c=2/d:b`1J`01k2/[8b/S;001X`036bAK6e/KDa]B4d]C@8]
00/=;PdB3A8=4PdB3P034P0E3Q8B4a8G4Q<B4a8C4QLB5a8G4cLG00@g00YKEe]GFeMkMi]k0Y/4^`0=
fk_Kf__FnoKke]_Jf`02^`0:Ui]gNeLg4QLB4`8B00T>4PdB3Bh=;Pd00bd02@d^3A8=4PdB3P054P03
3Q8B00@B00<C4Q<031800`hB4P044P0b4a8G4Q<B4a8C4QLB4a8C4QLB5a8G4Q<B4a8G4QLB5a8G4QLB
5a8G4SLG=a8G4QLB5a825`0<=aLg4SLG=aLg5cLG23L01E/g=cMK00<g00QG=e/gFcMG=`9G01QkEe]G
FeMKEe/gFeMkEg]GFeMkEg]GNeL3N`05Mg]gVgL00W/0001gdM3A[=2/d:cA[=2/dK3A[;2//Jba[;2<
/Jba[;6//HbaS:f</Jc@[=2/dJba[;6</Hba[;6<SHbaS;6<THb=S;6</Hb=S8f<THbAS;6<THbAS96<
THbAS96<THbAS8e/SFb=K8e/SFbAK95/SFa]K8e/LFeaCG400Vd03fbAK96<TFbAC75=<@dc<P02^`0B
noKfe_^kNcLc3C9=LFb][<f/1=06l00;m?3`l?C`mO3dl?D00_008m3`l?3<l=3`c=3<d<c@c=2//:cA
[=6/d:b`[;6`/HbaS96<00>A00J<TFeaCFd2C@0<;E8]<Rdb3C8=<Q8b0Q801`hC4Q<B4a800SL03QLB
5a8G4QLC=a<G4cLG0SL01S/gFcMKE`9K00YkFg]kWi^oVknK0[/01=^kfm/3n`04fo_Kf`:k0Y/2N`9K
00Hg5a<G4Q<24P0?3S8=<Pdb;C8]DRdb;C8>00<B00<>4Q800Q808A<B4Q8C4QLB5a8C4Q<B4a8G4Q<B
4a8C4Q<B5a8C4QLB=`025`0>4QLB5a8G4QLB5a8G4SL25`0?4QLB5a8G4aLB5a8G4QLB00<g00@G=aLg
0aL02CLG=aLg5c/g>`02=`055cLg=aL01SL045/g=cMK=e/gFcMK=e/gFcL3F`<g0g/015MkEg/4F`09
Eg]KNe]kEg]G00=k00YKNeNKNi]kVg^K0W/0000:[=2//:c@[=2//0F/00R`[:b</:b`S0:/00>`S8`0
1h`;[003S:b800:<00F/S;2</004S00:K8b<SFR<K8f<S@b<00Y/S6b<K8a/S6b=0V`0;VR<K6e/SFb<
K8f<TFb=K8e/KFQ]K6e<KDa]K6e/KFa]K8e/KFa];2d=<U:Geo/2mP04e]^GN`8b00H=;Be]J:d3[004
d;3@[0;@00C`d?3@2o003M3`c?3<l<c@c=3<d:`00/`00m2/d007[007/:b`[;2</004S00<K8a/SFa]
C6e<CBa=0bd02Rh=<PdB3A8=4Ph34P033Q8>008B010C4Q<B4a8G4QLB5a8G4Q<B0SL013/g=cH3=`03
Fg]G009G00>KNi/00i/4^`08fm[Kf]^kfkL2U`03NeMK008g00@B4a8C0Q802`hB3A8=;Pd]3Bh=008]
00Q=;C8=3PdB3@<B00<>4Q801Q800a<B4`064P033Q8B00XB04@G4QLB4a8C4Q<B4a8G4Q<B5a8C4Q<B
4a8C4Q<B5a8C4Q<B5a8g4QLB5a8G4QLB5a8G4QLB5a8g5cLG=aLg5cLG=aLg4PHg00<k=eL01CL03e]G
FcMK=eLgFeMK=e]GF`03E`0GFeMKEe]GNeMkEg]GNeMkEg]gVgNKMi/00gL0000EdM3A[=2/d;3@[=2/
/:c@[;6//:ba00:/02f</Jb`S:b</HbaS;6</:b`[=2/d:ba[;6</HbaS;6</Hb=S;6<SHbAS?Ze/F`0
0X`0<96<THbAS96<THbaS8f<THb=S8f<THbAS96<SFbAK8e/SHbAS8e/SFb=K8e/SFa]C0=]01m<KFaa
K8e/TFbAK74]<PhcDi^knm_kfmnKNe8b3S8]009]00B][:b/0[02d004l=3`d0S`00?dl?D02?001=3`
d?02d00Pc=3@d:c@[;2/d:c@[;2//Jba[;6<THbAS96<TFaaKG43C@0<DBdb;C8=<Pdb3Q8>21803ALB
5a8C4QLB5a<G4cL00QL00a8g5`024`8g00@kFe/g0U/027]KNg^KMi]k0Y/02K^K^k_K^m^kg`02^`:K
0W/023MK=cLB5a8G0Q802`hb3C8]<Rdb;C8]00==01X]<S4b4S8B<Q8C4QLB4a8G4QLB5a8C4Q<B4`<B
02hG4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB0QL05SLG=a<g4aLC
=aLg5cLG=aLg5cLG=aL4=`03>cLk00Lg00YK=e/gEcMG=e]G0e/03CMKEe]GFeMKEe]GFeL00e/01eMK
Eg]KNe/01G/00eMkE`02N`06Vg^KMi]g0G/00004[=2/d0j/00F</8b/S002[005/8b/S:`00h`01:b<
[8`2[003/:b/00B/00R<[:b`S;2<[0J<00=/S8`00X`01He/THba01:<01I/S8b=S8f<TFb=K8e/S6b<
K8a/SFb=0f`068a/KDa]C6e8KDQ]C6e/SFa]K6e<CBd^3@8b00EkVk^kf`02^`0;Vg/b<Pd^;De/SH`0
0Z`2/008d<c@c?3@l=03l003d?3`00?`01;@l<c`d?3@l<c@c=3<d<c@[;05[003/:b/00:/00B<[8b`
1X`036b=K6e/KDa=C4d]C@8]00l=;PdB3A8=4PdB3Q8>4Ph0218031<B4a8G4QLB5a8g4P<g00HG=a8C
4UL2F`0;Eg]GNeMkEg]gViL00k/029Nk^i]gVeMK0SL011Lg4Q<44P053A8=<Pd022d024d/CBeA;C8=
0a800`hB3P064P034a8C014B040C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4SLG=aLg4QLB=a8g5SLG33L00c/gE`03=`0LEcMK=e/gFcMG=e]GFcMKEe/gFeMKEe]G
FeMkE`=k00AGNeMK0eL01g]gNgMkMg/00GL0000Fd:c@[=2/d:c@[=2/d:b`[;6//K2a[0:`06:a[;6/
/JbaS;6</Hba[;2//:b`[;2//:ba[;6//Hb/S;6</Hb=S8f<SFb=S;6</Hb=S96<THbAS8f<SHb=S96<
SHbAS8f<THb=K96<SHb=S96<THbAS95/THbAK6e/SFa]K09]00=aK8d00Vd016b=K942K@07CC8><cMK
N`02V`0B^i^KNe/c4`hb;E5]THba/=6`1=001O3@l?3d00?`00?el?002?000m3`d005d00_c=2/d:b`
[=2/d:b`[;2//:baS:f<SFb=S8e/KDa]CG5=DBeB;C8=<Pdb3C8>4Ph01Q804Q<B4a8C4Q<B5a8G4SLC
5a8g5`8k00=K=cL00Q<010hB4U/3E`04NeMkE`9k19/01[nK^k^oM`9k00UK=cLG=a<G4Q<00a805c8=
<Pdb;C8]DReB;E5=DDeA;C8]<Q8b00<B05`b4Q<B4a8G4QLB4a8C4Q<B4a8C4QLB4a8C4QLB5a8C4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a<G4QLB5a8G4QLC5a8G4QLB5a<G4cLG=aLg5cLG=aLg5cLG=aLg5`8g
00<k=c/01CL00e/gF`03=`0DFeMKEe/gFcMKEe]GFeMKEe]GFeL3F`07Ee]GNe]kF`03N`07Fg]GNeMk
F`02N`04Vg^KN`6K00003:c@[=2/d:c@[=2/d0>/00F`[:b//003[007d:b`[;2//002[009S:b<[8b/
S:b<00N/00J<[8b/S:`3S003/8b<00F<00>=S8`02X`00fb<S007S00=K8b<S6b<K8a/SFb=K003S007
K8a/S6b<K002S00GSFb=K8e/SFa]C6e<KFb=K6e/KFb=K6d00Rd030dB4SMGNgNKMg]G=`8B00L><Re=
C6f<00:/00>`[=000m001_3<d=3`c0_`00[@l<c@c=3<d<c@1j`00m2/[002[006S:b<[8b/1H`02he/
SFa]C6e<CBe=008]014=<Pdb3A8=4PdB3Q8>4PhB3P064P0A4a8C4Q<B4a8C4QLB=aHG4SL00QL01A8g
=cLB008g00IKEe]GNeL2N`>K00IkWg]gEe/2=`045QLB5`8B00T>4PdB3A8=;@d012d034d]CFa]CC8=
4PhB3@<]00@=<Q8G5a800a<B4`054P104a8C4Q<B4a8G4Q<B4a8C4Q<B4a8G4QLB4a8C4QLB5a8C4Q<B
4a8G4QLB5a8G4SLF=a8G4QLB=a8g4SLG=aLg5`Hg00<k=eL00cL0:5/gFcMG=e/gEcMKEe/gFeMK=e/g
FeMKEe]GNeMkEg]GNeMkEg]GFeL6N`001M001Lc@d=2/00;@00?A[=000[003Zb`[=2/d;3@[=2/dJba
0Z`01hba[;6//H`00Z`05K2//:c@[;2</HbaS;6</HbaS8f</@02S004K;6@/@><04J]S96<THbAS;6<
/HbaS;6</HbAS96<SHb=K96<THbAS8f<THbAS96</HbAK96<THb=K6e/LFb=K95/TFb=S8e/LBdb4Q<B
0UL017]GEeL3F`05=a<B4Rd00Td0396<[Jba[=7@l=3`c0C`00Gel?C`m006l003d?3@00?@013<d<c@
[=2/d:c@[=2/d:ba0j`02[2<[HbaS8f<TF`3K@0ACFe=CBeA;C8]<Pdb3C8><Ph0218051<B4a8C4QLB
5a8C4Q<B5a8C4SLB0QL01C/G=cMK00<g00QK=e/gFeMKE`Ak00>KNg/00UL2=`065cLG=a8C11802@hb
3C8]<ReA;@04C@1NLDe=3CLB4`hb;C4]<PhC4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=a8G4SLG=a8G4aLC5a<G4aLC5a<g5`<g00TG=aLg5cLG=aL0
2SL06U/gFcMK=e/gFcMK=e/gFeMKEe]GFeMKEe]G0e/02eMKEg]KNe]kEg]G00Ek00IGNg^KNi/2N`00
00R/d<c@[<b/d0>/00G@[:b/d003[007/:c@[=2/c006[00;S:b<[8b/S:b<[8`01J`02Xb/S:b<[8b/
S;05S003[;2<00F<00>aS8`01h`00k2</00<S005K8e/SF`01h`01Vb<K96<S@=/00N=S8b<SFa]009/
00QXS6aaK8f<S@:<00E/DBda3@024P04=a8G4P8g019KEe/B4`hB;De<KHb/S;2/d<`3d003l?C`00W`
013@l=3`c=3<d<c@c=2/c:c@0j`01m2/d:b`[;000Z`3S003[8ba00:<00Y/KFa]C4e<CDa=0Rd04@db
3Bh=4PdB3A8=4PdB3Q8>00<B00<>4Q800Q800a<B4`034P0<4a8G4QLB5a8G4Q<G0cL01A8g=cLG00@g
00AKEg/b0W/02eLbEeLg5cLB5a8G008B00T>4PdB3A8=;@d00Rd01Dd/CDa=008]00@=<Q8b0a80238=
4PdB3A8>5180BQ<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4Q<B5a8G5QLB4a8g4Q<B5a8G4QLB
5a8G4QLB=aLg4SLF=aLg5cLG=aLg5cLG1SL0<c/gEcMK=eLgEcMG=eLgEcMKEe/gFeMK=e/gFeMKEe]G
NeMkEg]GNeMkEg]GNgMkMg]gN`01EP001M001Lc@d=2/00;@03GA[=3@dJc@[=6/d:c@[=2/d:cA[;6/
/8baS;6//Jba[;2//:b`[;6//HbaS;6//HbaS;6</@03S01E/Hb<S;6</HbaS;6</HbaS8f<SHbaS96<
THb=S8f<THbAS96<SHb=S8e/SHb=S8e/THb=S;6<TFbAK8f<KFbAS8f</HbAK54]<Rhb4QLB5a9G=e/g
F`02=`094S8]DDfAS;6<00:/00KAd?7<l?@2l009mM3dl?C`m?3d00;`00C@l=3`0]001Lc`c=2/00?@
02f/d:c@[=2/dK3A/;6<[8baS;6<SFb=K6e=LDeaCE4]<Rdb;C8=<Pdb3Q8>4Ph00Q800c8B4P034P0H
4a8C4SLB4a8G4SLB4a8g4QLC5a8C4QLB0SL00c/G>`03=`07FeMKFc=GN`02=`0<Ee/g=aLg5cLB<a8c
0Q804Phb;C8]CBeACE5=LDdb4S8B<P<B00Pg4S<B<Q8b3P8B00<C4Q<01A80;1<B4a8C4Q<B5a8G4QLB
4a8G4SLB5a8G4QLB5a8G4QLB5a8G4QLB=a<G4QLB0QL05c/G5a8g5cLB=aLg5cLC=a<g4cLC=aLk008g
00<G=aL013L01C/g>cLk00Lg01YK=e/gFcMK=eLgFeMKEe]GFeMKEe]GFeMKE`=K00MGFeMkFg]K00=k
00EKNe]kE`02N`05Vg^KNi/00W/0000Fc=2/c:c@[=2/d:c<[=2/d:c@[=2//0>/00?@[:`02Z`00hb/
[002[003/:b`00:/012<[8b/S:b</8b/S;2<[8b`2h`01Jb<[8b`00j<00=/SF`00V`00ha/S003S005
T8b<S8d00X`00fb<K007S00;K8a/S6b<K8e/SF`01H`026a]CDd]3Q8G0a801c8B=aLg5cL00Q801Pdb
:6e/S@><00J`[=3<d<`6d0?d00?`m<`00]000o3@l003c00?d<c@[=2/d:c@[=2//:b`00B/00B<[8b/
0h`03He/SFa]K6e<CBe=;C400bd05S4=<Pdb3A8=4PdB3A8>4PhB3Q8>4Ph:4P0<4a8C4QLB5a8G4QLB
0QL00cLG=`05=`03FcLg00<g00Dk4QLB4`044P043Q8=;P<]00A=C4e<0Td0154];@d34P033Q8B00LB
00T>4PhB3Q8>4Ph01A801@hB4Q8>008B00lC4QLB4a8C4Q<B4a8C4Q<00a806Q<B5a8G4QLB5a8G4Q<B
4a8G4QLB5a8G4QLB0QL01CLB=cLk008G00<B5a800QL013LF5a82=`04>aLg5`<g00DG=aLg5`04=`03
FcLg00<g01QK=e/gFcMK=eLgFcMG=e/gEcMKEe]GFeL2F`0DNeMKEg]GNeMKEg]GFeMkEg]gNgL2N`00
0m000jc@c003d00a[=2/d:c@[=2/d:c@[=2/d:c@[;2/d:cA[;2/d:b`[;2//:b`[;2//Jb`[;2//Jba
S002[01A/Hb/[:f</HbaS;6</Hb]S;6<[HbaS;6</HbaS;6</HbaS96<SFb=S96<THbaS8f<THb=S8f<
THbaS;6<SHbAS96<SHb=K8e/THbaS;6<TFa]009=00<]4Q8011802a<B5aLk5cLB5a8b00==00QaK96<
/K3@[0;@00?ad?400_001=3emOT4m@;@00S<l=3`d?3@l0C@01N/d:c@[=2/dJcA[;6//Jb]S8f<THb=
K003K@9=01D]DRd^;C8]<Rdb3C8=<Phb3Q8>4Ph02Q806A<B4a8C4S<B4a8G4QLB5a8G4QLB=aLg5c/0
0cL03E/g>aLg5cLG=a8G4SL00Q801`hb3S8]DRd00Td05G5]LDeB;E8^<Q8G4Q<B4a8C4Q<B4`0;4P0i
4a8G4Q<B4a8C4Q<B5a<G4QLB5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC5a<g00<G
0cL02aLg4cLG=aLg5cLG008g00Hk=cLG=aL4=`0HFcLg=e/gFcMK=e]GFeMKEe/gFeMKEe]G0e/01eMK
Ee]GNeL00U/017]KFeL5N`07Ee]GNeMkF`06N`6K00005<c@[=2/c:c@[<b/d:c@[=2/d:c@0j`02K2/
[:b`[;2//003[007/:b/[;2//003[005/:b`[;000Z`058b`[;2<[8b/S:b<[8b/S;2</8b/0h`01Jb<
[8b/00^<00R=S8b<TFb<K0^<00=/S6`00X`01I6<S8b]00J<00=/S6`00V`00he/S@03S00@[8b=K6e<
C@dB3A8>4PhB3P8B00`g=S/G=`d^3Bd/KF`2S009/:b/[=3<l<c`00?@1?T07o[emM3`c?3<l<c@c=3<
d:c@[=2//:b`[;2//:b`[;000h`02hf<SFb=K6e<CBe=00P]01D=;@db3C8=4PdB3A8=4PdB3Q8>4Ph0
1A801@hB4Q8>00PB01LC4QLB5a8g5SLB=a8g4QLB5a8G4QLB4`024P063Q8>4Pd^0bd2C@06DBd]3Bh=
0Q800a<B4P044P033Q8B00<B00T>4PhB3Q8>4Ph031803A<B5a8C4QLB5a8G4Q<01a809Q<B4a8C4Q<B
4a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8g4QLB0QL03SLG=a8g5cLB4aLg5cLG0SL00c/F=`03=`09
FcMK=e/gFcMG00<g01=KEe]GFeMK=eLgFeMKEe/gFeMK00=G00=kEg/00eL02g]GEeMkEg]GNgMk005g
0003d003c=2/00?@00F/d=3@[002d024dM3A[=2/d;3@[=2/d:c@[;2/d:c@[=2`d:c@[=6/dK3A[;6/
/Jba[;6</Jba[;6//HbaS;6</HbaS:b</Jba[:f</Hb]S:f</Hb=S;6</HbAS96<THbAS;6</HbaS96<
THbaS;6</HbaS96<THbAS8e/TFb=S8f</HbaS95/KDeB;C8>1A8020db<ULgFcLG0Q8030db;Fe//Jba
[;2/d@;<00?@l=000_D01O[io_Wn00;e0_001^c`d?3@l0;@01c<d<c@[=2/d:c@[=2/dJba[:f<THbA
S95/TFea0Td07Be=;E8]DRdb;C8]<Rdb3C8=<Pdb3Q8>4PhB3Q8>00`B01lC4Q<B4a8C4QLB5a8G4cLC
=a<G4QLC5a<G4QLB5a8C008B01P><Phb;C8]DReA;C8]<Q8b4SLB5a8C4Q<C4P0]4a8C4Q<B5a8C4Q<B
5a8G4QLB5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a<g008G018C=aLg5cLG=aLg4cLG=aLg5cL25`07
4cLg=aLg5`03=`044c/g>`Lg00IK=e/gFeL3F`08Ee/gEcMKEg/2F`0CEe]KFeMKEe]GNeMKEe]GFeMk
F`02E`03NeMk009k00=GNe/01W/1V`00022/d<c@[=2/d:c@c=2/d:c@c=2/d:c@[=2/d:b`[;2//0>/
00G@[:b/d009[00:/:b/[;2//8b/S0:/00^`[:b<[8b/S:b<[003S00=[8b/S:b</8b/S:b<[00AS003
/8b<00V<00>/S8`01h`028e/SFb=K8a/0X`05:b</Hb=K6e<CBd^3A8>4Pda3C8B0SL01S/G=aHB3@8]
00A]K8f<1:`02=3<d<c@[=3D0_T05O[imM3`c?3<l<c`c?3<d<c@[=2/d005[003/:b/00:/0h`028e/
SFa]K6e<0dd012e=;Dd:;@0K3Bh=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00`B00dC4Q<B4a8C4QLB
5a8C00@B00T>4PdB3C8=<Pd00Rd01c8=;Pdb4S802Q804`hB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB
4P064P094a8C4Q<B4a8C00LB00TC4Q<B4a8C4Q<00a805a<B4a8G4QLB5a8G4QLB5a8G4QLF=a8g008G
00/B5aLk4SLG=a8G4P05=`055cLB=aH013L02E/gFeMKEe/gE`03=`0BFeMKEe]GFcMG=e]GFeMKEe/g
0UL02E]GNeMkEg]GN`03E`06NeMkEg]g0W/00006d<c@c=3<1M007<c@[=2/d:c@[=2/d:c@[=2/d:c@
/=2/d:c@[=02/00>[=2/d:b`[=2//:ba[;43[01=/Jb`[;6//8b`S;6</HbaS;6//Hb/S;6</HbaS;6<
[Hb]S;6//HbaS;6<[8b]S;6</HbaS96</Hb=S;6</Hb=S8f<SHbAS8e/SHbAS9400h`01k6//HbAS940
0Vd03Bdb4S8B<Pdb3C8B=a<00c/01A8b<S8]009=00J=S:f//K03d005[=3@eM000_D01?WemM07l007
d?3@l<c@c003d00D[=2/d:c@[;6//HbaS8e/SFb=K6d4C@0T;E5=DBeA;E4]DBeB;C8]<Rdb3C8=<Pdb
3C8><PhB3Q8>4Phb2a805A<B4a8C4Q<B4a8C4QLB5a8G4Q<B4`044P0;3S8=<Pdb3C8=<Ph00Q802a<B
5a8C4Q<B4a8C00dB03`C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB
=a<g4QLB5a8G4aLC5a<25`04=aLg5`<g00HG=aLg5c/2=`055c/g=a<023L053/g=cMK=e/gFcMKEe]G
FcMK=e]G0e/02UMKFe]GFeMKEg/2F`07Ee]GNe]kE`02N`08Wg]kEg/gNe/7N`0000j/d:c@c=2/d:c@
[=2/d0>/00G<[=2/d003[00Gd:b/[;2/d:c@[=2/d:c@[=2//:b`[;000j`00k2/[002[006S:b/[8b`
0Z`038b/S:b<[8b/S:b</0:/00b<[8b/S:b<[8b/S:`3S007/Hb<S:b<[003S003[8b/01J<00IXS6b=
S8d;S003SFa=008]00T=4PdB3A8=;Pd00Q83=`054SLb<Pd00Rd02fe/S6b@S;2/d<c@00?<027`d?C@
l=3`c?3<l<c`c=3<d:c@[=2/d:c@[=2//:b`S:`00X`02Fb=K6e/KDa]C005C@0:;Dd]CBe=;Dd]C@@]
01d=;@d^3Bh=;Pd^3@h=4PdB3A8=4PdB3Q8>4PhB3P034P073Q8>4PhB3P024P034a8B00@B01<>4PhB
3A8=4Pdb3A8=4PdB3A8>00dB00d>4PhB3Q8>4PhB3Q8>00/B00<>4Q8011800a<B4P094P0N4a8C4Q<B
4a8C4Q<B4a8G4SLF5a8G4QLB5a8G4QLB0QL04SLF5a8G5SLB=aLg5cLB=a8g5P8g00Hk5cLG=aL6=`0B
FcMG=eLgFcMK=e/gEcMKEe/g0UL025/gEcMKEe]G0e/01cMGEg]GNeL00g/00eMkE`02E`07NeMkEg]g
N`01E`0000C@c=3<0m001Jc@[<b/00?@02R/c:c@c=3<d:c@[=2/d:b`[=6/d:cA[=2/dJc@[;2/d:c@
[=2/d:b`0j`04;6//:cA[;6//:b`S;6<[8`2[00o/Jba/;6//JbaS;6/[HbaS;6/[HRa[;6<[8ba[;6<
/HbaS;6<[HbaS;6<[HbaS;6</HbaS8f<THbAS8f</Hb=00><01NaS;6<TFa]CE8]<Phb3S8=<PdB=ULc
E`02F`0?4c<><ReAC75/THba[=3<00?`00?<d<`00o000lc`l005l005d?3<d<`00m006:c@d=2/d:c@
[;2</HbAS95/SFa]K6e=K@M=00=ACDd00dd06U4]DRdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8>0a800`hB
3P0<4P03=a8C00XB00P><Phb3C8=<P8B00h>4Q8G4QLB4a8G4Q<B4a4B00LC4QLB4a8G008B03<>4Q8C
4QLB4a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLC=aLg5cLG4a800cL031<G4cLG=aLk
=c/G=`8G00PC>c]K=e/g>`8g01TG=cMK=e/gFcMG=e/gFeMKEe]GFeMKEe/g00=K00QGFeMKEg]GN`9K
00MGNg]kFeMK009k00=oNil00W/00e]kN`05N`000]007/c@c=3<d:c@c=3<d:c<[=2/d:c@[=2/d:c@
[=2/d0>/00?@[=000j`00m2/d003[007d:c@[;2//003[005/:b`[;001Z`01Hb/S:b<00:/00>`[;00
0Z`07Xb/S:b<[8b`S:b</8b/S:b<[8b/S:b<[8b/S:b</0><00>/S8`01h`00jb<S005S009SHb<S8e/
SHbA00N<00>=K6d00Td02Bd^3A8=;Pd^3@02<P8g00aK=eLB<`hb3Bd/CF`2S0:/00S@[=3<d<c@c0O`
00K@l=3`d?02d008[=2/d<c@[=03[00Ld:b/S:b<SFb<K8e/KDa]C4e<CDa=C4e<CDa=B0==2bd0=2h=
;Pdb3Bh=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4Ph34P043Q8B5`XB
00<>4Ph00a801@hB3Q8>00LB00<>4Q801A800`hB4P024P034a8C00TB00<C4Q801A80:Q<B4a8C4QLB
4a8C4QLB4a8G4QLB5a8C5cLB5a8G5SLG=aHG4QLB=a8G4P8G00Xg5cLG=aLg5cLG13L01e/gFcMG=e/0
0cL065LgFcMK=e]GFeMK=e]GFeMKEe/gFeMK=`9G00]kEg]GNeMkEg]GN`03E`03NeMG005G00000o3@
d006d008c=3@d<c@c=42d007c=3<d:c@[003d027/=2/d:c@[=2/d:c@[=2/d:c@[=2/d:cA[=2/d:cA
[;2/d:b`[;2//:b`[;6//Jb`[;6//Jba[;6//Jba[;6//Hba[;2//:ba[;6</HbaS;6//HbaS;6<[Hba
S;6</HbaS:f</HbaS;6<THbAS95/SHbAS96</Hb=K6e=DRdb3C8=<Rd^3S8B008g0U/04W]GEa8b3C8]
LFbAS;6/d:c@c0;@00K`d?3@l=06l005m?3ed?400]001jc@c=3<d<`00m004Jb`S;6</Hb=S95/LFa]
K6e/00=]00==KDd00fd00de]C@02C@0TDBeA;Dd]CBeB;C8]<Rdb;C8]<Pdb3C8><Phb3Q8>4Phb3Q8>
3A802`hB4S8><Phb3Q8>008B00dC4Q<B5a8C4Q<B4a8C00XB00<>4Q800Q803A<B4a8C4Q<B4a8C4Q<0
0a808a<B5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4SLB5a8g008G00DB5a8G4P025`0G=a<g5cLC
=a<g5c/G=aLg5cLG=aLg5c/00SL00aLg=`06=`03>cMK009K01EGFcMK=e/gFcMK=e]GFeMKEe]GFeL0
0U/02W]KFeMKEe]GFeL7N`07Eg]kFeMkE`03N`9G0002d00=c=3<d<c@c=3<d<c@c003d00Hc=3<d:c<
[=2/d:c@[=2/d:c@[=3<d:c@0j`02M2/d:c@[=2/d003[005/:b/[;003:`00hb/S002[003/:b`00B/
01j<[:b`[;2<[8b`S:b<[8b/S:b<[8b/S:b<[8b/S:`7S009[8b<S:b<[8b/00><00R=K8e/KFb=K0:<
00J@S8b<SF`3K@8]00`=<@dB3A8=4Phb=U/2N`0;FeLB<Ph^;De<KF`00X`2[00>c:c@c=3<d<c@c?3@
l=02l005m?3dl?D00_02d008[=2/d<c@[;02[004S:b</0:<01A/SFa]K6e/KFa]K6e<KFa]K6e<K@A=
00H]CBe=;Dd5;@0`<@d]3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>
0Q800a<>4P024P0E3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00lB00<>4Q800Q801a<B4a8C4Q<01a8071<B
4a8G4Q<B4a8C4QLB5a8G4Q<B5a8G4QLB5aH25`06=a8G4QLB0QL01SLF5a8G4P<g00dG=aLg5cLG=aLg
5cLG00@g00MK=e/gFcMK00<g01IG=e/gFcMKEe]GFcMKEe]GFeMKEe/g0UL047]GNeMkEg]GNeMkEg]G
FeL3N`5G00001O3@d=3`00?@00?`d=001]001Lc@c=3<00?@00^/d=3@[=3<d<c@c005d003[=2/00?@
032/d:c@[=2/d:cA[=2//:c@[=2/d:b`[;2/dJba[;2/dJb`[;2//:b`[;6//Jba[;43[014/:ba[;6/
/JbaS;2//Jba[;6</HbaS;6</HbaS:f</HbaS:b</HbAK95/THbAS96</HbAS8f<SFa]CE4]<Pdb4C8=
4Ph2<P9K00=kFe/00SL00a8b;@02C@0<LFbAS;2/d:c@/=2/0]002_3@l?3dl?C`mO@3n@;e00?dmM00
0m001<c@d=02[00JS:b<[8bAS96<TFbAK95/TFb=K95/TFa]CFd3C@0`DDe=CE5=DDeB;E8]<Rdb;C8]
<Pdb3C8><Pdb3C8=<Pdb3C8=4Pdb3Q8>4PhB3Q8>0a803PhB4S<B4a8C4Q<B4a8C0Q800`hb3P0;4P03
3Q8B008B00dC4Q<B4a8C4Q<B4a8C00<B02`C4Q<B5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4Q<B
=a8G4QLC5a8G4`8G01<g4cLG=aLg5cLG>aLg5cLG=aLk00@g00<G=aL023L08E/gFcMK=e]GFcMK=e/g
FcMKEe]GFeMKEe]GFeMKEe]GN`03E`=k00=GNg/00g/01eMkNg]KNeL00W/1O`5k0Il000;@00G<d<c@
c003d00/c=3<d<c@[<b/d<c@c=2/d:c@[<b/d:c@c=3<d:c@[=2/d:c@[=2/d:c@[=03[00;d:b/[=2/
d:b`[;000j`00k2/[005[009/:b/[;2//:b`00:/01><[:b/S:b<[8b/S:b<[8b/S:b<00:/00N`S:b<
[8b/00F<00V/S:b<[8b`S:`01H`028e/SFb=K8a/0X`00hf<S004S00=K6e<CBda3A4=<Pd>3@024P03
=cIk009K0SL00a8b3@02;@0@KFb<S:b<[8b`[;2/d:c@c0;@013`c?3`mOCimOWenOC@c=3<0m04[004
S:b<[0B<01U/S6b<K8a/SFb=K8e/KDa]C4e<CDa=C4e<00==00<]CBd01bd08`d]3C8=4PdB3Bh=;Pd>
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>008B00<C4Q<021804`hB3A8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB
4P094P033Q8B010B00DC4Q<B4`034P0^4a8C4Q<B5a8G5SLB4a8g4QLB5a8G4QLB5a8G4SLG=aLg5QLB
5a8g5cLG=a8G4Phg00EG=e/gF`03=`0AEcMK=e/gFeMKEe/gFeMKEe/00UL2F`0@=eMGNeMkEg]GNeMk
Eg]GN`9K00AGNg]k0GL0000;lM3@d?3@l=3`d?001=001Lc@c=3<00G@00O<d<c@[=3<00O@00>/d<`0
0m007Zc@d=3<d:c@[=2/d:c@[=2/d:c@[=2/d:c@[;2//0>/00^`[;2//:b`[=6//003[01;/:ba[;2/
/JbaS;6</Jba[;2//Jb`[;6//HbaS;6</HbaS:f</HbaS:b</HbAS8e/THb=S8f<THbAS96</Hb=S8e/
LDda3C8]<Pdb00<B00<gEg/00e/00c/g=`02<P0I;G5]TFbAS;6</Jc@[=2/d<c@c?3@mM3em005n@06
m?G@l=3`1=008[3@[;2//HbaS96<SHb=S96<THbAS95/KFa]CFe=LDeaCFd4C@0S;E4]DReB;C8]<Rdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4Ph00Q804C8B4Q8C4Q<B5a8G4QLB4a8C00@B00D><PhB3P0>4P0c
4a8C4Q<B4a8C4Q<B4a8C4SLB5a8G4Q<B4a8C4Q<B4a8G4SLB5a8C4QLB5a8G4QLB5a<g008G00<B5aL0
0QL033LC5aLg4QLC=aLg5`8g00Pk5cLG=aLg5`<g00<G=a<00SL08S/g>cLk=e/gFcMK=e/gFeMK=e/g
FcMK=e]GFeMKEe]GFeL3F`07Ee]GNeMKE`09N`03Eg]K009K00=kEg/017/000;@03S<d<c@c=3<d<c@
c=3<d<c@c=3<d<c@c=2/d:c@[=2/d<c@c=2/d:c@[=2/d:c@[=2/d:c@[;2/d0>/00O@[=2/d:c@00>/
00>`[:`03J`01;2/[8`2[00>/:b/S:b<[8b/S:b<[8`4[007/8b/S:b<[005S005[8b/S:`00h`01Jb<
[8b/00:<00=/S8`01X`01He/SHb@00J<00A/KDe=0Rd01@db3A8>008B00LC4ULgFcMK008f00<><Pd0
0Rd014e<KF`2S0J/00C<[=3<1=02m003nOGi00;e00C`m=3`0]002/c@c=2/d:b`[;05S003[8b<00J<
01A/KFa]C6e<CDa=C6e<CDa=;Dd]C@P]01T=<@db3C8=;Pd^3Bh=<PdB3A8=4PdB3A8>00@B00DG4Q<B
4`0:4P0E3Q8=4PdB3A8>4PhB3Q8>4PhB3Q8>01HB00LC4Q8B4a8C00<B00LC4Q<B5a8C00<B01hC4Q<B
4a8G4QLB4a8G4Q<B5a8G4QLF5a8G4SLB5a825`0<=aHG4QLB=aLg5cLB0QL00c/g=`0;=`05EcMK=e/0
0cL04ULgFcMK=e]GFeMKEe]GFeMK=`9G01MkEg]GNeMkEg]GNeMkEg]GFeMKEg]GN`01M`0000G`d=3@
l004d00@c=3@l=3`d?3@l=3`d?3@l@C@00W<d=3@c=3<d<`00m000lc@c003d00=[=3<d<c@c=2/d:c@
[003d01T[=2/d:c@[=2/dJcA[=6/dJcA/=2//:cA[;2//:c@[=6//Jba[;6</Hb/S;6//JcA[;2//Jba
S;2</8b/S;6</Jb]S;6//Jba[;6<SHbAS;6<SHb=S96<THb=S;6//JbaS6e=D@<]00@b3C8>0Q8011<B
=cL3F`8g0Q803`hb;E5=THb/S;6/dJc@/004d006l=3`d?7@1OD01_3dd?3@l0;@01[<d:c@[=6//Hba
S;6//HbaS96<THbAK95]L@9]00Q=KDe]CG5=K@==01iA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=
4Ph64P0?=a8G5cLB5a8C4Q<B4a8C00@B00D>4PhB3P0:4P034a8B00<B034C4Q<B5a8C4Q<B4a8C4Q<B
4a8C4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8g008G00dB=aLg4QLC=a<g5cLG00<g00dG=a<G
4S/G=aLg5cLG008g00@k5cLG0c/07cMK=e/gFcMK=eLgEcMKEe/gFcMK=e/gFeMKEe]GFeL00U/01W]K
FeMKE`9K0g/01EMkNg]K00=k00]GNe]KEg]GNe]kE`01N`0001o<d<c@c=3<d<c@c=3<d<c@c?3@l=3`
c=3<d<c@[=3<00?@01K<d<c@c=3<d:c@c=3<d:c@[=2/d:c<0j`00m2/d003[007d:c@[=2/d005[009
d:b`[;2//:b`012/00F<[8b/S002[004/:b`S0:/00N`S:b</:b`00:/00V<[8b/S:b<[8`00Z`01K2<
[8b/00J<00aXSFb=K96<[8b/S;02S006K6e/KDa=0bd012h=4Ph24P054cHk=e/00SL24P0;3Rh=CDQ]
K8f<[8`01:`02;2//:c@c=3<0]05l004c=3@l0;<00R/c:c<[=2//0B/00B<[8b`1H`03Xe/KFa]C6e<
KDa=C4e<1Dd00be=;@03;@0G3Bd=<PdB3Bh=;Pd^3Bh=<PdB3A8=4Ph021800a<B4P0:4P0A3Q8=4PdB
3A8=4PdB3Q8>4Ph00a800`hB3P034P033Q8B01HB00<C4Q800a80:1LB4a8G4Q<B4a8C4QLB5a8C4Q<B
4a8G4QLB5a8G4QLB5a8G4QLB5a83=`054QLB=aL00cL00a8G5`0:=`0?FcMK=e/gEcMG=eLgFcMK008g
00]GFcMG=eLgFcMKE`02=`05Ne]GEg/00eL01G]GNeMk00=G00]gEg]GFeMKEg]GN`01E`0000O`d?3@
l=3`00?@01;`d?3<l=3`d?3@l=3`d?3@l<`2d006l=3@c=3<2=001?3@d<`3d01dc=3<d:c@[=2/d:c@
[=2/d:c@c=3<d:c@[=2/dJc@[=2/d:c@[=6/d:c@[=2//:b`[;6//Jb`[;2//:ba[;6//Jba[;2//Jba
[;6//HbaS:b<[8baS;6//HbaS;6<THb=S95/SHbAS:b</HbaS96<TFbAKG42C@04;C8=<P<B00Dg<SLg
>`02=`065cLB<ReB0dd03Xf<SHbaS;6/d;3@[=3<0]002o7@l=3`d?3<l=3`00;@02;<d=3A/=2/d:c@
[;2//HbaS;6<THb=K8e/LFa]CFe=KDe]1Dd06E4]CBdb;C8=<Pdb3C8><Pdb3C8=<Pdb3S800a804ALB
5a8g4QLB5a8G4Q<B4a8C00PB00L>4Phb3S8>018B04`C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<B
5a8C4QLB5a8G4aLB5a8G4QLB5a8C4QLB5a8G4aLC5a<G4cLG=a<G4cLG=aLg5cLG0SL013/g=aL2=`03
>cMK00Dg00mKEe]GFeMK=e/gFcMK=e/00SL03A=KEe/gFeMKEe]GFcL00U/03W]GNgMkEg]GNe]kFg]G
1G/01eMkEg]KNe/00G/0000?c=3@l=3`c=3<d<c`c=3<00;@013`c=3<d<c@c?3<d<c@c=3<0m00<<c@
c?3<d<c@c=3<d<c@c=2/d:c<[=2/d:c@[=2/c:c@[=2/d:c@[=2/d:b`[;2//0>/00>`[;000j`00k2/
/003[008/:b/S:b<[8`4[008/8b`[;2<[8`5[00BS:b<[8b/S:b<[8b/S;2</8b/1H`0296<S6R<K8a/
0X`00hf<S@05S004SFa]C0==0Rd00`d^3P024P8g00<k=cL00SL24P033Bh=009=00A]C6e/0X`2[006
d:b/[=2/0m006:c@[=2/d:c@[=2`d:b`[=2/d:b`[;2<[0><00>AS9400X`03fb<K8e/KFa]C6e<KDa=
C003C@03;Dd]00<]01D=;Pd^3A8=4PdB3A8=4PdB3Q8>4Ph00Q801ALB5a8C00XB024>4PhB3Q8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB4P0:4P034a8B00DB00LC4Q8B4a8C00<B030C4QLB
5a8C4QLB5a8C4Q<B4a8G4QLB5a8G4QLB5aHG4Q<B5a8g4SLG=a8G5SLG=aH<=`0?FcMK=eLgEcMG=eLg
FcMK00<g00MK=eLgFcMK009G01hgFeMKEe]GNeMkEg]GNeMkEg]GNgMkEe]GFeMkEg/1E`0000S`d?3@
l=3`c0;@01c`d?3@l=3`d?3@l=3`d?3@l<c`d?3@l=3`d?3<0]000o3@d004d004c?3@l@;@01C<d=3@
c=2/d:c@[=2/d:c@[=2/d@;@06:/dJc@[=2/d:c@[=2/d:b`[=2/d:cA[=6//Jb`[;6//JcA[=6//Jba
[;6//:b`[;2//Jba[;6//Jba[;6</HbaS;6</Hb]S96<THb=S96<SHbAS96</Hb]S;6<SFbAKG5]L@9=
00D]<Phb4P02=`03>cMK008g028B4`hB3C8]DDeaK96</Jb`[;2//JcA[=2/d:c@/=2/d;3A0[00<Jc@
[=2/d:ba[;6<[HbAS96<THb=K95/TFa]K75=KDe]CE5=DBeA;C8]<Rdb3C8><Ph00a8010hB3S824P0>
3Q8B<a8g4QLB5a8C4Q<34P034a8C00@B00<>4Q801A801`hB3Q8>4Ph041804a<B4a8C4Q<B4a8C4Q<B
4a8G4Q<00a808C<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4cLG=`025`084aLC5a<G4cL25`04
4QLC=`<G00@g5aLB0cL011Lg=c/9=`0PFcMK=e/gFcMK=e/gFcMK=eLgFeMKEe]GFeMk=eMKNeL2F`Mk
0U/03eMkFg]gNeMkFg]KNe]kF`01N`0002K<l=3`d?3<d<c@c?3@l=3`d?3@l=3`c=3<d<c@c=3<d<c@
c=3<d0?<00K@c=3<d:`2c00Yd<c@c=3<d:c@[=2/d:c@[=2/d:c@[=3<d:c@[=2//:b`[;2//:c@[;00
0j`00k2/[003[003/:b`00>/00Z`[;2//:b`S:b<0Z`01;2//8`6[00?/8b/[;2//8b/S:b<[8b/00><
00>/S8`00X`02Vb=S8e/SFa]K8d9S007THbAK6e/K@02;@033Bh=008B00Lb4SLg>aHG008B00/=4@d]
CFe/SHb/S003[003S:b<00B/00V`[;2//:b`[;002Z`00hb/S002S00CTFa/K6e/KFa]K6e<KDa=C4e<
C@06;@093Bh=;PdB3A8=00<B00<>4Ph00a800`hB3P044P0V4a8B3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=
4PdB3A8=4PdB3A8>4Ph34P073Q8>4PhB3P034P033Q8B00lB00<>4Q801180;Q<B4a8C4Q<B5a8C4Q<B
4a8G4QLB4a8C4Q<B4a8G4QLB5a8G4QLF5a8G4QLB=a825`08=a8C4SLB=aL3=`035cLC00Pg01IG=eLg
EcMG=eLgFcMG=eLgFcMK=e/g0U/00eLbF`02F`0JEg]GNeMkFg]GNeMKEg]GNeMkEe]GNeMkEg/1E`00
01;`d?3@l=3`d?3@l=3`d?3@l=03l00Dd?3@l=3`d?3@l=3`c=3<l=3`c?06d003c=3<00?@00G<d=3@
[003d007c=2/d:c@c007d00Dc=2/d:c@[=2/d:c@[=2/d:c@[=03[005/:cA[=400[00DJb`[;2/d:b`
[;2//JcA[;2//:b`[;6//:ba[;6//HbaS:b</HbaS;6//Hb=S96<THbAK8e/KFbAS:f</HbaS;6</HbA
S95/KDeACE8]<Phb4P03=`8G00LB5Q8b3C8]009]02n=S8f</HbaS:b</:ba[;6//:b`[;6//K3@[=2/
/Jba[:f</HbAS8e/LFa]K6e=L@03C@0BDDeA;Dd]<Rdb3C8=<Phb3Q8>11802CLB5a8C4S<B<`0F4P07
3Q8>4PhB3P034P033Q8B01HB014C4Q<B4a8C4Q<B4a8C4QLB4`034P0a<a8C4Q<B5a8G4Q<B5a8G4QLB
5a8G4QLB5a8G4SLC5a8G4cLG=aLg5cLG=aLg5cLG=`035`04=aLg4`<g00<G>cL023L07E/gEcMK=e/g
FcMK=e/gFeMK=e]GFeMKEe]GFeMk00=G00IkEg]GNeL3N`05Fg]GNe/01g/00e]kF`05N`0002K@l=3`
d?3@l=3`c=3<l<c@c?3<l=3`d?3@l<c`d?3<l=3`c?3@l0;@02S<d<c@c=3<d<c@[=3<d<c@[=2/d:c@
[=2/d:c@[=2/d<c@[=2/d:c@0j`02m2/d:b`[=2/d:c@00F/00J`[;2//8`9[006S:b//:b`2:`00hb/
[003[009S:b<[8b/S;2<00:/00>`S:`01h`028e/KFa]K8e/2h`01Vb=K6e/K@9=0bd00c8=<P034P03
5Q8F008B00<=<Pd00Rd01Te<KFb=K0J<00R/S:b<[8b/S0F/00B<[8b/0X`04Vb=S8e/KFa]C4e<CDa=
C4d]C@H]00/=4PdB3A8>4PhB3P044P054a8C4Q<021800`hB3P034P0U3Q8>4PhB3Q8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P034P093Q8>4PhB3Q8>014B00<>4Q8011801A<B4a8C00<B01hC4QLB
5a8C4QLB5a8C4QLF=a8G4QLB5a8G4QLB5a825`0B=aLg4QLB=aHg5cLG=aHg5cLB0SL013/B=aL:=`0B
EcMK=e/gFcMG=e/gFcMKEe/g0UL01E]GEeMk00=G00EKEg]KN`03E`04NeMkE`=k00QGNeMkEg]GN`5g
00001_3@l=3`d0;`00kel?3<l=3`d?3@l=3`d0?`00O@l=3`d?3@00;`00Cdd?3<0]002O3@l=3`d?3@
m@02d003c?3<00?@01W<d:c@[=3<d<c@c=3<d<c@c=3<d<c@[=2/00;@03cA/=2/d:c@[=2/d:c@[=2/
d:b`[;2//:c@[=2/dJb`[=6/dJb`[;2//:b`[;2//:ba[;6//Hb/S;6//H`2[00S/HbaS;6<SHbaS95/
SFb=K8e/SHbAS8f<SHb=S8e/SHb=K9400Vd024eA;C8]<Pdb0a802SLB=a8b3S8];Rd2C@0cLFfAKI5/
SHb=S;6</Hb]S:f</HbaS96<SFa]K75/KDeaCE5=DBeA;E8]<Rdb;C8=<Pdb00DB014C4Q<B5a8G4SLB
5a8C4Q<B4`094P03<Q8B008B01<>4Phb4S8>4Phb3S8B<Phb3Q8>00PB00<b4Q800a800a<B4`094P0?
4a8g4Q<B4a8C4Q<B4a8G00<B01lb4S8B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g008G00dB5a<G
4aLC5a<G4cLG008g00Tk=cLG=aLg5c/00SL021Lg=c/G=aLk1CL00e/g=`03=`0<EcMK=e/gFcMKEe/g
0e/01cMKFe]GFcL00U/00g]GF`02N`0?Ee]GNe]kFg]GNeMkEe]G00Ek00=gNg/00g/0000Sd?3@l<c`
d?3@l<c`c?3<l<c`c?3@l=3`c?3<l=3`d?3<d<`00]002_3@l<c@c=3<d<`3d007c?3@d<c@c003d00J
c=3<d<c@c=2/d<c@c=3<d:c@c=2/d:c@[<`2d00<[=2/d:c@[=2/d:b`1J`00k2/[00;[003/:b/00F/
00>`S:`02:`048b/S;2<[8b/S:b<[8b`S;03S00DSHb=K8e/SFb=K8e/SFb=K6e/SF`3S0=/00=]C6d0
0Td4;@033A8>008B00<C4Q<00Q8010hB3Bh3;@9=01I]C6e/LFa]K8e/SFa]K6e/KDa]C6e<0dd04Be=
;Bd=;Pd^3C8=4PdB3Q8>00<B00<>4Q8011800cLB4P044P033Q8B00<B034>4PhB3Q8>4PhB3Q8>4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00/B00<>4Q800a801@hB4Q8>00@B00<C4Q80
0Q8010dB4SL34P054a8C4Q<00a80=A<B4Q8C4QLB5a8C4Q<B4a8C4QLB5a8C4QLB5a8G4QLB5a8g5cLB
=aLg4QLB=aLg5QLB=aLk00Lg00=K=cL013L05CHg=e/gFcMG=e/gFcMK=eLgEcMKE`03N`03Eg/g009G
00MKEe]GFeMk00=G00IkEg]GNgL2N`03Vg]k005G0005l009d?3`l=3`d?3@00?`00?@l=000o000m3`
d002l00Km?3`d?3@l=3`d?3<l=3`d?3@l=3`d?3@l=3`00K@00G<d=3@c003d003c?3@00?@00G<d=3@
[003d009[=2/dJc@[=2/00?@00N/d=3em=6/00?@00J/d:c@[=42d01<[=2/d:c@[;2/d:c@[=2//:b`
[;6//:ba[;2//Jba[;2//:baS;6</:baS:b</Hb=K95/SFb=K8e/TFb=K95/SHbAS8f<THbAK75]L@9=
00H];Rdb3S834P0/5a8B4S8B<Rhb;E8]DReACE5=LDe]CFe=DDeACE4]DBda;C8]<Rdb;C8B<Ph64P0;
5a8C4Q<B<a8c4S804Q801PhB4S8B<P8B01P>4PhB3Q8>4Phb3S8><Pdb3S8><PhB3S8C4P034a8C00DB
00lG4Q<B4a8C4Q<B4a8C4Q<011809@hB4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC5a80
0QL033LG5a<g4aLC=aLg5`8g00@k=cLG1CL011Lg5c/3=`0;>cMK=e/gFcLk=eL00cL085/gFcMKEe]G
FeMKEe]GFeMKEg]KNe]kEe]GFeMkEg]G2g/00gMkM`03N`0001k@l=3`d?3@l<c`d?3@l=3`c?3<l=3`
c=3<l<c`d?03d00dl<c`c=3<d<c`c=3<d<c@c=3<l<c@c=3<d<c@c=3<d:c@c=3<d<c@c=3<d:c@[<b/
d:c@[0?@00V/d:c<[=2/c:`01M03[007d:c@[=2/d007[005/:b`[;000j`01K2//:b`00J/00n<[8b/
S:b<[8b/S:b<[8`00j`00hb/S003S00PK8a/S6b<K8e/KFa]K8e/SFb=K8f<TFa]K6e<KDa]CFd2C@8]
00D=<@dB3@044P0:<PdB3C8=;Pda3@T]01D=;@db3C8=4PdB3A8=4PhB3Q8>4Ph02A80A@hb3Q8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3P034P033Q8B00<B00<>4Q803a801`hB4Q8>4Ph0118091<B4a8G4Q<B4a8C4QLB4a8C4QLB5a8C4QLB
5a8G4QLB5a8G4P<G01LB5aHg5SLB=aLg5cLG>aLg5cLB=aLk5`0@=`0@FcMK=e/gFcMK=e/gFcMK=`9G
00=KEe/00UL02CMGEe]GNeMKE`05N`04Eg]kV`9g00AGMeMk0EL00004l=3`d0K`00?el?D00_000lc`
l005l00Rd?3@l=3`d?3<l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l0?@00C`d?3<0]002_3@l<c@c=3<
d<`3d00=c=3@d<c@[=7<d<c@[003d009[=2/c:c@/=2/00?@00>/d<`00m00QZc@[=2/d:c@[=6/d:c@
[=2/dJcA[=6//:b`[;6//Jba[;6</HbaS;2//:b`[;2<[Hb]S96<THbAK8e/SFbAK8e/TFbAS96=TFbA
K95/LFbASI5]LDeACE4]<Pdb4S8B<Q8b4S8A<Q4b3C8=<Pdb3C8B<Q8b4S8B<Q8b4S8B<Q8b4S8><Phb
1Q8050hB3S8><Phb3S8><Pdb3C8=<Pdb0a80938B<Q8b3S8=<Pdb3C8><Pdb3C8=<Pdb3C8=<Phb3S8>
4PhB3PhB00<C4Q801a804a<B4a8C4Q<B5a8G4QLB4a8C4SL00Q80<PhB4SLB5a8G4QLB4a8G4Q<B5a8G
4QLB5a8G4QLB5a8G4QLC5a<g5cLC5a<k5cLG=aLg0aL013LG=aL3=`055cLG=aL01SL00c/gF`05=`0T
FcMK=e/gFcMK=e/gFcMKEe]GFeMKEe]GFeMKEe]GNeMkFg]G1g/017NONi/2N`03Mg]k005k00002Lc`
c?3<l=3`c002l005m?3`c=000_007M3`l?3@l=3`d?3@l<c@c?3<l<c`d?3@l=3`c?3<00;@00?`c?00
0]001Lc`d?3<00?@01O<d<c@c=3<d<c@c=3<d<c@[=2/d:c@[002c00:d:c@[=2/d:c@[0?@0j`03m2/
d:c@[=2/d:c@[=2//003[003/:c@00>/00W@[;2//:b`[;001J`00k2/[002[007S:b<[8b/S003[004
S:b<[0Z<01IXK6b=K6e/KFa]K8e/KFa]K6e/KFb=1X`3K003KDa=00<]01H^3A8=<PdB3A8=4PdB3A8=
4PdB3Q8>0a802@hB3Q8>4PdB3@05;@1?3Bd=;@d]3Bd=;Pdb3C8=<Pdb3C8=<Pdb3C8=4PhB3A8=4PdB
3A8=<@da3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P034P033Q8>00<B00L>4Q8B
3Q8>00/B00D>4Q8B3P0B4P0d4a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB4aLg4QLF=aHg4QLB=a8g5cLB
=aLg4SLG=aLg5`Xg00=K=e/01cL03ULgEcMG=e/gFcMG=eLg15L04U]GNeMkEg]GNeMkEg]GNeMkM`=k
0GL1N`5G0003l003d?3`00G`00?@l?002O000m3`l003l005d?3<l=000o002m3`l?3@l=3`d?3@00G`
00S@l=3`d?3@l0;@00[<d=3`d?3@l=3`1=000lc@[005d003[=3<00W@00g<d=3@[=2/d:c@[=3<00?@
05b/d:c@[=2/dJcA[=2/d:c@[=2/d:cA/=6//:ba[;6//Jb`S;6</Hba[;2//HbaS:b</8baS96<THb=
K95/TFa]K6e/TFa]K6e/KFb=K95/SHbAS;6<THbAK95/K@A=00`]<Rdb;C8]<Pdb3S844P053S8><Ph0
0a80C@hB3S8>4Pdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8><Phb4S8=<Pdb3C8><Phb3S8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>010B00LC4Q8B4a8C00<B00<C4Q800a802a<B4a8C4QLB5a8G00<B
02Hg4Q<>5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4`8G00lg5aLC=aLg5cLG=aLg5c/0
0cL013/g=aL3=`035cLg00Hg02Hk=e/gFcMK=e/gFcMK=e/gFcMK=e]GFeMKEe]GFeMKEe]GFeMkF`=k
00MgNgMkEg]G009k0UL2N`04Wg]kE`5k0002l003d?3`00?`00G@l=3`d003l00Td?3@l=3`d?3<l<c`
d?3@l=3`d?3@l=3`c?3@l=3`d?3@l<c`0]001<c`c?02d00<c=3<d<c@c=3<d<c`0]002Lc@c=2/d<c@
[002d0;<00c@[=3<d:c@[=2/c:`2c00Ad:b/[=2/d:c@[=2/d:c@[;000j`02M2/d:c@[=2//005[003
/:b/00>/00>`[:`00Z`018b/S;03S00;[8b`S:b</8b/S:`01X`05Vb<K95/KFa]K6e/KFa]K6e/KFa]
K6d3K00?SFb=S8f<SFb=K8e/KDa]00A=00<]CBd00Rd0JRh=;Pd>3Bh=3Pd>3@h=<Pdb3Bh=;Pd^3Bh=
<Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=
4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph=4P033Q8>00`B00DC4Q8B=P064P033Q8B008B02PC4Q<B4a8G4Q<B
4a8C4Q<B5a8G4Q<B4a8G4QLB5a8G4QLB5a8g5cLF0cL04ALg5cLB=aLg5cLG=aLg5cLG00@g00EG=eLg
E`0;=`0PEcMG=e]GFcMK=eLgFeMKEe]GNeMkEg]gNeMkEg]GNcH2E`05Ne]kEg/00EL00007mO3dl?C`
m003l003mO3e00;`00?@l?000_000oC`m002l006d?3`mO3e2_001M3`d?3@00?`01;@l?3`d?3@l=3`
d?3<l=3`d?02d005c?3@l<`00]001O7@l=3`00?@00?ac?400]001lc@c=3<d<`00]001?7@d:`2d00:
dM3@c=2/d:c@[0?@01b/d:c@[=6/d:c@c=2/d:c@[=2//:b`[;6//JcA0j`0?k6//HbaS;6//HbaS;6/
/HbaS;6<THb=S96<TFbAK8e/SFbAK8e/SFb=K8e/LFaaK95/SHbaSI6<SHbAS95]S@04K@==05i>;E8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3C8=<Pdb3C8><Phb3S8><Phb3S8><Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><PhB3Q8>3Q802a<B4a8C4Q<B4a8C00<B03HC4Q<B5a8C4Q<B
4a8C4QLB4a8C4QLB4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a825`03=aLg008G018C5a<g
5cLG=aLg5cLC=aLg5c/2=`035cLg00Pg01IKEe/gFcMK=e/gFcMK=e/gFcMKEe]G0e/01UMKEe]GN`9K
00=GNe/027/00i]kN`02N`03Fg]K00Ak0Il00003c?3`00O`00?<l?000o001lc`l?3@l<`00o00:M3`
l?3@l=3`d?3<l=3`c?3<d<c`d?3<l<c@c=3<d<c`c?3<l<c@c=3<00;@00G`c?3<l002d00Xc=3<d<c@
c=3<d<c@c=2/d<c@c=2/d:c@[=2/d<c@[=2/d<c@[=2/d0>/00S<[=2/d:c@[0?@0j`01M2/[:b`00F/
00>`S:`00j`04k2//8b/S:b</8b/S:b<[8b/S;000h`01[6<S8baJ0:<02RAS8a/SFa]K6e/KFa]K6e/
KFa]K6e/KFa]K6e/KFb=K8e/SFa]C6e<0dd01Re=;Dd]C@H]01d=<@db3A8=;Pdb3C8=4Pdb3C8=;Pd^
3C8=<Pd^3@09;@0c3Bd=;@d]3C8=;Pd^3Bh=;Pdb3C8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3A8>00<B00<>4Q802a804PhB4Q8>4QHB=Q8==a8C4Q<B4`<B00<C4Q<00a8081<B4Q8G4QLB4a8C4Q<B
4a8C4QLB5a8C4Q<B5a8G4Q<B0aL01A8G4SLB008G00`g5cLG=aLg5SLG=aL7=`035cLg00Pg015K=cLg
EcMG=e/gFcMK=eLgE`02F`04Ee]GN`=G00aKEe]GFeMKEg]GNeL3N`08Eg]GNeMkMg/1E`001?000oC`
m005l003m?3`00?`00?dl?@02_001=3`l?@3l006m?3`d?3@0_005?C`l=3`d?3@l=3`d?3@l=3`d?3<
0]002?3@l=3`d?3<0]000o3@d006d007c?3<d<c@c00=d005c=3<d<`01M00>jc@[=2/d:c@[=2/dJc@
[=3<dJcA[=2//:ba[;2//:c@[=6//:baS;6</Hba[;6//HbaS8f</HbaS;6/00:<02RaS8f<THbAK95/
SFa]K6e/KFa]K6e/LFeaKG5]LFb=S96<TFb=K6e/0Vd01G5=KDea00M=059A;C4]<Pdb3C8]<Rdb;C8=
<Pdb;C8]<Rdb;C8]<ReB;E8]DBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=<Phb3Q8>
4Phb3S8>4Q801a<B4a8C4Q<00a801A<B4a8g008B024>=`hC4QLB5a8C4Q<B5a8G4QLB4a8G4QLB5a8G
4QLB5a800QL04CLG=aLg5cLC5a8G4QLB5a<g008G00LC=aLg5cLG00@g00<k=cL01CL00c/gF`05=`0K
>cLg=c/gFcMK=e/gFeMKEe]GFeMKEe]GFeMk009K00mGNe]kEg]GNeMkEe]GNeL017/00i]kN`08N`00
2?000lc`l003l003d?3<00W`00_@l?3`d?3<l=3`d003l005d?3@l<`00o007M3`d?3@l=3`d?3<l<c`
c?3<d<c@c?3<l<c`c=3<00;@00S`c=3<d<c@c0?@032/d<c@[=3<d:c@c=2/d:c@[=2/d:c@[=2/d:c@
[=2/d:c@[<b/c:c@[<b/d:c@[=05[003/:b/00J/00B<[8b/1H`00jb<[00;S003/8b<00:<03=/S8bA
S8e/SFa]K6e/KFa]K6e<KFa]C6e<KDa]K6e/SFa]K6e/KFa]C6e<KDa]C6e<CD`00dd00be=;@04;@03
CBe=00T]00==;Bd01bd00dd];@0:;@0_3Bd=;Pd^3Bh=;@d^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4Ph01A800`hB3P0=4P053QLB=`h00S824P0^4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB
4a8C4QLB5a8G4QLB5a8C4QLB5a8G4P<G00DB5a8g4P025`0<=aLg5cLG=aLg5cLG53L05E/gFcMKEe]G
FeMKEe]GFeMKEe]GN`03E`0DNeMKEe]GFeMKEg]gNgMkEg]GNeL3N`5G00000oC`l007l003m?3`00_`
00Gdl?3`m004l003d?3@00C`00Cdl?C@0_000oC`l002l00Ed?3@l=3`d?3@l=3`d?3<d<c`d?3@00?`
00C@l=3`0]002<c@d?3@l=3a1=001lc@c=3<d:`00m000jc@d003d005[=3<d:`00m000lc@c003d01=
c=3<d<c@[=2/d:cAd=6/d:c@[=2/d:c@[=2//:ba[;6//HbaS;6//Hb]S:f</HbaS:f<[8baS;6<SHba
S96<THbAS8e/KFa]K75/KF`00fd014e]CG42K@0>K6e/LFa]K75/LFeaKG46K@06CFe=KDe]1dd02e5=
DDeACE5=DDeA00==03aA;E4]DBeA;Dd]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8=
<Pdb3S8><Phb3S8><Ph>4P0A4a8C4Q<B4a8G4QLB4a8C4Q<00S80=3Hb<SLB4a8C4QLB4a8G4QLB5a8G
4QLB5a8G4QLB5a8G4cLG4a8G4QLB4a8g5cLG=aLg5cL25`094cLG=aLg5cLG00@g00<k=cL01CL00c/g
=`03=`0@>cMK=e/gFcMK=e/gFeMKE`=K01IGFeMKEe]GNeMkEg]KNeMkFg]KNeMK0eL2N`04Vg]kM`Uk
0008l004c?3`m0C`00O@l=3`d?3@00?`00g@l=3`d?3@l<c`d?3@00G`00?@l?000o009M3`c?3<l=3`
d?3<l<c`c=3<d<c`c?3@l=3`c=3<d<c@c=3<d<`00m00:/c@c=2/d<c@[=3<d:c@[=3<d:c<[=2/d:c@
[=2/d<c@c=2/d:c@[=2/d0>/00g@[=2//:b`[;2//:b`00F/00^`[;2<[8b/S:b<[005S005/8b/S:`0
4H`0@8e/KFa]K6e<KDa]C6e<CDa]C6e<KDa]C6e/KFa]C6e/KFa]K6e<KDa]C6e=KDe]CFe<KDa=C4e<
CDa=C4e<CD`3C@06;Dd]CBe=32d0<`d]3Bh=;Pd^3C8=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3P054P033Q8>008B00LC4Q<B4a8C00@B0S8017Hb4Q<34P0Z4a8C4Q<B4a8C4Q<B
4a8C4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB0aL03A8G4SLB5aHg5SLG=aL00cL01ALg5cLG018g
00iK=e/gFeMK=eLgEcMG=`9G00eKEe]GFeMKEg]GFeMK009G00<gEeL00g/02UMkEg]GNeMkEg/1E`00
00Gdl?C`m005l007m?3dl?C`m003l005m?3`l?@01o000oC`l005l003m?3d00?`00?dl?D01?000m3`
d005l003d?3@00?`00c@l?3`d?3@l=3`d?03d00;l=3`d?3@lM3`d?001]001Lc@c=3<00G@00W<d<c@
c=3<d<`00m00Flc@c=3<d<c@c=6/d:c@[=2/d:c@[=2/d:c@[=2//:ba[;6//JbaS;6</HbaS;6</Hba
S;6//Hb]S;6</HbaS:f</HbaS;6<SFb=K6e/KFa]C6e<KDa]CFe=KDd00fd096aaK6e/KFaaK6e/KFa]
CFe=KDe]CFe=KDe]CFe=KDe]CFe=K@==00=]CE400dd0>e5=DBe=;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb008B00<>4Q8011801A<B4a8C00<B044C4QLB
5a8C4SL>=`iG<W/b<a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC=aLg4aLB5a8G4QLB
=`025`0;4cLG=aLg5cLG=aL00SL00c/g=`07=`03>cMK00<g01]K=e/gFcMK=e/gFeMKEe]GFcMK=e/g
FcMKEg/00U/03EMkFg]GNeMkEg]GFeL01G/02GMkFg]GNeMkM`01N`002?000m3`l005l003d?3`00o`
00O@l?3`d?3@00O`02c@l=3`d?3@l=3`d?3@l<c`d?3@l=3`d?3@l<c`c=3<l<c@c=3<d<c@c=3<l0;@
03[<d:c@c=2/c:c@c=3<d<c@c=3<d<c@c=2/d<c@c=3<d<c@[=2/d:c@[=2/d:c@[=2/d:b`[;2//:b`
1Z`02Xb/S:b<[8b/S;03S003[8b`01><03J=K6e/KFa]K6e<KDa]C4e<KDa]C6e<KFa]C6e<KDa]C6e<
KDa=C4e<CDa=C4e<KDa=C4e<CD`;C@06;Dd]CBe=32d0<`d^3Bh=;Pdb3C8=<Pd^3Bh=<PdB3A8=4Pdb
3C8=4Pd>3A8=4PdB3A8=4PdB3A8>4PhB3P054P053Q8>4Ph00Q800a<B4`074P0c<Rdb4Q<B4a8C4Q<B
4a8C4Q<B5a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB5a8C4Q<B5a8C008G00dB5a8g4QLB5a8g5cLG00<g
00LG=aLg5cLG00Pg00=G=cL01cL05E/gFcMK=eLgEcMG=eLgFeMKEe]GN`03E`05FeMKEg/00eL017]G
NeL3N`06Eg]GNeMk0EL00007m?3dl?C`m00:l004d?3`m0?`00?dl?001O001OC`l?3d00G`00Gdl?C`
m002l003d?3@00W`00?@l=000o001]3`l?3<m0C`00g<d=3`d?3@l=3`c?3<00;@00O`d?3@l=3e00;@
00G<d=3`c002d00?l=3`c?3@lM3`c=3<l=3`00K@01J/d:c@[=2/d:c@c=3<d:c@[=2/d:cA0j`0CK2/
/Jba[;6</HbaS;6//HbaS;6<[8b]S8f<SHb=S;6</HbaS;6</HbAS8e/TFbAK75]LFa]C6e=KDa]K6e/
LFa]C6e<KFaaK6e<KDeA00==00eACDe=KDeACE5=DDeA00A=00H]CBe=;E42C@0k;E5=DBeA;E4]<ReB
;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph02Q801a<B4a8C4Q<0
0a802A<B5a8C4QLB5`024P0R3[l>4a8G4QLB4a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLC=`8G010C5a<g
5cLC=a<G4cLG=a8g0QL02A<g5cLG=aLg5`04=`03>cLg00Lg00<k=e/00cL01E/gFcMK00<g01=K=e/g
FcMKEe]GFeMKEe]GFeMk009K00UGNg]KEe]GNe/00g/01EMKEg]G009k00>ONg/00W/00gMkN`01N`00
0o000oC`l002l003d?3`00[`00?dl?002?000lc`l005l003c?3`00?`00?@l?000o002m3`d?3@l=3`
d?3@00?`00g<l<c`c?3<d<c@c=3<00;@023`c=3<d<c`c=3<d<c`c=3<d<c@c=3<d:c@c=3<d<c`[0?@
00[<d<c@c=3<d<c@0/`00jc@[002[00?d:c@[=2/d:c<[=2/d:c@00>/00>`[:`01J`03k2<[8b/S:b<
[8b/S:b<[00GS00PSFa/K6e/KFa]K75<KFa]C6e<KFa]K6e8CDQ]C6e<KD`3C@0F;4d/CDa=C4d]CBe=
;Dd]CBe=;Dd]C@<]00==;Dd042d0<`d^3Bh=;Pd^3Bh=;Pd]3Bh=;Pdb3C8=;Pdb3C8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3P074P033Q8>00HB00<C4QL01180>@hB4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G
4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4P025`07=a8g5cLF5`04=`035cLg00@g00dk=e/g
FcMK=e/gFcMK00Dg029G=e/gFcMK=e]GFeMKEe]GFeMKEg]GNeMkEg]GNeMkEg]G0g/00gMkM`02N`6K
0GL0000GmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@02o001OC`l?3d00?`00?dl?001O000oC`l00;l003
m?3`00C`02S<l?3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l<c@c?3@l<c`d?3@l<c`0m001_3@d<c@c0;@
00K`d=3@l<`3d007[=3@d:c@[003d006[=2/d:cA0]00Bjc@[;2//:b`[;6//JbaS;2</HbaS;6</Jba
S;6</Hb=S8f</HbaS96<SHbaS8f<THb=K96<TFa]K75/LFaaK6e/KFaaKG5]LDe]C@03K@03CFe=00A=
04mACE5=DDeACE5=DDeA;E4]DBeB;E8]DReB;E8]DRe=;E4]DRe=;E8]<Rdb;C8]<Pdb3C8=<Rdb;C8]
<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb008B00<>4Ph00a800`hB4P044P054a8C4Q<01a802A<B4a8G4QLB
4`034P0K5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8g008G01lB5a<G4aLC5a<G4aLC=aLg5cLG=aLg
5cLG=aLk5cLG00<g00LG=cLg5cLG00Hg00/k=e/gFcMK=e/gF`05=`0PFcMKEe]GFeMKEe]GFeMKEe]G
FeMkEg]KNeMkFg]KNe/4N`07Vg]kMi]kW`02V`001o000oC`l00Fl003d?3`00C`00?dl?001_000lc`
l003l00=c?3@l=3`d?3@l=3`d009l00;d?3@l<c`d?3@l<`00]003_3<l=3`c=3<d<c@c=3<0]00:o3@
d<c@c=3<d<c@c=2/d<c@c=3<d<c@c=2/d:c@[<b/d:c@[=2/d:c@[=003:`01hb/[:b<[8`00j`01Xb/
S:b<[1V<00>=K8`00f`066e/KFa]K6e/KFa]K75/LDa]K6eXKDa]C0M=018]CBe=;Dd]CBe=;Dd]CBe=
;Dd=;@03CBd]00H]03/=;Pd^3Bh=;Pd]3Bd=;@d^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3P084P034a8C00DB00TC4Q<B4a8C4Q<00a80?Q<B4a8C4Q<B4a8C4QLB5a8C4QLB
5a8G4QLB5a8G4QLB5a8G5SLG=aHG4SLG=aLg5cLG=aLg4QLB=aHg5SLG4SL0:5LgFcMKEe]GFeMKEe]G
FeMKEe]GFeMKEe]GFeMkEg]GNeMkMg]gNgL2V`6O0I/0000YmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3el?@00o000oC`m003l003m?3d00;`00?@l?002_001OC`m?3d00K`00?@l=00
0o008=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`0]001<c`d?04d005c=3@d<`00m00F:c@
c=3<d:c@[=2/d:c@[=2/d:b`[;2/d:b`[;6//Jb`[;6//8baS;6</HbaS;6</HbaS;6</HbaS:f<[Hba
S96<THbAS8e/SFbAK8e/TFbAK95/LFeaKG48K@03CFe=01==04L]CBeB;E8]DReB;E8]DBeA;E4]DRdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3Q8>4PhB3P074P033Q8B00PB
04<C4Q<B5a8G4QLB5a8G4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4aLB5a8g4cLC=a<g4aLC=a<g5cLG
=aLg5cLC=aLk008g00HG>cLg5c/2=`0D4cLG>cLk=c/gFcMK=e/gFcMK=e/3=`0TFcMKEe]GFeMKEe]G
FeMKEg]GNeMkEe]GFeMKEg]GNe]kFg]K0g/00gNKM`05V`001o000oC`m005l003m?3`00K`00O@l?3`
d?3@017`00?@l=000o000m3`d005l007d?3@l=3`d003l00Gd?3@l=3`d?3@l=3`c?3@l=3`c?3<l<`0
0]003_3@l<c`c?3@l<c`c?3<0m001<c@c=02c006[=3@d<c@0/`05Zc@[=3<d:c@[=2/d:c@[<b/d:c@
[;03[003/:b`00>/00F`[:b//006[00@S:b<[8b/S:b<[8b/S:b<[0><00>/S:`038`02Vb<K8e/KFa]
K6d3K00DKFa]K6e/KFa]K6e/KDa]C6e<CD`3C@0BC4e<CDa=C4e<CDa=;Dd]CBe=1bd01dd]CBe=;Dd0
22d01`d]3Bd=;@d00bd0;`d]3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>00LB03l>4Q8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G
4QLB5a8g5cLB5a800QL033LB=aLg5SLG=a8G4QHg02AK=e/gEcMG=e]GFeMKEe]GNeMkEg]GFeMKEe]G
FeMkEg]GNeL2N`07Vg^KMi]gV`01M`0001Odl?C`m?3dl?G`m?3dl?C`m?3dl?C`m003l004m?3`d0;`
00Odl?C`m?3d00?`00?dl?@00o000oC`l009l005m?3`l?D04?001M3`d?3@00?`01S@l=3`d?3<l=3`
d?3@l=3`d?3@l=3`d?03d00>l=3@c=3<l=3`d?3<d<`2d003l=3@00;@05S<d:c@[=2/d<c@[=2/d:cA
[=2/d:cA[=2/d:c@[=2/d:b`[;6</Hba[;6//Jba[;6</Hb/S:f</HbaS;6<SHb=S8f<SHbAS95/SFb=
K8e/TFb=K8e/TFaa16d00fa]K@03K@1ICFe=KDeaCFe=KDe]CG5=LDeACE5=DDeA;E4]DBeA;E4]DBe=
;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Pdb3C8=<Phb3S8><Phb3S8>4Ph01A800`hB
3P0<4P0U4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=`025`0D4cLC=a<g4cLC5a<g
4cLG=aLg5c/2=`075cLG=aLg5`03=`075cLG=aLg5`0:=`07FcMK=e/gF`03=`0^FeMKEe]GFeMKEe]G
Ne]kFg]KNe]kFg]GNeMkEg]GNe]kFg]GNeNONi]kVg^KM`6K00001?3dl?@3l003m?3d00W`00?dl?00
1O001OC`l?3d00G`00?dl?002_000m3`l00;l003d?3@00_`03G@l<c`c?3<l=3`d?3<l<c`c=3<l=3`
c=3<l=3`c=3<l<c@c=3<d<c@c=3<d<c@c=3<d<c@c003d00R[=3<d:c@[=2/c:c@[=2/d:b`[=2//:c@
[=2/d:c@[=2//0B/00F<[8b/S002[003/:b`00:/00B<[8b/0h`01K6<S8b=00><00>=K8`00X`02Vb<
S8e/KFa]K8d3K00RSFb=K6e/KDa]C6e<KFa]C6e<KDa=C4e<KDa]C6e<CDa=C0==018]CDe=;Dd]CBe=
;Dd]CBe=;Dd8;@073Bd=;@d]3@05;@0c3Bd=;Pd^3Bh=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00@B01<C4Q<B4a8C4Q<B4a8C4Q<B4a8C00<B03hC4Q<B4a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4QLB5a8G5SLG=a8G4SLG=a8g5cLG=a8G4SLG=aLg5cLG=aLg5``g00=KEe/00UL083MG
=e]GFeMkEg]GNeMkEg]GFeMKEe]GNeMkEe]GFeMK0g/019]kVgL2N`0001Wdl?G`m?3dl?G`mO3el?G`
m?3el?C`m?3e00?`00?dl?001O001oC`m?3dl?D00o000oC`m003l005m?3dl?@00o000oG`m002l00:
d?3`mO3el?C`m0K`00O@l=3`d?3@00?`00G@l=3`d005l00Pd?3@l=3`d?3@l<c`d?3@l=3`d?G@l<c@
c=3<l=3`d?02d005c?7@d<`00m001JcAc=2/00?@022/d:c@[=2/d:cA[=2/d:c@[=2//Jba[;6</:cA
[=6//@>/00Ba[;6<0[42S00i/HbaS;6<SHbAS8f<SHbAK8e/THbAK8e/THbAK8e/LDaaK75/KFaaK6e<
LDeaCFe=KDeaCFe=KDe]00E=00=ACDd014d0?ReA;E4]DBe=;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Pdb3C8=<Phb118010hB4S824P033Q8B00HB03Lg4Q<B4a8C4Q<B
5a8G4QLB4a8G4QLB4a8G4QLB5a8G4QLB5a8g5cLC5a<G4aLC5a<G4cLC=aLg00<G00Lg5aLB5a<k00<g
01<k=cLG=aLk=e/g>cLk=c/g>cLk00/g0U/097]KFeMKEe]GFeMkFg]KNe]kFg]KNe]kFg]KNe]kFg]G
NeMkE`9k00>KNi/00Y/1N`6K00000o3dl002l009m?3`l?C`m?3d00G`00?dl?006O000oC`l00Bl003
c?3@00G`00O@l?3`c?3@00?`00g@l<c`d?3<l<c@c=3<00;@047`d?3@l=3`d?3@l<c@c=3<d<c@c=3<
d<c@c=3<d<c@c=3<d<c@[=2/d<c@[=2/d:c@[=2/d:c<[=2/d:c@[=2//005[003/:b`00J/00><[8`0
0j`038b/S:b</8b`S;2<[0N<03B=S8e/S6a]K6e/KFbAK6e/SFa]K75/KDa]C6e<KDa]C6e<KDa=C4e<
CDa]C6e<CDa=;4e<0dd032e=;Dd]CBe=;Dd]C@h]00<=;Bd00bd0<@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb
3@h=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3A8>4Ph051800aLB4P034P0j4a8C4Q<B4a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G5QLF=aHg5SLB5a8G5SLG>a8G4SLB5a8g4P<g00LG=cLg5cLG00Pg00AG=e/g
0UL085]GFeMKEg]GFeMKEe]GFeMKEe]GFeMkEe]GNeMkEg]g0W/019]kVgL2N`0000Oel?G`m?3e00?`
02gdl?C`mO3dl?C`mO3dl?C`m?3dl?C`m?3el?C`m?3el?C`m?3dl?C`m?3dl?@00o002OC`m?3dl?C`
m00Al003m?3`00C`01W@l?3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@00?`01;@l=3`d?3@l=3`d?3@l=3`
d?02d007c=3@d<c@c003d01;c=3<d<c@[=3<d:c@[=2/d:c@[;2//:c@[;2/dJcA[;6//Jba[;2<[8ba
[;2</8b`S;6</HbAS8f<SHbAS8e/SFb=K96<TFb=K95/009]00=aK6d00Vd05Te]CFe=KDe]CG5=LDe]
CFe=LDeaCG4;C@10DDeA;Dd]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8]<Pdb3C8=
<Pdb3C8><Phb3C8>4PhB3PhB03HC4QLB4a8C4Q<B4a8C4Q<B4a8g4QLB4a8G4QLB5a8G4QLB5a8G4QLB
5a<G4QLB5a8G4QLC5a<25`0H=aLg5cLG=aLg5cLG=aLg5cLG=aLg5cLG13L00c/g=`07=`0C>cMK=e/g
FcMKEe/gFeMKEg]KN`02F`0>Ee]GFeMKEg]GNeMKEg/2F`03Eg]K00Ek00EgVg^KM`03V`0000?`m?00
0_001OC`m?3d00?`00?dl?000o000oC`l003l003m?3`03C`00?@l=000o00;]3`c?3@l<c`c=3<d<c`
d?3<l<c`c?3<l<c`d?3@l=3`d?3<d<c`d?3<d<c@c?02d00Lc=3@d<c@c=3<d<c@c=2/d:c@c=2/d:c@
[=2//0>/00>`[:`00j`00k2//003[003/:b`00:/01:<[8b/S:b<[8b/S:b<[8b/S:`:S00]K8a/KFb=
K8e/KFb=K6e8KFa]C6e<KDa]C6e<KDa=C6e<KDa]C6e<KDa]C4e<00M=00X]CBe=;Dd]CBe=5Rd0;`d]
3Bd=;Pd^3Bh=;Pd^3Bh=;Pd>3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB3Q8>01@B00<C4Q800a80:1<B
4a8C4QLB5a8C4Q<B5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a825`0@=aHG4QLB=a8g5cLG=aLg4P<g
00LG=cLg5cLG00Pg00eG=e/gFcMKEe]GFeMK00AG00<gEcL00UL057]GFeMKEg]GFeMkEg]GNgNKMi^G
0Y/1_`6K00006oG`mO3dl?G`mOCel?C`m?3el?G`mO3dl?C`m003l00Im?3`l?C`m?3dl?C`m?3dl?C`
m?3dl?C`m003l005m?3dl?@00o000oC`m003l005m?3dl?@03?002M3`d?3@l=3`d002l003m?3`00;`
00_@l=3`d?3@l=3`d003l00Bd?3@l=3`d?3<l=3`d?3@l=3`0m000o3@l008d005c=3@d<`00m00F:cA
[=2/d:c@[=2/d:c@[=2/d:c@[;2//:b`[;6//Jba[;6//Jba[;6</HbAS8f<SHbaS96<SFbAS8e/SFb=
K95/KFaaK6e/KDa]C6e=KDe]CFe=KDeaKG42K@08CG5=LDe]CE45C@05DDeACE4014d0@beA;E4]DBeA
;E4]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Pdb3C8=4PhB3Q8>4PhB3Q8>4Ph0
1180=1<B4Q8C4Q<B5a8C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4aLB5a8G4QLC5a<25`0B
=aLg5cLG=aLg5cLG=aLg5cLG0cL01ALg5cLG00@g00<k=cL01cL0:3/gFcMK=e/gFeMK=e]GFeMKEg]K
NeMkEe]GFeMkEg]GFeMkFg]GNe/3N`09MinK_i^kVk^K006k00000o3dl004l003m?3d00?`00Wdl?C`
m?3dl?@0<_003m3`l?3@l=3`d?3@l=3`d007l003d?3`00?`04;@l<c`c?3<l<c`c?3<l<c`d?3<l=3`
d?3@l=3`d?3@l<c`d?3<d<c@c=3<d<c@c=3<d<c@c=2/d:c@[<b/d:c@[=03[003/:b/00F/00G@[=2/
/005[00=/:b`S:b<[8b/S:b<[00;S005TFb=K8d00V`0:FQ/K6e/KFa]K6e<KFa]C6e<KDa]C6e<KDa]
C6e<KDa]C6e<CDa=C4e<00M=010]CBe=;Dd]CBe=;Dd]CBe=42d0<@d]3Bh=;Pd^3Bh=;Pd^3@h=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph05180>Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB5aHG5QLF5aHG4QLB5a8g5cLB5aHg4QLB=a83=`075cLg=aLg5`08=`0TEcMK=e/gFcMKEe]G
FeMKEe]GFeMKEe]GFeMKEg]KNeMkEg]G0WL3V`03Ui]g00:K0000>OG`mO3dl?C`m?3el?G`mO3dl?C`
m?3el?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m005l005m?3dl?@00o000oC`m00?l005
m?3`l?@02?003m3`l?3@l=3`d?3@l=3`d003l003d?3@00G`00k@l=3`d?3@l=3`d?3@l0;@00?<d<`0
0]000o3@l008d005[=2/d:`00]00@M6`d:c@[=2/d:c@[=2/d:c@[;2//:ba[;2//Jba[;6//HbaS;6<
/HbaS:b</HbAS8e/TFb=K95/SFbAKI5/KFaa009]00A/KFea0Vd01Te]KG5]L@9]00a<KDa]CG5=KDea
CFdBC@0m;Dd]DBeA;E4]DBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB
3Q8>4PhB3P064P0/4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4aLB5a<25`0C
=aLg5cLG=aLg5cLG=aLg5cLG>`02=`045cLG=`<G00Hg5cLG=aL2=`03>cLg00Lg02@k=e/gFcMK=e]G
FcMKEe]GFeMKEe]GFeMKEe]GNeMkEe]GNe/3N`07Fg]GNeMkM`02V`03^i^k00:K00004_3dl?C`m?3d
l?C`m?3dl?C`m0?`00?dl?@01O000oC`l009l003m?3d01?`00?dl?000_000m3`l00;l009d?3@l=3`
d?3@00?`04c@l=3`c?3@l=3`d?3@l=3`d?3@l=3`d?3<l=3`c?3@l<c`c=3<l<c`d?3@l<c@c=3<d<c@
c=3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@1J`00k2/[003[003/:b/00N/01F`[;2//:b`S;2<[8b/S:b<
[8b/S9400X`0<fb=S8e/SFb=K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa=
C007C@0:;Dd]CBe=;Dd]CA8]02/=;@d]3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>00DB00<>4Ph02A800`hB4P064P0W4a8C4Q<B4a8G4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G008g00lG=a8G4QLB5aHg4QLF=a800cL01aLg=cLG=aL023L03ULgFcMK=eLgFcMKEe/g25L03U]G
FeMKEg]GFeMkEg]G17/01I]gVi^o005g00001oG`mO3el?D00_@0>?3el?G`mO3dl?C`m?3dl?C`m?3d
l?C`mO3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`mO3dl?G`m?3d1O000oC`m007l003m?3d00?`00?dl?@0
0o001oC`l?3el?@00_000lc`l009l008d?3@l=3`d?@8l004d?3`m0C`00S@l=3`d?3@l0?@00C`d=3<
1=000o3@d002d01Ic=2/d:c@[=2/d:c@[=2/d:c@[=2/d;3@[=2/d:c@[;6//Jba[;6//JbaS;6</Hb/
S;6<SFbAS;6<THbAS95/SFbAK6e/KFa]K75]LFeaK6e/KFaaK6e/KD`00Vd02g5]LDeaCFe=KDe]00U=
049ACDe=DDeA;E4]DBeB;C8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>
<PhB3Q8><Ph34P063Q8B4a8C1A80@Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8g4SLB5a8G4QLB5a8G4QLB
5a<g5cLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg5`<g00<G=cL00SL00c/g=`07=`0T>cMK=e/gFcMKEe/g
FcMKEe]GFeMKEe]GNeMkEg]GNeMKEg]K0UL01g]GNg^KNil00W/3M`>K00000o3dl002l00?m?3dl?C`
m?3dl?C`m?3d00G`00?dl?@01o001OC`m?3d00W`00?dl?@07?000m3`l003l005d?3@l<`00o000m3`
l003l003d?3@00?`00g@l=3`d?3<d<c`d?3@00?`043<l<c`c?3<d<c`c?3<l=3`c=3<d<c@c=3<d:c@
c=3<d<c@[=2/d:c@[=2/d<c@[=2/d:c@[=2/c:c<[=2/d:c@0j`00m2/d006[00<S:b<[8b`S;2</8b/
1H`0<95XS8b=S8e/SFa]K6e/KFa]K6e/KFa]C6e/KFa]C6e<KDa]C6e<KDa]C4e<KDe]C0]=00H]CBe=
;DdF;@0]3Bd=;@d^3Bh=;Pd^3C8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00<B00D>4PhB
3P0B4P0j4a8B4QLB5a8G4Q<B4a8G5SLB5a8G4QLB5a8G4QLB5aHg5QLB5a8g5cLG=aLg5cLG=aLg5cLG
=aLg5`<g00<B=cL01SL00eLgE`03=`0NFcMK=e/gFcMG=e]GFeMkEe]GFeMKEe]GNeMkEg]g0g/017Mk
Ni/3N`0004oem?G`mO3em?G`mOCel?G`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?@00o000oC`l005l003m?3`00G`00?dl?00
3O001?C`l=05l005d?3`l=000_002OG@l=3`d?3@l002d004c=3<l0C@01?<d<c@c=3<d<c@c=3<d<c@
[=2/00?@00?<d:`00m03[00Ed:b/[=2//:b`[;2//:b`[;2//Jba00:/02R</HbAS8f<SHb=S96<SFb=
K95/KFa]K95/KFaaKG5/KFbAK6e/KFaa0Vd01fa]KFe<LDd00Vd01g5=KDe]CFd02Dd0>e4]DBeB;Bh]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8=<Phb3S8>4Phb008B00<>4Q80
11801C<B4Q8c00DB020C4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4P8G00Tg5cLC=a<G4cL0
0QL00a<G4`025`08=aLg5cLC=aL2=`03>cLg00/g00Dk=cLg>`03=`0H>cLg=e/gFcMK=e/gFeMKEe]G
FeMKEe]G0U/047]KNeMkEg]GNeMkFg]GNgL6N`:K0Il1V`5g00001?3dl?@3l00Am?3dl?C`m?3dl?C`
m?3dl?@01o004OC`m?3dl?C`m?3dl?C`m?3d00?`00Odl?C`m?3d00O`00?dl?001O000oC`l00>l005
d?3@l<`02o003M3`d?3@l=3`d?3@l=000o000m3`d003l007c?3@l<c`c003l00`c=3<l=3`c=3<d<c@
c=3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@3Z`038b/S:b<[8b/S:b</0Z<00I/S6b=
K6d3K00TKFa]B6e/LFa]K6e/KFa]C6e/KDa]C6e8KDa]C6e<KDa]C4e<1Dd01Re=;Dd]CA`]02D=;@d^
3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00<B00T>4Q8B3Q8>4Ph031800a<B4P034P05
4a8C4Q<00a805Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a825`0D=aLg4QLB=aHg5cLG=aLg5cLG=aL5=`05
5cLg=aL00SL0<3/g=cMG=e/gFcMG=eLgEcMG=eLgEcMKEe]GNeMKEe]GFeMKEg]GNeMkMg]GNgNKU`:K
0Kl1V`0000Kem?G`mO02m013mO3el?G`mO3el?G`mO3el?G`m?3dl?C`mO3el?G`mO3el?C`m?3dl?C`
m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m003l007m?3`l?C`m00;l003m?3`01;`00C@m?3d1O007OC`
l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`00?@00G`d=3@l002d009c=3@d<c@c=3<00g@03j/d:c@
[=6//:b`[=6//:b`[;2//:b`[;6</HbAS;6</Hb]S96<THbAK95/TFbAK6e/TFaaK6e/TFa]K6e/L@9]
00]/KFa]C6e<LFeaC@03K@U=03aACE4]DBeB;Bh]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Phb3S8><Phb3S8>4Ph34P033Q8B00DB00<>4Q801Q80:a<B4a8C4Q<B4a8C4Q<B5a8C4QLB
5a8G4Q<B4a8G4QLB5a8G4QLC=a<G4cL00QL04a<G5cLG=aLg5cLG=aLg5cLG=aL023L00c/g>`02=`0M
5e/g>cMK=e/gFcMKEe]GFeMK=e/gFcMK=e]GFeL00U/037]KNeMkEg]GNeMkF`Qk0i/00iNk^`01V`00
01K`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001OC`m?3d00?`00Wdl?C`m?3dl?@00o003OC`l?3dl?C`
m?3dl?@07_001M3`d?3@00?`017@l=3`c?3@l=3`d?3@l=3`d003l00Oc?3@l=3`c?3@l=3`d?3@l=3`
d?3<l<c`d?3<d<c@c002d00]l<c@c=3<d<c@c=3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@[=2/d:c@[=2/
/:b`00F/00>`[;001Z`00hb/S006S003[8b/00><02bAS95/SFb=K8e/KFa]K6e/KFa]K6e<KDa]K6e<
KDa]C6e<KDa]C4e<KDa=C0==00X]CBe=;Dd]CBe=6Rd0<@d]3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A801@hB3Q8>00PB00DC4Q8B4`034P0^4a8G4Q<B4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4SLB=aHg5SLG=aLg5cLG=aHg5`<g00<G=cL013L0;5/g=cMG=e/gFcMK=e/g
FcMK=e/gEcMKEe]GNeMKEe]GFeMKEg]GNgMkMg]g0i/019NKUk/1M`0004Oel?G`mOCel?G`mO3el?Gd
mOCel?G`mO3dl?C`mO3el?C`mO3el?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l00=
m?3dl?C`m?3dl?C`m003l003m?3`00?`00?dl?003O000oG`m@08l003d?3`00_`00C@l?3d0_02d00>
c?3@l=3`d?3@l=3`d?02d005c=3<d<`00]00:o3@d<c@c=3<d<c@c=2/d:c@[=2/d;3@[=2/d:c@[=6/
dJcA[=6//Jb`[;400h`088f</Hb`S:b</HbAS8e/SFb=K8e/TFa]K6e/TFb=K6e/0fd00fa]C002K@04
LFe]K0=]00A<KDe]2Dd0?55=DBeA;E4]DBeB;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3S8><Phb3S8><PhB3PLB00<>4Q800a801@hB4Q8>00@B00DC4Q<B4`034P0Q4a8C4QLB4a8G4Q<B
5a8G4QLB5a8G4QLB5a<G4cLC5a<g008G00@C5a<g0QL02A8G5cLG=aLg5`03=`075cLG=aLg5`08=`0X
FcLg=e/gFcMG=e/gFeMKEe]GFeMKEe]GFeMKEe]GNe]kEg]GNeMkE`Ak00JKNi]kVg/3V`03Ui^K006o
0000:_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?001o002OC`
m?3dl?C`m00Xl003d?3`00?`00?@l?000o000m3`d003l01@d?3@l=3`d?3@l<c`c?3@l=3`d?3@l<c@
c?3<l=3`c=3<d<c@c=3<d<c@c=3<d<c@c=2/d<c@[=3<d:c<[=2/d:c@[=2//:b`[=2/d:c@[;06[004
S:b<[0F<00F/S:b<[004S004K8a/S@=/029]K6e/KFa]K6e/KDa]C6e<KDa]C6e/KFa]C6e<KDa]C4e<
0dd03Ra=;4d]CBe=;Dd]CBe=62d0;`d]3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3Q8=4PhB3Q8>00LB00D>4PhB3P044P034a8C00DB01HC4Q<B5a8C4QLB5a8C4QLB5a8G4QLB0aL04a8C
4QLB5a8g5SLG=aHg5SLF=a800cL00aLg4P05=`035cLg00<g02<f=cMG=e/gFcMK=e/gFcMK=eLgFeMK
Eg]GFeMKEe]GFeMkM`03N`07Mg]kNgNKN`03V`5g0000EoGdmO3el?GdmO3dl?C`mOCel?G`m?3el?Gd
mO3el?G`mO3el?G`mOCem?G`m?3el?C`m?3dl?G`m?3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m003l005m?3dl?@04_000m3`l004l003mO3d00G`00?dl?@01_000m3`d003l00Md?3@l=3`d?3@l=3`
d?3@l=3ed?3@l=3`c=3<d<`00]000o3@d004d008[=3<d:c@[=42d00>[=2/d:c@[=6/d:c@[;03[00b
/Jba/;6</Hba/;6//HbaS96<SFbAS95/TFa]K95/SFa]K95/KFa]K75/KFa]K6e/TF`2K@0;LFe]CG5=
LDeACE401Dd0>U5=DBeA;E4]DBe=;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8>
<Phb3Q8>4Ph34P033Q8B00LB00@>4Q8b1A80:A<B4a8C4Q<B4a8C4Q<B5a8g4Q<B4a8C4QLB5a8G4SLG
=a8G4SLC5a<g008G00@B5aLk0QL01a8G5aLC=aL00SL02c/g=aLg5cLG=aMK008g00HG=cLk=c/9=`0B
EcMK=e/gFcMK=e/gFcMKEe]G0U/037]KNeMkEg]GNeMkF`9k00>KNg/00W/01U]kNinK_`:K0002m00/
l?Cdm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@00o002oC`
m?3dl?C`m?3d00G`00?dl?001o000oC`l00Vl00Rd?3`l<c`c?3@l=3`c?3@l=3`d?3<l<c`d?3<d<c`
c=3<l0;@02K<d<c@c=3<d:c@c=3<d<c@[=2/d<c@c=2/c:c@[=2/d:c@[=2/d0>/00O@[;2//:b`00:/
00B<[8ba0X`01XR<S:b</0R<00Q/SFb<K8e/S@=/02:=K6e/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C4e<
CDa=C4e<0dd022e=;Dd]CBeA1Bd01Dd]CBe=00`]02/=;@d^3Bh=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3Q8>00DB00<>4Ph00a800`hB4P064P034a8B00TB030C4Q<B4a8G4Q<B5a8G4QLB
5aHG4QLB5a8G4QLB5aHg5cLG=a8G4SLG=aLg5cLB5a82=`03>cLg00@g00<G=cL00SL095/gFcMK=eLg
EcMG=eLgFeMKEe]GFeMkEg]GNeMKEg]GNeMkEP9k00BKMi]g0Y/0001KmOCem?GdmOCem?GdmO3em?Gd
mOCel?G`mO3em?G`mOCem?G`mO3el?G`mO3el?G`mO3dl?C`mO3el?G`mO3el?C`m?3dl?C`m?3el?C`
mO3dl?C`m?3dl?C`m003l00?m?3dl?C`m?3dl?C`m?3d00?`00?dl?@01O001oC`m?3dl?@00o001OC`
m?3d00[`00O@l=3`d?3@00?`01?<l?3`c?3@l=3`d?3@l=3`d?3<00_@04b/d<c@c=3<d:c@[=2/d:c@
[=2/d:b`[;6</Hba[;6</Hb]S;6//HbaS;6<THbAS8f<SFb=K8e/TFb=K6e/KFb=K8e/SFb=K95/KFaa
0Vd03TeaCFe=KDe]CG5=DDeA0dd02U5=DBeA;E4]DBd2C@0/DBeA;E4]<Rdb;E8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8>4PhB3Q8>4PhH4P034a8B00<B02LC4Q<B4a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLC
5a<G4aLB=aLg5cL011L03A8G4cLG=aLg5cLC=aL00SL00c/g>`02=`085cLgFcMK=c/3=`0TFcMK=e/g
FcMK=e/gFcMK=e/gFeMKEe]GNeMkFg]KNe]kEg]G0g/01GMkNi]k00FK00001o3dl?C`m?000o@0=_3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00odl?3`
m?3dl?C`m?3dl?@01O000oC`l00^l003d?3`00?`00c@l=3`d?3@l=3`d?02d003c?3@00;@00W`c=3<
d<c@c?000]006/c@c=3<d<c@c=2/d:c<[=2/d:c@[;2/d:c<0j`00k2//004[007S:b<[8b/S002[007
/8b<S;2</006S00aK8a/S6b=K8e/SFb=K6e<KFa]K6e/KFa]K6e/KFa]K6e<CDa=C4e<CDa=C4e<CDa=
C003C@0>;Dd]CBe=;Dd]CBe=;Dd<;@0a3Bd=;Pd^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3P054P033Q8>010B02`C4Q<B5a8C4Q<B4a8C4QLB5a8G4QLB=aHG4QLB5a8G4QLB
5aHG4QLB=aLg5`<g00<F=aL02SL00e/g=`05=`0PEcMK=e/gEcMG=e]GFeMKEg]GNeMKEe]GFeMkEg]G
NeL2N`03Vg^K00:K0GH0000GmOCel?GdmO3em?GdmOCem?G`mOCem?D00_@0@_3el?G`mOCel?GdmOCe
l?G`mO3em?G`mO3em?GdmO3el?GdmOCel?G`mO3dl?C`m?3el?C`mO3dl?C`m?3dl?C`m0?`00odl?C`
mO3dl?C`m?3dl?@00o002OG`m?3dl?C`m003l005m?3`l?@03_001M3`d?3@00?`017@l=3`c?3@l<c`
d?3@l=3`c002d005l=3@d?000]00ALc@c=3<d<c@c=3<d<c@c=2/d:c@[=2/d:cA[=6//:ba[;6</Hba
[;6<[8b/S;6<SHb=S8f<SHbAS8f<SHbAS95/KFa]K003K@0HK8e/SFa]K75/LFeaKG5=KDe]CFe=KDe]
0dd00e5=C@03C@03DDe=009=02/]DBeACE5=DBeA;C8]<ReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3Q8>008B00Pb3Q8>4PhB3Q8B00<c4Q801a809A<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8g5cL00QL03a<g5cLG=aLg5cLG=aLg5`02=`03>cLk008g00HG=cMK=c/5=`05FcMK=e/00cL075/g
FcMK=e/gFeMKEe]GFeMkFg]KNeMKEg]GNeL3N`03Mg]k00NK00002O3dm?C`m?3dl003m009l?C`m?3d
l?C`00?d02c`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00Gdl?3`
m00Cl003m?3`00o`00?dl?002o000oC`l00:l00Ac?3@l<c`d?3@l<c`c=3<l<`00]00;O3<l=3`c=3<
d<c@c=3<d:c@[=2/d<c@[=2/d:c@[=2/d:c@[=2/d:c@[;2//002[00:S;2<[8b/S;2<[0><00>/S8`0
1H`00hf<S@02S00nK8a/SFb=K6e/KFa]C6e/KFa]K6e<KFa]K6e<KDa]C4e<CDa=C4e<CDa=C4e<CBa=
;Dd]CBe=;Dd]CBe=;Dd<;@0a3Bd=;@d^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3P034P073Q8>4PhB3P094P033Q8B008B038C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB4a8G4QLF
5a8G4QLB5a8G4QLB=aLg5cLG=aHg5`Lg00<G=cL01SL01e/g=cMK=e/00cL01E]GFeMK00=G00=kEe/0
1EL03e]GNeMkEg]GNgNKMi]gV`01M`0006Oem?GdmOCel?GdmOCem?GdmO3em?GdmOCem?GdmO3em?Gd
mOCem?G`mOCel?G`mO3el?GdmO3el?G`mO3el?G`m?3el?G`mO3dl?C`m?3el?C`mO3el?C`m?3dl?C`
m?3dl?C`m?3d00?`00_dl?C`m?3dl?C`m003l00Em?3dl?C`m?3dl?C`m?3dl?C`m?3d00C`00?@l=00
0o000m3dl003l00;d?3@l=3`d?3@l=000o03d004l<c@c0C@03o`d=3<d<c@c=3<d:c@[=2/d:c@[=6/
dJba[;6//JbaS;6//Hba[;6</Hb=S8f</HbaS8f<SFb=K8f<SFbAKG400Vd046a]K95/TFa]K95/LFa]
C742K@0>CFe=KDe]CG5=KDeaCG43C@0nDDe=CE5=DBeACE4]CBeA;E4]DReA;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3S8>4PhB3S8><Phb3S8>4Ph94P033Q8B00HB02dC4Q8B4a8C4Q<B4a8C4Q<B4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4SLB5a8G4SL00QL05A<G4aLC5a<g5cLG=aLg5cLG=aLg5`02=`03>cLk00Tg
00=K=e/00cL3F`03=e/g009K019kFe]GFeMkEg]GNeMKEg]GNeL3N`07Mg]gVg^KN`02V`5k0002m018
l?C`m?3dl?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d0o002oC`m?3dl?C`m?3d00?`00?dl?002_000m3`l00Dl006m?3`d?3@2o001m3`
d?3@l=000o003=3`d?3<l=3`d?3@l0?@00G`d=3<l002d00Lc=3<d<c@c=2/d:c@[=2/d:c@[=2/d:c<
[=2//0:/01:<[8b/S:b<[8b/S:b</8b/S:`:S00_K8e/S6b<K8e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]
C6e<CDa=C4e<KDa=C4e<CD`00dd034a=CDd]CBe=;Dd]C@h]03<=;@d]3Bd=;Pd^3C8=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph04180=1<B4Q8C4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<B
4a8G4QLB5a8G4QLB5a8G4SLG=aLg4SLB=a825`<g00DG=aLg5`0<=`03FcMK008g00IGFeMKEe/3E`0G
FeMKEe]GFeMkEg]GNeMkEg]gVgNKMi/00GL0000cmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mO3el?G`mOCem?GdmO3el?G`mO3e00;d03;`mO3em?G`mO3em?G`mO3el?G`mOCel?G`mO3el?C`m?3d
l?C`m?3dl?C`m?3el?G`m0?`017dl?C`m?3el?C`m?3dl?C`m@03l003m?3d00G`00?el?005?001M3`
l?3@00;`00Sdl?3@l=3`c0;@00?`c?001=001Lc@c=3<00?@01_<d<c@c=3<d<c@[=2//:b`[;6//Jb`
[;6//8`00Z`09K6//HbaS;6</HbaS;6</HbaS96<THbAK8e/KFbAK95/SFbAK9400Vd05VbAK6e<KDea
CG5=LDeaCG5=KDe]CFd3C@03LDeA00==03aA;E4]CBe=;Dd]DBeA;Dd]DRdb;C8]<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Phb4S8><Pdb3C8><PhB3Q8>4Ph64P03<Q8B00DB00Dg4Q<B4`034P0S4a8C4Q<B=a8G4Q<B
5a8g4QLB5a8G4QLB5a8G4Q<B4a8G4cL00QL05a8g5cLG=aLg5cLG=aLg5cLG=aLg5cLC008g00<k=cL0
1CL01E/gFcMK00Dg0e/2E`0E=e]KNe]kEe]GFeMKEe]GNe]kEg]G00=k00=gNg/01i/00008l?C@m=3d
l?D2m00Cl?GdmO3dl?C`m=3dl?G`m?3dl002m005mO3dl?D00_@08?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d0o002OC`m?3dl?C`m005l00?m?3`l?C`m?3dl?C`m?3d00G`00?dl?@08_001m3`
d?3<l=000o004/c`d?3@l=3`c?3<d<c@c?3@l0;@00W<d<c@c=3<d<`00m003Zc@c=3<d<c@c=3<d:c@
1:`01hb/[;2<[8`01J`028b/S:b</8b/38`0=6b<K8a/S6b=K6e/TFb=K8e/SFa]K6e/KFa]C6e<KDa]
C6e<KDa]C6e<KDa=C4e<CDa=C4d3;@07CBe=;Dd]C@03;@03CBd]00P]02l=;@d]3Bd=;@d^3Bh=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P053Q8>4Ph02Q800a<B4P034P055a8C4Q<0
0a802Q<B4a8G4QLB4`h24P0<5a8B4SLB5a8G4QLB0aL02A8G4SLG=a8g5`03=`095cLG=aLg5cLB00Tg
00lB=cMK=e/gFcMG=e]GFeL00U/05g]GEeMKEg]GNeMkEg]GNeIkMi]kVg^K005g0000MoGdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?G`mOCel?GdmO3em?G`mO3el?G`mO3el?G`
mOCel?G`mO3el?G`mO3el?G`mO3dl?G`mO3el?C`m?3el?C`m?3dl?C`m?3dl?C`m?3d00?`00Odl?C`
m?3d00?`00Wdl?3`m?3dl?@01O001oC`l?3dl?@02_001=3`d?03d00Bl=3`c?3@l=3`d?3<d<c`c=3<
0m000lc@d003d00:c=3<d:cA/=6/d@:`03F//:b`[;6//:ba[;6//JbaS;6</HbaS;6<THbAS8f<SHbA
S8e/THbAS96<SHb=K95/SFa]K003K@0LCFe=KDe]CG5=KDe]CFe=KDe]CFe=KDeA;E5=D@==03AA;E4]
DBe=;E8]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3S8=<Pdb3C8><PhB3Q8>4Q800a<B4P054P0P
4a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8g5cLB=a83=`0;5cLG=aLg5cLG=aL00SL013/g=aL2=`07
>cLg=c/g>`05=`03>cLg00Dg00IK=e/gFeL3F`0=Ee]GFeMkEg]KNeMkE`0<N`03Vg^K00BK00004OCe
m?GdmOCem?GdmOCem?G`00;d04?em?GdmO3dl?C`m?3dl?C`m?3dl?GdmO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Odl?C`m?3d00?`00?dl?@00o000oC`l005l003
m?3`01C`00?@l?000o000m3`l007l003d?3@00?`03;@l?3`d?3<l<c`c=3<d<c@c?3<d<c@c=3<d<c@
[=3<d<c@c=3<d<c@[=2/d:c@[;2//0F/00B`[;2<0Z`02k2<[8b`S:b<[8b/00j<0f`00he/S002S00^
K8a/S6a]K6e/KFa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=;Dd]CBe=;Dd]C@<]00==;Bd022d0=@d]
3Bd=;@d]3Bh=<Pdb3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00DB00D>4Q8B
3P054P033Q8B00@B00dC4Q<B4a8G4Q<B4a8G008g01DB5a8G4SLB5a8G5SLG=a8G4SLG=aL00cL01ALg
4SLG00Lg00<G=cL023L065/g=cMKEe/gEcMKEe]GFeMKEe]GNeMkE`Ek00=gNg/00W/01I]kVg^K005k
0000QoGdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`
mO3el?G`mO3em?G`mO3el?C`mO3el?GdmO3el?G`mO3el?G`mO3el?C`mO3dl?C`mO3dl?C`mO3el?C`
m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3`00?`00?dl?@03O000oC`l002l00Dd?3@l=3`d?3@l=3`
d?3@l=3`d?03d003l=3`00;@01K<d<c@c=3<d:c@[=2/d:b`[;2//:ba0j`0<;6//:ba[;6<[HbaS;6<
/Hb=S8f<SHbaS96<SFb=S96<SHb=S8f<SFb=K8e/LFa]K0I]00maKFe=LFeaCFe=KDe]CFd00Td00be=
;@02C@0jDDeA;E4]DBeB;E8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Pdb3C8=<Pdb3C8><Phb3S8>
4PhB3PLB00<>4Q800Q800a<B4`054P0[4a8C4Q<B4a8C4Q<B4a8G4QLB5a8g4QLB5a8G4SLB=a8g4QLB
=aLg5cLG=`025`044cLG>`8g00LGFcLg5cLG008g00<k=c/00cL00c/g=`05=`08FcMK=eLgEcL3F`09
Ee]GFeMkEe]G009K00IkFg]GNgL5N`05EimkWg/01I/0000?m?GdmOCem?GdmOCem?G`00;d00Gem?C`
m@02m005d?Cdm?000_@02_Gdm?3el?C`m?02m00imO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?004_000m3`l009l007d?3`l=3`d009l003
c?3`00O`02k@l=3`c?3@l=3`d?3<l<c@c?3@l<c@c=3<d<c@c=3<d<c@c=3<d<c@[=2/d:c@1J`01;2/
/8`2[007/8b/[;2<[003S003[8b<00b<00E/S6b=K003S00YK8a/SFb=K8e/KFa]K6e<KDa]C6e<KDa]
C6e<KDa]C4e<CDa=;4d]CB`00dd00be=;@06;@03CBe=00H]03<=;@d]3Bd=;Pdb3C8=4PdB3A8=4Pdb
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph02A8010hB4Q<34P0:4a8C4Q<B
4a8G3P8B01<g4Q<B5a8G4QLB5a8G4QLB=aLg008G0SL00aHG4P025`0<=aLg5SLB=aLg5cLG1CL00cHg
=`06=`0FEcMKEe]GFcMKEe]GNeMkEg]GNeMkE`Ek00AgVgNK0GL0001kmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?G`
mO3el?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3d00?`00gdl?C`m?3dl?C`
m?3d00W`00?dl?@00o001OC`l?3d00K`01_@l=3`d?3@l=3`d?3@l=3`d?3@l=3`c=3<d<`01=00CO3@
l=3`c=2/d:c@[=2/d:b`[;2//:cA[;2//:baS:f</HbaS;6</HbaS;6<THbAS95/SFb=S8f<SHbAS96<
TFb=K8e/KFa]K6e/KFaa009]011=LFeaCFe=KDe]CFe=DDeA1Dd0=e4]DBeA;E8]DBeA;E8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8>4PhB3S803A80:Q<B4a8C4Q<B4a8C4Q<B5a8G4Q<B
4a8G4Q<B4a8G4QLB5a8G4SLB=a8C4P<G00/B5a<G4aLC=aLg5`03=`075c/g=a<g5`05=`035cLG00Hg
00<k=e/00cL055/gFcMG=e]GFeMKEg]GFeMKEg]K3G/017NKMi/2N`0001K`mOCem?GdmOCem?GdmOCe
d?GdmOCe0o@00oGdm004m00?l?C`m?3dl?C`mO3dl?G`00?d02?`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dd002l00Em?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00_dl?C`m?3dl?C`m00;l003
m?3`00[`00?@l?000o001Lc`l?3<00?`02k@l=3`c?3@l=3`c=3<l=3`d?3<d<c@c=3<d<c@c=3<d<c@
c=3<d<c@c=2/c:c@0j`00k2//005[003/:b`00B/00R<[8b/S:b<[0N<03B=K8a/SFb=K6e/S6b<K8e/
SFb<K8e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa=;Dd]0dd014a=;Dd7;@03CBe=00H]03l=;@d]
3Bd=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph0
2Q800a<B4P034P094a8C4Q<B4a8C008B00/>4Q8G4QLB5a8G4P035`0C4QLF=aLg5cLB5a8g5cLG=aHg
4P02=`04>aLg5`@g01@k=e/gFcMG=eLgEcMKEe]GFcMK=`9G00AKEg]G1G/02WMkMg]gNgNKNi/1M`00
05Oim?WdmOCem?GdmOCem?GdmOCem?GdnOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gd
mOCem?GdmOCem?GdmO3em?G`mOCel?GdmO3dl?D00_@0??3el?G`mO3el?G`mOCel?C`mO3dl?C`mO3d
l?C`mO3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3el?C`m0G`00Gel?3`m002l003d?3@00C`01Cel?3<
l=3`d?3@l<c`d?3@l=3`c0;@00K`d=3<d<`4d005l=3@d=400]00AJc@[=2/d:b`[=6//Jba[;2//Jba
[;6</HbaS:f<SHbAS8f<SHbAS95/SFb=S96<THbAS8f<TFbAK95/LFa]K6e/KFa]C003K@08C6e=KDe]
CFd3C@0mDDeACE5=DDeA;E4]DReACE4]DBdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8>
<Phb3Q8><P044P033Q8B008B00<b4Q801A801a<B4a8C4Q<00a806Q<B4a8C4Q<B5a8C4Q<B4a8G4QLB
4a8C4Q<B0cL00a8G4`025`05=aLg5cL00QL011<g5c/2=`055cLG=aL00SL013/g=aL2=`03Fc/g00<g
00Dk=e/gO`02F`03=e]G00=K00=GFeL00U/027]GFeMK=e]G0g/00gMkN`03N`05Eg]kVg/00Y/1W`6K
0Il0000Tm?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mOCel?GdmOCe0_@02?3el?C`m?3e0_@03O3e
l?C`m?3em?G`m?000_@0;OG`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m003l003m?3d00?`00Odl?C`m?3d00?`00?dl?000o000oC`l00@l003d?3`00G`00G@l=3`d005l00E
c?3@l<c`c=3<l<c@c=3<d<c@c=3<00;@00C`c<c<0m001Zc@[<b/d0>/00>`[;000j`01M2//:b`00>/
00V`S:b<[8b/S:`018`00fb<S005S00aK8f<SFb=S95/S6b=K8a/SFa]K6e/KFa]B6e/TK7E]I5/KDa]
C6e<CDa=C4e<CDa=C003C@0:;Dd]CBe=;Dd]C@L]03H^;Bh=;Pda3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=
4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph@4P034a8B00DB018C4Q<B4a8C4QLB4a8C4Q<B5a825`0D
=a8G4QLB5a8G4QLF=aLg5SLG=aL9=`045SLg>`8g00<G=aL00SL01eLgFcMK=e/00SL02cIKFg]GFeMK
Ee]G00=k00=GNeL00g/025MkMg]gVg^K0EH00007mOCem?Wen@02m@07m?GdmOCem002m@2;nOCem?Gd
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?Gd
mO3em?G`mOCel?G`mO3el?G`mO3el?G`mO3el?G`mO3dl?G`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m00;l003m?3`00K`01?@l=3`d?3@l=3`d?3@l=3`d?3<00;@00G`d=3@m@02d01J
c=7@d:c@[=2/d:cA[;2/dJb`[;2//8baS;6</HbaS8f<SHbaS;6<SHbAK8f<THbAS8f<SHbAS95/TFa]
K95/KFa]K8f<TFa]K75=KDeaCFe=KDeaCG5=DDeA0dd00e5=C@05C@0cDBeA;C8]<Rdb;C8]<Pdb;C8]
<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8><Phb3S8B<Q8b00lB02@C4Q<B4a8C4Q<B4a8G4Q<B5a8G4Q<B
5a8G4QLB5a8G4QLB5a825`05=aLg4cL00QL02A<G5cLG=aLg5`02=`0;>cLg5c/g>cLk=c/00cL03c/g
>cLk=c/gFcMKEe]GF`02=`044SMGN`9K00MGFeMKEe]G00=k00=GNgL00g/01UMkNi]kV`9k00005OCe
m?GdmOCem?GdmOCem?GdmOCed002m00:mOCel?GdmO3dl0;d00_el?CdmO3em?Gdm@02m005l?GdmO00
0_@02?G@m?Cel?C`0_@00oGdm002m012l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d5_002M3`l?3@l=3`d003l00Gc?3@l<c`d?3@l=3`
c=3<d<c`c=3<d<`00m003<c@c=2/d<c@[=2/d0^/00f`[:b//8b/S:b<[8b/00b<00U/S8bAK8a/S6`0
0h`08fb<K8e/SFa]K6e/KFa]C6eXK4Q/C6e<CDa=C4e<KDa]C4e<00E=00`/CBe=;Dd]CBe=;Dd5;@0j
;Rd^3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q0B
00<C4Q<01A8071<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a825`06=aHg5cLG3CL00aLg=`02=`0<
EcMG=eLgEcMK=S<B0UL017]GFcL6E`0?NeMkEg]gNeMkEg]gVg^K005k0000UoGdmOCem?GdnOCimOWd
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mOCem?G`mOCem?GdmOCel?GdmOCel?G`mO3el?G`mO3el?G`m?3dl?G`m?3el?C`m?3dl?C`
m?3el?C`m?3dl?C`m?3dl?@00o000oC`m003l003m?3`00?`00?dl?002?005=3`d?3@l=3`d?3@l=3`
d?3@l=3`0m001?7@d<`2d017dM3A[;2/d:b`[=2//:ba[;2//:ba[;6</Hb]S;6</HbaS;6</Hb=K96<
THb=S8f<THbAS96<TFb=K6e/TFa]K6e/TFa]K7400Vd01Da]CFe=00E]2dd00e5=D@02C@0e;Dd]DBeB
;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Rdb3C8=<Pdb3S8><Phb3S8><PhB3Q8>4Ph03180<A<B4a8G4Q<B
4a8C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a<g5cLC=aLg5cL00QL01a<g5cLG=aL00cL02Q<k
=c/g>cLk=e/5=`0:>cMK=e/gFeMK=`=K00<gEeL00W/02E]GFeMkEg]GO`05N`04Vg]kN`BK0Il1V`6K
0000;_Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?D3m007mOCem?Gd
m@02m006l?CdmOCe0_@0@?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3`l?@07_001M3`d?3@00?`00o@l=3`c=3<d<c`d?3@l<`0
0]002?3<d<c@c=3<0m002Zc<c?B/d:b`[=05[00A/:b/[;2<[8b/S:b<[8b`S;001h`00k6<S004S003
K8b<00B<00>=K8d00f`0<Fe/KFa]C6e/KDa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<CBa=;Dd]CBe=;Dd]
CBe=;Dd032d08@d]3Bh=;Pd]3Bd=;@d^3C8=<PdB3A8=4PdB3A8=4PdB3P034P073Q8>4PhB3P0=4P03
3Q8>00<B00<>4Q8011809a<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G5QLB5a8G4QLB5a8G4SLB5`0:=`03
5cLF008g00Xk=e/gEcMG=eLg0e/02eMkEg]GFeMkEg]G00Ek00MgNg^KMi^G00:K00>kVk/00GL00007
nOGimOWen@02m@04m?Wen@;e00OdmOGim?Gd00;e08Gim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmO3em?GdmO3em?G`mO3el?G`
mO3el?G`mO3el?G`mO3dl?G`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3d00?`00?el?@01o000oC`
l003l00Dm?3`d?3@l=3`d?3@l=3`d?G@l<`2d003l=3`00;@00?<d:`00m008:c@[=6/d:c@[;2/d:b`
[;2//Jba[;6</JbaS;6</HcE0h`0;k6</HbAS96<THbAS8e/SFb=K95/TFbAK6e/KFa]CG5]LDe]CFe=
KFa]K6e/KDe]00U=00=ACDd00Td0<ReACE4]DBeB;E8]DRda;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb
3S8><Phb3S8><Q8b3a80;a<B4a8C4Q<B4a8C4Q<B=a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC
=aLg008G01PC5a<g5cLC5a<g5cLC>cLk=c/g>cLk=c/3=`0:>cMK=e/gFeMKE`9K00=kFg/00W/01EMk
Fg]K00Yk00BKMi^G0Y/00k^K^`02V`00043dmOCem?GdmOCem?GdmOCed?GdmM3em?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCem?GdmOCel?GdmOCe0o@0@oGdmO3dl?C`m?3em?G`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o002OC`m?3dl?C`m00<l003
d?3`00?`00?@l=001O004lc`l?3@l=3`d?3@l<c`c=3<d<`00]001?3@d<`2d004mOC`[0;@00_dd=2/
d:c@[=2/d003[006/:b/[;2<0Z`03k2/[8b/S:b<[8b/S;3id@02S005R8b<S6`01h`09fb<K8a/SFbA
K6e/KFa]K6e/KDaaC6e<KDa]C6e<KDa]C4e<CDa=C003C@0<;Dd]CBe=;Dd]CBe=0bd00dd];@08;@0[
3Bd=;@d]3Bd=;@d]3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P074P033Q8>00<B00<>4Q80
0a800`hB4P064P0U4a8C4Q<B5a8G4QLB5a8C4Q<B5a8G4QLB5a8G5SLB5a8g5cLB5`08=`035cLg00Pg
00]G=eLgFcMKEe]GN`03E`0ENeMkEg]GNgMkMg]gNgMkMi^GViNk00>K00001?GdmO@2m@06nOGim?Gd
0_D00oWdn@03m@2CnOGem?GdnOCimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?G`mOCel?G`mO3dl?G`mO3el?G`mOCel?G`
mO3dl?C`m?3el?C`m?3em?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?el?001_000m3`d003l00:
d?3@l<c`d?3@l0;@00C<mOGe0]001lc@c=3<d:`00]000m6/d002d00l[=2/d:c@[;2//Jba[;2</Jba
S:b<[8cE[;6<[HbaS8f</Hb=S8f<THbAK8e/TFb=K6e/TFfAKG5<KDea0fd00g5]L@02K@0<K6e<KDe]
CFe=LDea1dd0158]DBd2C@0_DDeB;E8]DBeA;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8>
<Phb4S802a801C<B<a8C00DB028C4Q8B4a8C4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB0QL01SLG
=a<G4P8G0cL011Lg5c/2=`085c/g>cLk=c/3=`03>cMK00Dg00YK=e]GFeMkFg]G0g/03EMkEg]GNeMk
Ei]kVg/00i/00g^KV`02V`04_i^o^`6K0000CoCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`m?001O@08_3el?C`m?3d
l?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?@5l007m?3dl?C`m003l007m?3dl?C`m005l005m?3dl?@0
2O000oC`l00Bl00>d?3`l=3`c?3<l=3`c?02d00Dc?3@d<c@c=2/d<c@[<b/d:c@[=03[005/:b`[;00
1j`03K2//8b/S;2<[8b/S:`02h`01k6<SFb<K8d00f`086e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C4e<
CDa=C4e<1Dd02Re=;Dd]CBe=;Dd:;@0a3Bd=;@d^3Bh=;Pd]3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3P054P053Q8>4Ph00a800`hB4P064P0L4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8G4SLB
5a8G4P8G00`g5cLG=aLg5cLF=aL3=`055cLF=aL023L01U/gEeMk=`9G01AKEg]GNeMkEg]GNeMkMg]g
NgNKN`>K00=gViL00Y/1^`6G00005oWenOGimOWenOGimOWenOGimOWenOGi00;e08[dmOCem?GdmOCi
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmO3el?GdmOCem?GdmO3e
m?GdmOCem?GdmO3em?GdmO3em?G`mOCel?G`mO3el?G`mO3dl?C`mO3el?C`m?3el?G`mO3el?C`m?3d
l?C`m?3dl?@3l009m?3dl?C`m?3d00C`00K@l?3dl?@2l00<d?3@l=3`d?3@l=3`0m001O3<d=3`00;@
04G<d=3Ac=2/d:c@[=2/d:b`[;2//:b`[=6//:b`[;2//8baS;6</HbaS8f<THb=S96<SHbAS8e/TFb=
K8e/SFa]K6e/KF`00fd03Ta]CFe=KDe]CFe=KDe]2Dd00e4]D@05C@0]DBeA;E4]DBdb;C8]<Rdb3C8=
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb008B00<>4Q8061806Q<B4a8C4QLB5a8G4QLB5a8G4QLB
5a8G4QLB0QL023LG5aLg5cLG0cL01aLg=cLG=aL00SL00c/g>`05=`0<>cLk=c/g>cMKEe]G0e/00eMK
E`05N`03Eg]k00=k00EgVg^KN`04V`07Wi^kVk^K_`02V`0004odmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?G`00?d
03S`m?3ed?G`mOCel?C`mO3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`
00Odl?C`m?3d00O`00?dl?004_001M3`d?3<00G`01?@l<c`c=3<l=3`c?3<d<c@c=3<00?@00k<d:c@
c=2/d:c@[=2//0^/00f`[:b<[8b/S:b<[8b/00Z<00I/S6b=S8d3K007S6b=K8e/S@02K00IJ6e/KFa]
C6e<KDa]C6e<CDa=C4e<CDa=C003C@05;Dd]CBd01Dd00be=;@02;@03CBe=00@]02/=;Pd^3Bh=;Pd^
3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00d>4PhB3Q8>4PhB3Q8>00`B02HC4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLF=aLg5cLG=aLg5`Dg00<G=cL01CL00aLg=`02=`0LFcMGEg]G
FeMKEg]GNeMkEg]GNgMkMg]gVgNKN`:K00BkVk^K0k/1U`000_D01oWenOGimOT00oD01OWenOGi00?e
00GimOWen@05m@2?nOCim?GdmOCim?WdmOCem?WenOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`mOCel?GdmOCem?GdmO3el?G`
m?3dl?C`m?3dl?C`m?3el?C`mO3dl?G`m?3dl?C`m?3dl?@02O000oC`l00:l00<d?3@l=3`d?3@l=3`
0]009/c@c=3<d:c@[=2/d:c@/=2/d:c@[=2/d:cA[;2//:ba[;2</Hba0h`07hf</HbaS96<SHbAS8e/
SFb=K8e/TFbAK8e/TFbAKG401Fd02G5]KDe]CFe=K@03C@03DDeA00==00=A;E401Dd0;U4]DBeA;Dd]
CRdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]<Pdb3C8=<Phb3S8>4PhJ4P0P4a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB5a8G4aLB5a825`0:=aLG4cLG=aLg5``g00Dk=c/g>`03=`07>cMKEe]GN`02F`05Ee]GNe/0
2W/019]kVg/4V`03^i^k00>k0Kl1^`6k0000D?Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe0o@02oGdnOCim?Gd
mOCe00Sd00?`m?@00_@08OG`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m005l003m?3`00?`
00?dl?@05_001M3`l?3@00?`00G@l=3`d003l00Td?3@l=3`c?3@l<c@c=3<d:c@[=2/d:c<[=2/d:c@
[=2/d:c@1J`03K2//8b/S;2<[8b/S:`01h`00jb</002S003K8a/00><025/S6b<K8a/SFb=K8e/KFa]
K6e/KFa]K6e<KDa=C4e<CD`01dd00be=;@05C@03;Dd]00@]00==;Bd01Rd0=`d]3Bh=;@d]3Bd=;@d]
3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A800`hB4P064P0Z4a8C4Q<B
4a8C4QLB5a8G4QLB4a8G4QLB5a8g4SLF=aLg5cLB=aHg5cLB1cL00aLg=`02=`0NFcMGEg]GFeMKEe]G
NeMkEg]GNgMkMg]gVgNKNi]k0Y/00k^K^`02^`6K00006OWenOGimOWenOGimOWenOGimOWenOGimOT0
0_D0>_CemOWenOGimOWenOCimOWenOGimOWdmOCem?GdmOCim?GdnOGim?GdmOCem?GdnOCem?GdmOCe
m?D4n@;e04cdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3em?G`mO3el?G`mO3el?G`mO3e
l?G`mO3dl?G`mO3dl?C`m?3dl?C`m?3d0o001OC`m?3d00?`00Wdl?3`m?3dl?@01_001m3`l?3@l=00
0o001<c@d?04d005c=3@d:`00m00C/c@[=2/d<c@[=2/d:c@[=6//:b`[;2//8baS;6</HbaS;6</HbA
S8f<SHbaS8f<SHb=K8e/TFb=K95/KFbAK6e/TFa]K6e=KDe]CFe=K@M=03MA;E5=KDe]CE4]DBeA;E5=
DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3C8><Phb00XB00<>4Q80318081<B4a8C4Q<B
4a8C4Q<B5a8G4QLB5a8G4QLB5a<G4aLB0QL02SLC5a<g5cLG=aL2=`04>cLg5`Dg00HG>cLk=c/3=`07
>cMKEe]GN`02F`03Ee]K009K00AkEg]K1W/019]kVg/6V`03^i^k00Bk0000HOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCem?GdmM3em?WenOCel?GdmO002O@01O3dl?C`00?d02k`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d7?003]3`c?3<l<c`d?3<l<c`0]004/c@c=3<d<c@c=3<d<c@
[=2/d0>/00W@[=2/d:b`[;001Z`038b/S:b<[8b/S;2<[0^<00>=S8`00X`036b<K8e/KFb=K6e/K@=/
01Q]K8e/KDa]C6e<CDa=C4e<CDa=C4d]CBd5C@L]00E=;Dd]C@06;@0g3Bd=;@d]3Bd=;@d]3Bd=;Pdb
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB3Q8>4PhB3Q8>4PhB3P0>4P0R4a8C4Q<B4a8G4Q<B5a8G4Q<B
5a8G4Q<B5a8G4SLG=aLg5`Dg00<G=aL02SL04U/gEeMkEe]GFeMKEe]GNeMkE`=k00]gNgNKNi]kViNK
U`05^`6g00003oWenOGimOWenOGimOWen@03m@05nOGimOT01oD00oWen@02m@0:m?GenOGimOWen@;e
00kdmOCimOWenOGim?Wdn@;e01OdmOCem?GdmOCem?GdmOCem?G`mOCem002m@1EnOGem?GdmOCem?Wd
mOCem?GdmOCem?GdmOCem?G`mO3em?G`mOCem?G`mOCel?C`mO3el?G`mO3el?C`m?3el?C`mO3dl?C`
m?3dl?C`m?3dl?C`m00@l005d?3@l<`01_02d009l=3`d?3<l=3`00?@00?`c=000]007<c@c=2/d<c@
c=2/d:cA[;2//Jb`[;2//JbaS;42[00nS;6<[HbaS8f<THbAS;6</HbaS96<THb=K8e/TFbAK95/SFbA
S95/KDe]CFe=KDe]CG5=LDeACE4]DDe]CFd2C@0a;E4]DBeACE5=DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3S8B<PhB3P0=4P033Q8B00PB01hC4SLB4a8C4Q<B4a8C4QLB5a8G4QLB4a8G4cLC
5a825`04=a<G4P8G00@g5cLG0SL02C/g>cMK=e/g>`05=`03FcLk00<g00MKEe]GNe]k00EK00=kEg/0
1G/01Y]kVg^KN`JK0[/00mnkg`02^`000_D0W_Cem?GdmOCem?GdmOCem?GdmOCem?GdmMCem?GdmOCe
m?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCe
m?G@mOCem?GdmOCel?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d7?000m3`l003l00Vc?3@l=3`d?3@l=3`c?3<d<c@c=3<l:c@[=2/d<c@[=2/d:c@[=03[005
/:b`[;000Z`03Xb/S:b<[8b/S:b<[8b`3X`026b=K8e/SFa]0f`076e/KFa]K6e<KDa]C6e<KDa=C6e<
CDa=;Dd]CB`5C@0:;Dd]CBe=;Dd]C@H]00<=;@d01bd08@d]3Bh=<Pd^3Bh=3PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3P054P053Q8>4Ph00a800`hB4P034P033Q8B00HB02PC4QLB5a8C4QLB5a8G4QLB5a8G4QLB
5a8G4QLB=aLg5cLG=aLg5cLG1SL025/gFeMKEg]G0g/01EMKEe]G009K17/00i]kV`07V`04^iNKU`:k
00?K^m/00KL0000YnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD03OWe
nOGim?WdmOCem?T00_D00oCem@02m@1WnOGem?GdmOCimOWdmOCem?GdmOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?G`mO3el?GdmOCel?C`mO3dl?G`mO3dl?G`
mO3dl?G`m003l00Am?3dl?C`m?3dl?C`m?3dl?@00o000oC`l006l00@d?3@l=3`d?3@l=3`d?3@l0;@
00?<d<`00m008<c@d=3<d<c@[=2/d:c@[=2//JbaS;6//Jba[;2</:ba0Z`028baS;6</Hba0h`08i6<
THb=K8e/TFbAK8e/KFbAK8e/KDa]C6e=KDe]CFe=KDe]00==00MACDe=DDeA00==031ACDd]DBeA;Dd]
CBdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb3Q8><Ph34P033Q8B018B01XC4Q<B4a8C4Q<B
5a8C4QLB5a8G4QLB5a8G4P8G00hg5cLG=aLg5cLG=a<g5``g00mK=cLgFcMKEe]GNeMkEg/00U/01EMK
Eg]K00Ak00^KNi^K_i^kVk^K^`03V`:k00CO^m_K0K/0000=m?WemOCim?GdmOCem002m@14nOCem?Gd
nOCim?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mM02m00OmOCem?GdmOCem?GdmOCem?G`m?3dl?GdmO3dl?C`m@02m009l?C`m?3dl?C`00?d02C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@2l003d?3`01G`00?@l=000o006<c`d?3<l<c`
d?3<d<c@c=3<d<c@c=3<d0?<00o@c=2/d:c@[=2/d:b`[;000Z`02Hb/S:b<[8b/S002[007/8b/S:b<
[00:S00hK8e/SFb=K8e/KFa]K6e/KFa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=C4d]CBe=;Dd]CBe=
;Dd4;@033Bd]00L]02T=;@d^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P034P05
3Q8>4Ph02Q807QLB4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4P8G00Xg5cLG=aLg5cLG1SL02E/g
FcMKEe]GF`03E`0<FeMkEg]GNgMkMi]g0Y/02[^K^iNkVk^GViL2^`03fk_K006g00005oWenOGimOWe
nOGimOWenOGimOWenOGi00?e00WimOGenOGimOT00oD04oWemOGimOWenOGim?GdnOGimOT00oD0OOWe
nOGim?WdmOCem?GdmOCem?GdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3el?G`mOCel?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00G`00?dl?000o001?C`l=03l003d?3`00?`00S@l=3@c?3@l0;@00G<d=3@c003d006c=3<d:cA
0]00BZc@[=2//Jb`[;6//Jb`[;6//Jba[;6//HbaS96</HbaS;6<THbAS8e/SFbAK8e/KFbAK95/LFea
K75]LFeaCG5=LDeaCFe=LDea1Dd0<U5=DBeA;E4]CBeA;Dd]<Rdb;C8]DRdb;C8]<Rdb;C8=<Pdb3C8=
<Phb3S8><PhB3S8>0a801`hB3Q8>4Ph00a800`hB4P0:4P0Z4a8g4Q<B4a8G4QLB5a8G4QLB5a8C4QLB
5a8G4QLB5a<G4cLC=a<g5cLG2SL055/gEcMK=e/gFeMKEe]GFeMKEg]K17/00i]kV`03V`06_i^kVk^K
0k/00i^k^`05f`0000GdmMCem002m@1VnOGim?GdmOCem?WdmOCem?GdnOCee?GdmOCim?GdmOCem?Gd
nOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`0_@01oGdmO3dl?D00_@02O3dm?C`m?3dl003m00Nl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d0o001oC`l?3dl?@05_006=3`d?3@l<c`c?3<l=3`d?3<d<c@c=3<d0;<00j/d<c@[=2/d:c@
[=2/d0>/00F`[=2//003[003/:b/00>/00>`[;000j`00k2<[00:S00hK8f<SFb<K8e/KFa]K6e/KFa]
K6e/KFa]C6e<KDa]C4e<CDa]C6e<CDa=C4d]CBe=;Dd]CBe=;Dd@;@0Y3Bh=;Pd^3Bh=;PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph00a800`hB3P064P0T4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB
5a8G4SLB5a8G4QLB0QL023LG=aLg5cLG1SL01U/g>cMK=`9G011KEe]GFeMkEg]gVgNKMi^G0Y/02;^K
^i^kVk^K0[/01M_JfmKK007J00007oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD06OWe
nOGimOWenOGimOWenOGimOWenOGimOT01_D01_CimOGdn@?e06_imOGdmOCem?GdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmO3el?G`
mOCel?G`mO3dl?C`m?3dl?C`m?3dl?C`m003l005m?3`l?@00o000oC`l00>l008d?3@l=3`d?02d003
c=3@00?@05K<d<c@c=2/d:c@[=2/d:c@[;2/d:cA[;2//Jba[;6//JbaS;6<THbaS;6<THb=S96<SHb=
K8e/KFa]K95/KFa]K6e/KFa]K6e=KDe]CFe=KDe]CG5=K@==00QACE4]DBeA;@9=02iA;E4]DRdb;C8]
DReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8><PhB3S8>4Phb3Q8>0a800`hB4P084P0`4a8C4Q<B4a8C4QLB
=a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC=aLg5cLG=aLg5cLC2SL05U/gFcMKEe/gFeMKEg]GNe]kFg]G
NgL6V`03^i^o00:k00BK^k^o0k/2f`04nm_kf`7k0000LoGim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCim?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`mO000_@00oG`m002m00^l?Cdm?3dd?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?003?000m3`l005l007d?3`l=3`d005l00T
d?3@l<c@c=3<d<c@c=3<d<c@[=2/d:c@[=2/d:c@[=2/d:b`0j`00k2//00:[0b<02]/SFb<K8a/SFa]
K6e/KFa]K6e/KFa]K6e/KDa]C6e<CDa=C4e<CDa=C4e<00==00`]CBe=;Dd]CBe=;Dd>;@0U3Bd=;Pd^
3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3P034P073Q8B4PhB3P0<4P034a8B00<B01PC4Q<B
4a8C4QLB4a8C4QLB5a8G5SLG=a825`06=aLg5cLG13L045/g=cMK=e/gFeMKEg]GNeL3N`03Mg]k00BK
00ZkVk^K^i^kVk^K0[/01m^kfmKke_/00MX000Ce01cimOWenOGimOWenOGimOWenOGimOWenOGimOWe
0oT05_GimOWenOGimOWenOGimOWenOGimOT3m@04nOGem0;e00CimOWd0_D03?WenOGim?GdnOCem0;e
00Wim?GdmOCimOT00_D0F?Cem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe
m?GdmO3em?GdmOCem?G`mOCel?G`m?3el?C`m?3el?G`m?3dl?C`m?3dl?@3l003m?3d00G`00Cdl?3@
1?006?C`l=3dd?3<d<c@c=3<l=3`d?3<d<c@c0C@00?Ad=400]00>Zc@[=2/d:c@[=2/d:b`[;2//Jb`
[;2<[HbaS;6<[HbAK8e/SHb=S96<TFb=K95/TFbAK95/TFbAK942K@04K6e=K@==00MaCFe=KDe]00M=
00EACE5=D@02C@0[;Dd]DBdb;E8]DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><Phb3P024P04
<Q8B3P<B00<>4Q800Q800a<B4P054P0L4a8G4Q<B4a8G4QLB5a8C4Q<B5a8G4QLB5a8G4`8G00Hg5cLG
=aL3=`035cLG00Xg00aK=e/gFeMKEe]GNeL2N`9G0W/00inKV`03V`04^i^kV`:k00>o^k/00k/00knk
f`03f`?k0M/1n`0000CenOGi0oD0L?WemOCem?GdmMCem?WdmOCem?WdnOCim?GdmOCem?GdmOCem?GD
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCem?GdmO02m006mOCdl?C`0o@08?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
0o001oC`m?3dl?@05?000lc`l003l003d?3<00?`00_@l<c`c?3<l<c@c003d00Nc=3<d<c@c=2/d:c@
c=3<d:c@[=2/d:c@[=2/d:c@1J`00k2//002[003S:b<00V<00=/S8`018`02he/K6Q]K6e/KFa]00=/
02E]K6e/KFa]C6e<KDa=C4e<CDa=C4e<CDa=C4e<CBa=;4d]CBe=010]01l=;@d]3Bh=;PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=00<B00<>4Ph00a801`hB3Q8>4Ph02Q800a<B4P034P0D4a8C4Q<B5a8G4Q<B
4a8G4Q<B5a825`03=aLg008g00@B=cMK1CL015LgFcL3F`09Eg]GNgMkDY]g00>K00=BDgH00Y/01[^K
ViNKU`Rk0m/01=Kke_/1eP0004OimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@06m@0Cm?GenOCem?WdmOCim?GdmOCem002m@1M
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?G`mOCel?Gd
mOCem?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3d00G`00?dl?@00o000oC`l008l004d?3@l0;@
00?<d=000m001Lc@c=3<00?@00?<d<`01M00?Zc@[=2/d:c@[;2//:cA[;2//8baS;6</HbaS8f<SHba
S;6<THbAK95/TFbAK95/TFbAK8e/KFa]K6e=KDea1dd02Fe=KDeaCFe=K@08C@0Z;E4]DBeA;E8]DRdb
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><Phb0Q801@hB3S8>00hB02/C4Q<B4a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4SLC5a8G4cLG=aLg5cLG=aMK00<g00<k=c/00cL035/gFeMKEg]KNeMkM`9k0Y/00gMG
V`05V`Zk00CK^m^k0]/00o_Kn`02n`7K0O/0000;mOWenOGimOWdmO@00_D01oWenOGimOT00_D06_Ci
m?GdmOCim?GdmOCim?GdmOCem?GdmOCi0_D0O_Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`mOCel?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?@04?003m3`l?3@l=3`d?3@l<c@
c003d00Jc=3<d<c@[=3<d<c@c=2/d:c@[=2/d:c@[=03[003d:b`00R/00><[8`018`00jb<[00:S008
K8a/S6b<K8d3K00>SFb=K6e/KFa]C6e<KD`5C@0?C4e<CDa]C6e<KDa=C4e<00==00<]CBd01Rd00dd]
;@0:;@0]3Bd=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00hB01PC4Q<B
4a8G4QLF5a8C4QLF=a8G4SLG=aL2=`03>cLg008g00<F=cL00SL04ELgFeMKEe]GMeMkMg]gWgMk00:K
00=f^iL00[/00knk^`03^`06fk_K^m^k0m/01]Oke__Fn`7F0000>oWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e017imOWenOGimOWenOGimOWe
n@02m@1bm?WenOCem?WenOCem?GdnOGim?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mO3el?G`mOCem?G`mO3el?G`mO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3d
0o001OC`l?3d00S`00S@l=3`d?3@l0C@00?<d=001M00@lc@d=3<d<c@c=2/d:c@[=2/dJb`[;2//Jb`
[;6</HbaS;6</HbaS;6<[HbaS96<THb=K8e/THbAK8e/SFbAK8e/SF`00fd05Te]CG5=LDeaCFe=KDe]
CFe=KDe]CG45C@0bDBeA;E8]DReB;C8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8><Phb4S8>
4Ph44P034a8B00LB01TC4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB5a8g008G00/B5aLg5cLG=aLg5`02=`05
FcLk=c/00cL045/gFeMKEg]GNeMkMg]gVg/2V`06Wg^KNi^G0[/01[nk_k_K^`[K00?kfo/00_/2f`00
0_D01OCemOGd00;e00GimOWen@04m@0Mm?WemOCimOWdmOCem?GdmOCim?WdnOCim?GdnO@00_D00oWe
n@02m@1?m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCem?G`mOCel002m00:mO3dl?C`m?3dl0?d01c`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d5_000m3`l005l00Vd?3@l=3`c?3@l=3`c=3<d<c@c=3<d<c@[=3<d<c@c=3<d<c@
[=03[003/:b`00R/00b<[8b/S:b<[8b/S:`3S003[8b/00J<02i/S8bAS8e/KFb=K8e/KFa]K6e<KDa]
C4e<CDa]C6e<KDa]C6e<CDa=C4e<CBe=5Rd07`d]3Bh=<Pdb3A8=<PdB3A8=4PdB3A8=4PdB3A8>4Ph0
0a802`hB3Q8>4PhB3Q8>00`B01HC4Q<B4a8C4QLB5a8G4QLB5a8g5cLB0QL00cLG=`07=`0<EcMKEe]G
FeMkEg]g0W/01i^ONeIG<W/00i/00k^K^`03^`03fk_K00;K00cJfm[Kf__FnmKke_/1eP0005OimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGim?WenOGimOT00_D0I_CimOWdmOCim?GdnOGimOWdnOCim?GdmOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3dl?G`mO3el?G`mO3el?C`m?3d
l?C`m?3dl?C`m0?`00?dl?000o000oC`l006l00<d?3@l=3`d?3@l=3`0m000o3@d002d007c=3<d<c@
c005d01D[=3<d:c@[=6/d:b`[;2//:ba[;6</Hb/S;2//HbaS:f</HbaS96</HbAS8f<SHbAK95/TFb=
K8e/KFa]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]14d0<beB;E8]CReB;C8]DReB;Bh]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Pdb3Q8><Phb3S8=<PhB3P024P034a8B00LB01HC4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB
0aL01a<g5cLG=a<00QL013/G=a<4=`0>>cLg=e/gFcMKEe]GNe/4N`03Vg^O00:K00UBEc8bDYmk^i/0
1;/00m^kf`03f`06nm_kfo_K1O/1f`7k00001OGimOGd00;e00?im?T00_D00oCim@02m@0SnOCimOWe
nOCem?WdnOCimOWenOCee?GdmOCem?GdnOGimOT00_D0N_Cem?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmO3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`l00Dl00=c?3@l=3`c?3<l<c@
c003d00Pc=3<d<c@c=3<d<c@c=2/c:c@[=3<d:c<[=2/d:c@[;03[00>/:b`S:b</8b/S:b<[8`3[004
S:b<[0R<00=/S6`00h`09Fb=K8e/SFb=K6e/KDa]C6e<KDa]C6e<KDa]C4e<CDa=C6e<CD`00ddF;@0Y
3Bd=;Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph02A800`hB4P044P054a8C4QL0
0a803QLB5a8G4QLB5a8g5cLB0QL00cLG=`05=`0>FcMG=e]GFeMkEg]GNgL2N`03VeIF008b00/><UIg
Vk^K^iNk]`03f`0>f]_JnmKkf__FnoKke_/1fP0000KimOWenOD5n@0lmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWenOGi00?e00cimOWe
nOGimOWdmO@3m@05m?WenO@00oD0?_CimOWdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3el?GdmOCem?GdmO3e0_@06_3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`
m002l003d?3`00O`00g@l=3`d?3@l=3`c=3<00;@00Oad=3@l=3`00K@01N/d=3A[=2/dJc@[;2/dJb`
[;6//JbaS002[00D/Jba[;6//Hb/S;6</Hb=S8f<TH`2/@0FSFb=K96<THbAK6e/KFa]CFe/KFa]K09]
00eaCFe=KDe]CG5=LDe]00==031A;E4]CBeB;E8]DReB;E8]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=
4PhB3Q8><Ph24P03<Q8B00/B01HC4Q<B4a8C4Q<B4a8G4QLB4a8g4QLB0aL01Q<g4aLB=`<G00@k=cLC
0SL00c/gF`05=`0<FcMKEe]GNe]kEg]g0W/00i]kW`02E`054S<>Ei/00[/01;nk^k/4f`06nm_kfo_J
1o/1f`7k00005_GimOWenOGimOWenOGimOWenOCimOT2m@0Cm?WenOGimOWdnOGimOWenOCem002m@1V
nOGimOWdmOCem?GdmOCim?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`m?3em?GdmOCel?C`0o@05?3em?G`m?3dl?C`m?3d
l?C`m?3d0o000oC`m005l009m?3`l?C`m?3d00O`00Cec?3@0o000m3`l003l005d?3<l<`00]002?3@
l<c@c=3<0m005/c@c=2/d:c@[=2/d:c@[=2/d:c@[;03[003/:b/00>/00>`[:`00Z`01hb/S:b<[8`0
0j`00hb/S005S003K8b<00:<02RAK8e/KFb=K8e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<
0dd032e=;Dd]CBe=;Dd]C@`]02D=;@d]3C8=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00<B
00<>4Q8021806Q<B5a8C4QLB5a8C4QLB5aHg5QLB5aHg5cLG2SL02U/gFeMkEg]GNgL2N`03VgMk009k
0c800eMFV`03^`04fk_K^`?K00kJfm[kf__FnmKke__Fn`7J00004_WenOGimOWenOGimOWenOGim@?i
00WenOGimOWenOD00oT0A?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi0_D0F?CemOWdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3em?G`m?3el?C`m?3dl?G`mO3dl?@3l009
mO3el?7dmO3e00K`00?@l?001O001]3`d?3@l0[@00G<d=3@c003d00Pc=2/d<c@[=2/d:c@[=2/d:c@
[=6//:b`[;6//HbaS;42[00^S;6</Hb=S8f<SHbaS95/SFb=K8e/SFbAK75/KFaaKG5/KFaaK6e/LFa]
C6e=K@E=00=ACDd01Dd08e5=CDeA;Dd]DBeA;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Phb01LB01`C4Q<B
4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB0QL01SLB=a<g5`@g00hk=e/gFcMK=e]GFeMKE`=k00QgNg^K
Ni]kW`9k00=GNgL00Y/01=nkfk/6f`04nm_kf`Wk0]/0000FmOWenOGimOWenOGimOWenOGimOWen@?e
01GimOGenOGimOWenOGimOWenOGimOT00_D01OCimOWd00;e05cimOWdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3em?GdmOCel0?d01S`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00;m?3dl?C`m?3dl?@01_001JSe
l?3d00G`00?@l?000o007M3`d?3@l<c`c?3@l<c`c=3<d<c@c=3<d<c@c=3<00?@00>/d:`00m001Zc@
[=2/d0F/00B`[:b<0j`038b`S:b<[8b/S:b<[0B<00=/S8`00h`01Va]K8e/S@=/02m]K6e/KFa]K6e/
KFa]K6e/KFa]C6e<KDa=C4e<CDa=C4e<CBa=;4d]CBe=;Dd]C@0<;@0O3Bd=;Pdb3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3P074P033Q8B00`B01@C4QLB5a8G4Q<B4a8G4QLF=a8g4PPg00iG=eLgFcMKEe]G
NeMkM`9k00JKNi]kVg/4V`:k00CK^m^k1M/03][ke__JnmKke__FnmKk0MH0000DnOGimOWenOGimOWe
nOGimOWenOD3n@1GmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Gd00;e00?imOT00_D00oCem002m@1A
nOCemOWdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmO3el?GdmOCem?G`mOCem?GdmO3em?G`mO3dl?G`
m?3el?G`m?3dl?G`mOC<m?kdmM3e00G`00?dl?@01?000m3`l003l00Dd?3<l=3`d?3@l=3`d?3@l<c@
c?42d004c=3@d@;@04:/d:cA/=2//:c@[=6//:ba[;6//Jba[;2<[8baS;6<THbaS;6</Hb=K8e/TFb=
K95/SFa]K6e/KFa]K6e/KFa]K742K@06CFe=KDe]0dd02E5=LDeACE5=D@02C@03;Dd]009=01iA;E4]
DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3Q8>4PhB4P0L4a8C4Q<B5a8g4Q<B4a8G4SLB5a8G4QLB5a8G4`8G
00Dg5cLGF`05=`=K00dgFcMK=e/gFcMKEe]G00Ik1Y/01knK_k^o^ml01m/01__Knm_kf`Gk00Gjno[k
f`01n`001OD00oWen@03m@0=nOGimOWenOGimOWen@03m@03nOGi00?e01GimOGdnOGimOWenOCimOWe
nOGimOT00_D0FoCem?WdmOCem?GdnOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO000_@00oG`m@02m00Rl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Cdl?FX0_@2l00<nO3@d?C@l=3dd?3@1O001m3`
d?3@l<`00]008O3<l<c`c?3<l=3`c=3<d<c@[=2/d:c@[=2/d:c@[=2//005[005/:b`[;000Z`028b/
S:b<[8b/1h`02Jb<S6b=K8e/S@03K00PSFa]K6e/KFa]K6e/KFa]K6e/KDa]C6e<CDa=C4e<CD`7C@0:
;Dd]CBe=;Dd]C@X]02<=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P064P035a8G00DB
018C4QLB4a8G4QLB5a8G5SLF=aL3=`035cLg008g00aK=cLgEcMK=e/gEcL2E`08NeMkEg]gNgL4V`0<
^i^k^m^kfk_K^m^k0m/04=[Kf__FnmKke__fnoKke_/1eP0001KimOWenOGimOWenOGimOWenOGimOWe
0oT04OGimOWenOGimOWenOGimOWe00?i03KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@03nOGi00;e00KdnOGim?T2m@04m?Gdn@?e04Gim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?GdmO3el?G`mO3el?G`mO3el?D0
0o002?G`d?3em?W@0_000oG`l00@l00@d?3`l=3`d?3@l=3`d?3<l0;@00?<d=000m00A:c@[=2/d:c@
[=6/d:b`[=6//:ba[;6//JbaS;6</HbaS;6</HbaS;6<THbAS96<TFbAS95/TFbAK8e/SFb=K8e/KFaa
0Vd02Te]CFe=KDe]CFd9C@0ZDDe=CE5=DDeACE4]DBeB;E8]<Rdb;C8=<Pdb3C8=<Phb3Q8><PhB3Q8>
3Q805a<B4a8C4QLB4a8C4Q<B4a8G4QLC=aLg00<G00@g5cLG1CL04aLg=e/g>cMK=e]GFeMKEe]GNe/0
1W/2V`03^i^k00:k00>gfk/02]/01?_Knm/7n`05n__fnmH00O/00003mOWe00Ke00[imOWenOGimOWd
0_D0SoWemOGimOWenOGimOWenOCim?WdnOGimOWdmOCem?GdnOCem?WenOCem?WdnOCim?GdmOCem?Gd
mOCem?GdmOCem?GdnOCem?WdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3em?G`m?3dl?C`m?3e00;d01S`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l007
m=3dl?C`d002m005d?3`m=001O000m3`c003l003d?3@00?`01[@l<c`c?3<l<c`c=3<d<c@c=3<d<c@
[=2/d0>/00_@[=2//:b`[;2//008[006S:b<[8b/0h`0=[2<[8b`S:b<SFb<K8e/S6b=K8e/KFa]K8e/
SFb=K6e/KFa]C6e<KDa=C4e<CDa=C4e<CDa=C0==00X]CDe=;Dd]CBe=22d08`d]3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B00<>4Q80318051LB5a8G4QLB5aHg4QLF=a8g4SLG1SL035Lg
FeMKEe]GFeMkM`=k00=gNgL00Y/02;^G^kOK]m_G0m/05[KKe]_Ffm[kf__FnmKke__fnoKke_/1eP00
00oimOWenOGimOWenOGimOT00oD0?OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOT00oD01OWenOGi00?e01GimOWenOGimOWenOGimOWenOGimOT0
0oD00oWen@02m@1Dm?WenOGim?GdnOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCem?GdmO3em?G`mO3el?G`mO3dl?G`mO3el?G`mO3e0o000oC`l005l003m?3e00G`00Wdl?3@
l=3`d?D00_001]3`c=3<l0;@00?<d<`00m001jc@c=2/d:`00m00>Jc@[=2//:b`[;2//Jb`[;6//Hba
S;6</Hb]S;6</HbaS8f<SHb=S8f<TFbAK8e/SFb=K8e/SFa]K003K@0:C6e=KDe]CG5=K@E=00EACE5=
D@03C@03DDe=00A=024]CBeA;E8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb3S8>4Ph02Q806A<B=a8C4Q<B
4a8C4Q<B5a8g4QLB5a<g5cL00aL013LG=aL6=`0:FcMK=e/gFcMKE`9K00AkFg]K0W/01Y]kVg^KN`:K
1;/2f`05gm_kfo/00m/01__Knm_kf`?k00_jno[km__jnoKkmP01n`000;SdmMCem?GDmOCee?GDmMCe
e?GdmMCee?GdmMCem?GDmOCee?GDmMCee?GdmMCee?GdmMCem?GDmOCem?GdmMCem?WenOCem?GdnOCi
m?GdnOGim?WdmMCem?GdmOCim?WDnOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCe
m?GdmOCem?G`mOCem?GdmO3dl?G`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m003l003
m?3d01C`01?<l=3`d?3<l=3`d?3@l<c@c=3<00?@01S<d=3@c=3<d<c@[=2/d:c@[<b/d:c@[=0:[006
S:b</8b/0h`01jb<[8b/S:`00h`01Hf<S8b=00:<01mXK6b=K6e/SFb=K8e/KFa]C6e<KDa=C6e<KDa=
C4e<00==00=<CDd00dd01Be=;4d/00==00H]CBe=;Dd4;@0M3Bd=;Pdb3A8=3Pd>3A8=4PdB3A8=4PdB
3Q8>4Ph02a800`hB4P024P054a8B4Q<00a8031LB4a8G4QLB5a8G4P8g00<k=cL00cL00c/g>`05=`9G
00IKEe]GFeL2M`04Vg^KN`:K00>kVk/00[/01kOKfm_FfmX00m/05=[Kf__FnmKke__FnmKkm__fnoKk
0MH0000OnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0?nOGimOWenOGimOWenOGi00?e
00?imOT00oD01OWenOGi00?e02WimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
n@03m@07nOGimOWen@05m@1CnOGem?WenOCem?WdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCim?Gd
mOCel?GdmOCem?G`mO3em?G`mO3el?G`mO3el?G`mO3el?G`mO3dl?@01O001OC`m?3d00K`00[@l=3`
d?3@l=3`0m000o3@l003d003l=3@00C@00G<d<c@c003d01<[=2/d:c@[=2/d:cA[=6/dJb`[;6//Hba
S;6<[HbaS;6<SHbaS96<THbAS8e/TFbAK96<SFb=K8e/SFa]K6e=KDe]CFe=KDe]CFe=L@E=00=ACE40
1Dd0955=DBeA;E8]DRdb;C8]<Pdb3C8=<Pdb3C8><Phb3S8><PhB3PHB01Xb4Q<B4a8C4Q<B4a8C4SLB
4a8G4QLB5a8G4P8G00Pg5c/G=aLg5`8g010k=cLgFcMK=e/gFcMKEe]G0U/017]KNgL2N`BK2;/03]oK
fm_kfo_Knm_kfo_K0o/02o[kn__fnoKkm__f007k0000__Cee?GDmOCee?GdmOCem?GDmOCem?GdmOCe
e?GDmOCee?GdmOCem?GDmOCem?GdmOCee?GDmOCee?GdmOCem?GDmOCim?WdnOCem?WdmOCem?GdnOCe
m?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCe
m?GdmO3em?G`mOCem?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00?`00?dl?00
4_003m3`d?3<d<c@c=3<d<c@c003d00Hc=3<d<c@c=3<d<c@[=2/d:c@[=2/d:c@3:`03Xb/S:b<[8b/
S:b<[8b/2X`08fb<K8e/SFb=K8a/SFb=K6e/KDa]C6e<KDa]C6e<KDa=C4e<00==00</CBd01dd00be=
;@09;@0K3Bh=;Pdb3@h=3PdB3A8=4PdB3A8=4PhB3Q8>01@B00PC4Q8B4a8G4P8G00Hg5cLG=aL8=`03
EcMG00<g00IG=eMGFcL2F`04NgMkM`9k0Y/00k^K^`05^`0Gfk_K^]_Jfm[Ke]_FnmKke__FnmKkm_/0
0oH00o_fn`01mP0003gimOWenOGimOWenOGimOWdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGi00?e03_imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@02m@09m?GenOCem?Wd00;e04Oim?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`m009l003m?3d00?`
00odl?3@l=3`d?3@l=3`d?000]001<c@d?02d005c=3@d<`01M00@:c@[=2/d:c@[=2//:b`[;2//Jba
[;2//JbaS:b</HbaS:f</HbaS;6<SHbAS8e/SFbAS8e/SFb=K95/TFaaKG42K@0:C6e=LFeaCFe=K@I=
00<]CDd00Td0955=CDeACE4]CBeB;C8]<Rdb;C8=<Pdb3C8=<Phb3C8><Phb3P`B01HC4Q<B5a8G4Q<B
5a8C4Q<B4a8G4QLB0QL3=`085cLG>cMK=c/3=`0;FcMK=e/gFcMKEg/00U/00eMkN`02N`BK00>kVk/0
1K/00m^kg`03f`08nm_kfo_Knm/5n`0;n__jnoKkm__fnoX00O/0001Rm?GdmOCem?WdmOCem?GdmOCe
m?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmMCem?WdnOGimOWdnOCe
m?WdnOCem?GDmOCim?WdmOCim?T2m@1Nm?WemOCem?GdmOCem?GdnOCem?GdmOCem?GdmM3em?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0k`
00?@l?000o001m3`d?3@l=000o00;]3`d?3@l=3`c=3<d<c@c=3<d<c@c=3<d:c@[=2/d:c<[=2/d:c@
[<b//:b`[;03[003/:b/00B/00J<[8b/S:`=S00RSFb=K8e/SFb<K8e/SFa]K6e/KDa]C6e<KDa]C6e<
CDa=C0==00D]CBe=;005C@03;Dd]00T]01l=;Pdb3Bh=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00`B
01@C4Q<B4a8C4QLB5a8G4SLB5a8g5`Pg011G=eLgFcMG=e]GFeMkEg]G0W/4V`Zk01GKf]_JfmKKe]_F
nmKke__FnoKkm_/01OH1n`7f00004OWenOGimOWenOGimOWenOGi00?e01GimOWenOGimOWenOGimOWe
nOGimOT00oD0DoWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e05Wim?GenOCim?GdmOCem?GdmOCem?Gd
mOCim?GdmOCem?GdmOCem?G`mOCem?G`mOCel?G`mO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m006l003d?3@00G`00[@l=3`d?3@l=3`0]003Lc@d=3<d<c@c=2/d<`00]00BM7@d:c@[;2/
dJcA[=2/dJba[;6//JbaS;6</HbaS:f</HbaS8f<THbAS8e/THb=K8f<SFb=K8e/KFa]K6e/KDa]CFe=
KDe]CFd00dd0154]DBd4C@0QDDeACE4]DReB;C8]<Rdb;C8=<Pdb3C8><Phb3C8=<Phb00dB02<C4Q<B
5a8C4Q<B4a8G4QLB5a8g4aLC5a<g5cLG=aLg5cLG>`03=`0BFcMK=e/gFeMKEg]KNe]kEg]g0Y/00k^K
^`03^`06gk_K^m^k1=/02?_Knm_kfo_K2O/01oKkm__fnoH00O/0001Wm?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCee?GDmMCem?GdnOCe
e?GdmOCee?GdmOCee?GdmOCem?WenOCem002m@1UnOCimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3el?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?@04_007m3`c?3<l=3`c?3<l<c`c?3<d<c@c=3<d<c@[=2/d:`00/`01m3<d<c@[=00
1J`02K2/[:b`[;2//002[00>S:b<[8b`S:b<[8b/S:`5S003SHb=00=/02B=K8a/SFb=K6e/KFa]C6e<
KDa]C6e<KDa=C4e<CDa=;Dd]CBd5C@03;Dd]00T]01d=;@db3Bh=<Pdb3A8=4PdB3A8=4PhB3Q8>4PdB
3P0>4P0F4a8C4Q<B5a8G4QLB5a8G4SLG=aLg5PHg00IG=eLgFcL2E`08FeMkEg]GNgL2N`BK1;/06]^F
^k_K]m_Jfm[Kf]_Jnm[ke__JnmKke__F0_H01O[fn_Kg007F0002m@03nOGi00?e00?imOT00oD02OWe
nOGimOWen@03m@03nOGi00?e00?imOT00oD05OWenOGimOWenOGimOWenOGimOWen@03m@0?nOGimOWe
nOGimOWenOGi00?e00?imOT00oD08oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e
00CdnOGi0_D01oCem?GdmO@00_D01?WemO@2m@11nOCem?WdmOCem?GdmOCel?GdmOCem?GdmOCem?Gd
mOCel?GdmOCel?GdmOCel?GdmOCel?C`m?3dl?C`m?3dl?@01O001oC`l?3dl?@00o000oG`l002l00<
d?3@l=3`d?3@l=3`0m001?3@d<`7d01>c=3<d<c@c=2/d:c@[=6`dJb`[=6/dJb`[;6//Jba[;6</Hb]
S;6</HbaS8f<THb=K96<SFb=K8e/TFbAK75/KFaaKG5]LFeaCFe=KDea14d01ReACE5=K@A=01d]CBeB
;C8]<Rdb;C8]<Pdb3C8=<Phb3C8=<Phb3P0<4P0B4a8C4QLB4a8C4Q<B4a8g4QLB0QL01cLG=a<g5cL0
0aL2=`03>cMK00Dg00]K=e/gFeMKEe]GN`02F`05Eg]kVg/00Y/02;^K^k^o^mnk0[L6f`08nm_kfo_K
nm/5n`0;m__fnoKkm__fnmH00O/0002Ne?GdmOCem?GdmOCee?GdnOCem?GdmOCee?GdmOCem?GdmOCe
e?GdnOCem?GdmOCee?GdmOCem?GdmOCee?GdnOCem?GdmOCee?GdmOCem?GdmOCee?GdnOCem?GdmOCe
m?GdmOCem?GdmOCimOWdmOCem?WenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?D3m006mO3dl?C`0o@08_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`013`
00g@l?3`d?3<l<c`c?3<00;@00C`d=3<0m004:c@[<b/c:c@c=2/d:c@[=03[004d:b`S0B/00B`[:b<
1:`00k2/[003S005[8b/S:`01H`02he/S6b=K8e/KFb=00=/01I]K6e/KFa]C6e<KDa]C6e<KDa]C6e<
0dd01ba=C4e<LD`00dd:;@0O3Bd=;Pdb3A8=4Pdb3A8=4PdB3Q8>4PhB3Q8>4PhB3P0>4P0<4a8C4Q<B
5a8G4QLB0QL013LG=aL3=`0A5cLgFcMG=eLgFeMkEg]GNeL00g/017MkMg/3V`0:^i^k^m^kfkOK]`CK
00kkf__FnmKke__FnoKkeP[f0000QoWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@1Bm?WenOCem?WdnOCim?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?GdmOCel?G`m?3dl?C`m?3dl?C`mO3dl?C`m?3d
l?C`m0c`017@l?3`d?3@l=3`d?3<d<c@c005d004c=2/d@S@00B/d=3A0j`0<=6//K3A[;6//Jba[;6/
/:baS;6</HbaS;6</HbAK95/TFb=K95/TFb=K95/TFa]K0M]00m/KDe]CFe=KDeACE5=KDd00W407Ve=
CDeA;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<PhB3PXB02@C4Q<B4a8G4Q<B5a8G4Q<B4a8G4QLB5a8G4aLC
5a<g4cLG=aL2=`0B>cLg=e/gFcMKEe]GNe]kFg]G0W/01Y]kVg^KN`:K0[/01;nkfk/8f`06nm_kfo_K
1O/02?[km__fnoKg1OH1n`000<CdmOCem?GDmMCem?GdmOCem?GdmOCem?WdmOCem?GDmOCem?GdmOCe
m?GdmOCem?GdmOCem?GDmMCem?GdmOCem?GdmOCem?WdmOCem?GDmMCem?GdmOCem?GdmOCem?WdnOGi
m?GdmOCem?GdmOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
l?GdmOCem?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m00Jl00Xd?3@l=3`d?3@l<c@
c?3<d<c@c=3<d<c@c=2/c:c@[=2/d:c@[<b/d0N/00B`[:b<0j`00hb`[002[003/:b/00><00>/S;00
0h`098e/S6b=K6e/KFb=K8e/KFa]K6e/KDa]C6e<KDa]C6e<CDa=C0==00Y<CDa=C75<CDa=22d06@d]
3Bh=;Pdb3A8=4Pd^3A8=4PhB3A8=4Ph03Q800a<B4`044P0=3Q8B5a8G4QLB5a8G4P025`04=aLg5`@g
011K=eLgEcMKEe]GNeMkEg]G0W/01Y]kVg^KM`:K1[/00m^kf`06f`0@f__FnmKke__fnmKkm__fm`;f
00Cbm_Kf0Jd0002?nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?T00_D0?_Cem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`m?3el?G`m?3d0o002oC`m?3dl?C`m?3d00?`
00?dl?@00o002_C`l=3`d?3@l=03l004d?3@l0?@013`d=3<d:c@[=2/d:c@c=2/0m00<Zc@[;2//:cA
[;2//Jb`[;6//K2aS:f<[HbaS8f<SHb=K8e/TFb=K95/TFbAK8e/KFaa1Fd02g5]KDeaCFe=LDea00M=
00=]CDd00dd0654]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3PDB00<>4Q800Q804a<B4Q8C4Q<B4a8C4QLB
5a8C4Q<00a803Q<B5a8G4aLC=aLg5cLG13L023/gFeMK=eLg0e/03EMkFg]KNeMkMi]kVg/019/2^`04
_k_K^`SK00Kkfo_Knm/5n`08m__fno[km_L5mP7k00005MCem?GdmOCem?GdmMCee?GdmOCem002m@0F
nMCem?GdmOCem?GdmMCem?GdmOCem0;e01Kie?GdmOCem?GdmOCee?GDmOCem?Gd0_D05_WDmOCem?Gd
mOCem?GDmMCem?GdmO@2m@0;nOCimOWenOGimOT00_D0?_Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`mOCem?GdmO3e0_@01O3dl?C`00?d01[`m?Cdl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m0;`00?@l?000_000oC`l008l00?c?3@l<c`d?3@l=3`d?3<00;@00K`c=3<
d<`3d00Bc=3<d:c@[=3<d:c@[=2/d:c@0j`02M2//:b`[;2//002[00<S:b<[8b`S:b<[8b/1X`02Vb<
K8e/SFb=K8d3K00FKFa]K6e/KDa]C6e<KDa]C6e<CDa=C0==00=<CD`00dd01Ra=;Dd]C@@]02<=;Pd^
3Bh=;Pd^3A8=4Pd>3A8=4PhB3Q8>4PhB3Q8>4PhB3P064P034a8C00@B01<>4Q8G4Q<B5a8G4SLF=aLg
5cLG00@g00AK=eLg0UL02W/gFeMKEg]GNeH2M`03NgNK00FK00JkVk^kfk/9f`0@f]_JnmKke__fnoKk
m__fm`;f00?bm_H00_H00027nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e04oimOWdmOCim?WenOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`m?3dl?C`m?3dl?C`m?3e00[`
00K@l?3`d?@6l00<d?3@l=3`d?3@l=3`1m001]7@d:c@c0?@03B/d:c@[=6/d:cA[;2//Jb`[;6<[8ba
S;6//HbaS;6<THbAS96<THbAS96<SFbAK8e/KFaa1Fd04g5]KDe]CFe=LDeaCE5=DDeACE401Dd0654]
DBdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3P`B01@C4S<B4a8C4Q<B5a8G4Q<B=a8G4P<G00TC5a<g5cLG=aL0
1SL023/gFeMKEe]G0e/01eMKFg]KNeL00WL00i]kV`03V`04^i^kV`:k00?O^m/01m/01__Knm_kf`Gk
00SjnoKkm__fm`?f0OL1mP7k00008_GimOWdmOCem?WenOCee?GdnOCem?WdnOCim?WdmOCem?T2m@09
m?GdmOCem?Gd00Ce037imOWdmOCem?WenOCee?GdnOCem?WdnOCim?WdmOCem?WenOCee?GdnOCem?We
nOCi00;e00?dnOD00_D0?OWenOGimOWenOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G@mOCem?GdmOCem?D00o@00oGdm@03m00KmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00C`
00?@l?000_000oC`l00;l004m?3`c0G`023@l=3`d?3@l=3`d?3@l<c@c=3<d<c@[=3<d:c<[=2/d0>/
00?@[:`00j`00k2/[005[00;/:b/S:b<[8b/S:`01h`01Xf<SFb<K0:<01R=K8e/KFa]K6e<KDa]C6e<
KDa]C6e<CD`5C@0<;4d]CBe=;Dd]CBe=0Rd08@d]3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8>4PhB3Q8>4PhB
3P0:4P034a8C00<B00hC4QLB5a8G4QLB5a8G4P8G00@g5cLG13L015]GFcL2E`0:FcMKEe]GNeMkE`9k
1I/01INKVk^K00Bk00?K^m/00]/05;KKf]_Jfm[ke__FnoKkm__fmoKg0_H01?;fm_H1dP0006CimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT08_GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@1Bm?WenOGimOWenOCem?WdmOCem?GdmOCim?WdmO3em?GdmOCem?GdmOCe
m?GdmO3el?GdmO3el?G`mO3dl?G`m?3el?G`mO3dl?G`m?3dl?C`m0G`00Gdd?3`m008l008d?3@l=3`
d?02d004c?3@l0;@00C<d=3a0m000o7@d@02d00b[=3@d:cA[=2/dJb`[;6//JcA[;6//Hb/S;6</Hba
S8f<SHb=S8e/SHbAS96<SFbAK747K@07LFe]CG5=K@09C@0PDDeA;E4]DDeACE4]<Rdb3C8=<Pdb3C8=
<Pdb3C8=<Ph54P033Q8B008B00<C4Q801A806Q<B4a8G4QLB4a8C4QLB5a8G4SLG=aLg5cLG1SL015Lg
FeL3F`05Ee]KFeL00U/017]KNeL2N`05Wi^oVk/00i/00knk_`03^`03fk_K00GK00Kkfo_Knm/3n`0:
n__jnoKkm__fm`Gf0O/00003m?Ge00;e02cimOWenOCem?WenOGimOWdmMCem?GdnOGimOWenOCem?We
nOGimOWdmOCem0Ce02GimOWenOCem?WenOGimOWdmMCem?GdnOGimOWenOCem?WenOGi00;e00ODmOCi
mOWd00;e00?imOT00_D0I_CimOWenOCimOWdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmO3em?G`mO3dl?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0W`
00?dl?002_001M3`l?3@00?`00[<l<c`c?3<d<c`0]004/c@c=3<d<c@c=3<d:c@[=2/d0>/00?@[=00
2:`028b/S:b<[8b/1H`00k2<S005S005SFb<S8d00X`05fb<K6e/KFa]C6e8KDa]C6e<KDa=C4e<00E=
00`]CBe=;Dd]CBe=;Dd4;@0S3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8>4PhB3A8>4PhB3Q8>4Ph00a801PhB
4Q<B5`<B018C4QLB5a8G4QLB5a8g5cLG=aL6=`0FFcMG=eLgEcMG=e]GNeMkEg]gNgNKU`>K00>GVi/0
1;/00m^kf`04f`0>f]_Jfm[kf__FnoKkm_/8mP7B0OL1eP0008OimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D0E_Ce
mOGdmOCim?GdmOCem?GdmOCem?GdmOCim?GdmO3em?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3e
l?G`mO3el?G`mO3el?G`m?3dl?C`m?3d0o001oC`m?3dl?@00o001?C@l=03l00<d?3@l=3ed?3@l=3`
1]002Lc@c=2/d:c@c002d00`dM3@[=2//:b`[;6//Jba[;6</8b/S;6</HbaS8f<THb=S96<THb=K8e/
SFa]K6e/16d01g5]LDe]CFd00dd00e5=D@05C@0NDBeA;E4]DBe=;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>
0a800`hB4P0:4P0J4a8C4QLB=a8g4Q<B5a8G4SLC5a<g5cLG=aL4=`0D>cMK=e/gFeMKEe]GFeMKEe]G
FeL4N`03Vg^K00NK1;/00m^kf`03f`08nm_kfo_Knm/3n`08n__jnoKkm_/3mP04mm;feP7k00002oGi
mOWEmMGee?GE00;e01CimOWDmMCem?WenOGimOWDmMCee0Ce01KimOWDmOCem?WenOGimOWEmMGee?GE
0_D05_WenMCee?GdnOGimOWenMCee?GDmMD2m@03nOGi00;e01;EnOGimOWenOGimOWenOGimOT2m@0m
m?WenOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3d
l002m00<mO3dl?C`m?3dl?C`0o@06?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m1K`00g@l=3`c?3@l=3`
c?3<00;@01_`c=3<d<c@c=3<d<c@[=3<d:c<[=3<d:c@[=001J`00k2//002[006S:b<[8b/0h`00k2<
S00<S00GK8a/SFa]K6e<KFa]C6e<KDa]C4e<CD`00dd03Re=;Dd]CBe=;Dd]CBe=12d09@d]3Bh=;PdB
3Bh=;Pd^3A8=4PhB3Q8>4PdB3Q8>4PhB3Q8>4Ph011805Q<B4Q8G4Q<B5a8G4QLB5a8g5SLG=aL8=`0>
FcMKEe]GFeMK=eLgFeL4N`03Vg^K00:K00>GVi/00Y/3^`03]k^k00GK013JfmKkf__FnmKkm__fnoKg
1_H1d@7f0MH0001onOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@1KnOGimOWenOGimOWenOGimOWenOGimOWdnOGim?WdnOCem?Gd
nOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3el?G`mO3dl?C`m?3dl?C`m005l003
m?3d00?`00?dl?001_000m3`l003l006d?3@l=3`0]002/c@c=3<d<c@c=42d00fc=3@d<c@[=2/d:c@
[;2//Jba[;6//Jba[;6</Hb]S;6</HbaS8f<THbAS8f<TFbAK6e/KFaa0Vd026a]K6e=KDe]1Dd00e5=
C@03C@0NDDeA;E4]DBe=;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>1A800`hB4P084P0H4a8C4QLB4a8g4SLB
5a8G4QLC5a<g5cLG1SL053/gFcMK=e]GFeMKEe]GNeMKEe]G1W/00i]kV`03V`04^i^kV`Bk1=/01__K
nm_kf`Gk00SjnoKkm__fn`Cf00?Bm_H00O/0000<mOWenOGimOWEnOGi0_D02MGemOWenMCee002m@0;
nOGimOWenOGimOT01OD01_WenOCee0;e00_imOWenOGieOWen@02m@09eOGenOGie?GD00;e00_imOWe
nOGieOWen@02m@0BeOGenOGimOWenOGimOWenOGi0oD03?WenOGimOWenOGim0?e03cdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?D2m00Fl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m0?`00Wdl?C`m?3dl?@04_009]3`l?3@l<c`d?3@l<c`c=3<d<c@c=3<d<c@
[=2/d<c@[=2/d:c@2Z`038b/S:b</8b/S:b</0j<01M/SFb=K6e/KFa]K6e/KDa]C6e<KDa=C005C@03
;Dd]00==00@]CBe=22d07`d^3Bh=<PdB3C8=<PdB3A8>4PhB3Q8>4PhB3Q8>4Ph01Q800a<B4P024P0A
3Q8B5a8G4QLB5a8g5cLG=aL013L07S/gFcMG=e/gFeMKEe]GFeMkEg]GNeMkEg]gNgMkM`BK00>kVk/0
0k/3f`0Bf]_FnmKke__FnoKkm__fnoKj0_H01O;fm_;A00;f0000G?WenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWe0oT0>?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0_D0D_CemOGdnOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3e
l?G`mO3el?G`mO3el?G`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3d00K`00k<l=3`d?3@l=3`
c?3@l0?@00?<[=000]001<c@d?42d00h[=2/d:b`[;2//JbaS;2//JbaS;6</HbaS8f<SHbAS96<SHb=
S95/SFb=K6e/LFeaK6e/LFeaCFd3C@03DDeA00==021ACE5=DDeA;Dd]DReB;C8]<Rdb3C8=<Pdb3C8=
<PhB3P`B00dC4Q<B4a8C4SLB4a8g008B00L>=a8G4QLC008G00Dg5c/g>`05=`0=FcMK=e/gFeMKEg]K
N`02F`0?Eg]KNe]kEg]GNgMkMg]g00:K00BoVk^K0[/02]^kfm_Ofo_Knm/7n`08n__fnoKkm_/4mP03
d_;f007k00003?GimOWenOGimOWen@?e00Sie?GDmMCee@;e00_imOWenOGimOWen@03m@08nMCem?Gd
mO@2m@0;nOGimOWenOGimOT00oD02?WDmMCee?GE0_D02oWenOGimOWenOGi00?e01gie?GenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@10nOGem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCel0;d01oel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d017`00Cdl?3@1O001=3`d?03d00Kl=3`c=3<l<c@c=3<d<c@[=2/d:c@c=3<d:c@00R/00F<[8b/
S003[003S:b<00Z<00>=S8`00X`05fb=K8e/KFa]K6e/KFa]K6e/KDa]C4e<00E=00X]CDa=C4e<CBe=
22d04`d^3Bh=<PdB3C8=<PdB3A8>4Ph00a801@hB3Q8>00PB00@C3Q8>1Q802QLB4a8G4QLF=aL3=`03
5SLg008g01iK=e/gEcMKEe]GNeMkEg]GNeMkEg]GNeMkEg]gNgL2V`04^iNKV`:k00?K^m/00]/04][K
e__FnmKkm__fnoKkm__fn`;f00GBm_;bc@02mP0005[imOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOD3n@0;mOWenOGimOWenOD01OT07_GimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00KimOWe
nO@2m@05nOGim?T00_D0>_Cim?WdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmO3el?GdmOCem?GdmOCe
m?GdmO3el?G`mO3el?D2m00<l?C`m?3dl?C`m?3d1O001oC`l?3dl?@00_000m3`l003l00<d?3@d<c`
d?3@l=3`0m00=o7@d:c@c=3<d:c@[=2/d:c@[;6//Jba[;2//JbaS:f<[Hb]S;6</K2AS96<SHb=S8e/
SFb=K9400Vd01Fa]K75/009]00=aCFd00dd00e5=C@05C@03DDe=009=01T]DRdb;E8]DRdb;C8=<Pdb
3C8=<Pdb3Q8>00<B00<><Q8021802a<B4a8C4Q<B=a8b00<B00Hg4QLB5a<25`8g00<k=c/00SL03aLk
=e/gFcMK=e]GFeMkF`02N`06Og]kEe]G0g/00e]kN`04N`:K00BoVk^G0[/00m^kf`03f`03nm_k00Sk
00SjnoKkm__fn`Cf00?Al_H00O/00001\
\>"], "Graphics",
  ImageSize->{489, 332},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007V0001BPP10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`0<S8e/KFb=K6e/KDa=0Vd00da]S002S00?
SFa]K6e/S6b=K8a/SFb<009/28`036b=J6e/SFb=S8e/S@=/00N=K8aXS6b=00=/012=K8e/SFb=K8e/
SFb=K8a/0X`00he/S007S009[8b=K8a/SHb`00:<00J`S8b<K8d3K00<SFb=K8e/SFb=K8e/0X`00k2<
S003[006/:b/S:b<0Z`01K2<[:b`00>/00Z`c:b</8b`S8e/0X`02;6</Hb=J;6<0j`2S008/8b//:b`
S:`3S003/8b/00>/00>`S;000X`03Jb<S92<TDQ]K8e/SF`00X`02k2</FR@S;2//:ba00F<00baK96<
/Hb]S;5XS6`2S003/Hb<00><00F/S8b<[005S003dJb`00><00>aS8`00h`01K6<S8b`00J<01I/SFRA
K6e8KFa]K6e/KFa]K95/KFbA0V`018bAK6d2S004K8f</@B<00A/SFb=0X`016R=K8d2S00GK8e/TFb=
K6e/KFa]C6e<KFa]K6e<KB`00Td00fe<C@02K@0IC75<CG5]K8e/LDa]C6e/LBe=C6e<CDa];@02C@0Q
KFa]C4e<KDa]C6e<LDa]K6e/KDQaK6e/KDaaC4e<CDaa00A=03U<CDe=C6e<KFa]C75/KFaaK75<KFb=
K6e/TBa=C6e<CFa]K6e/TFbAK6e/SFbAJ8e/KFb=B6e/KF`00Hd0002KTHb=K8e/LDaaK75<TDa]K;6<
TFa]K95/SFbAS95/SFbAK95/TFbAS96<TFb=K6e/SFb=K96<THb=K96<SHb=S96<TFb=K95/TFb=K8e/
TFb=K8e/THb=S8f</HbAK95//HbAS95/SHbAS:f</HbaK96<TFb=K95/TFb=K8e/TFb=S;6<SHba[;6`
dJbaS;6/dK2]S;6//HcA[=400j`01k6`SFb=J8d00h`0<[6<S;2]S;6<SFbaS;6</:baS;6</K2aS;6<
/Hb=S;6</HbaS95/KFb=K8e/THba/:b`0X`00k6`d003[00YTHb=S:f`SHbAS8f<THb=S8e//Hb=S;6<
SHbAS8f</HbaS;6`/JbaS;400h`04K6</K2aS;6`/HbaS;6<THa]00:A00]/KFbAK6e/TFbAK003K@0I
K8e/SFbAK6e/TFb=K96@SHbAK8e/SHbaS002K@0@THbaS8e/SI6=K95<LFeaC09]00MaKI5<LDe]00==
00maKG5=LDe]LFe=TDR=KG400Vd02DeaC95]CBeaK@02C@0?LDe=;G5=TFaaCE5=LFea00==00I]CG5=
LDd2K@05LDeaCFd00dd02e5=CDeaCG5=LDea00==00A]CG5=0fd024e]KG5=KDea0Vd00de]L@02C@07
LDe=CG5]L@05K@06LDaaK95a0Vd00i5/T@03K@03LFbA006<00005Xb=J6e/KDa]K6e<KFa]C6e/S6b=
K8d5K003S6b=009/00U8K6bAS95/S6P00V`04he/SFa]B6e/SFb<K8e/KFb=S8d00X`016b=K943K00N
SFa/J6aXKFa]K8a/SHb=K8a/S6b<K8a/S6R<J8a/0X`01Hf<S8bA00B<00A/SFbA0f`02Xe/K6Q/J6e/
KFP4S005T8b<S;400h`00k28[002S004K8b</0:<0j`01K2<S8b`00><00>aS;001H`01K6<[8b`00><
00N/S8b</8b`00:<00=XS8`018`02K6<SFb<K8a/S003K005SFb<K8d00h`00jb8S005S003/8b/00><
01>aS95/SFb=S8e/SFbAS95/S6bA00=/00^AK95/SFb=K8f<S@03S009TFb<K8a/S6ba00><026`S8b8
S6bAS8e/KFb=K8e/TFbAK6e8KFa]C75<KDa]K7400Td03Ta]C4e8KDa]K6e/TFb=0f`076e/KFa]K6e/
KFa]C6e<KDa]C6e<KDa]C4e<CBd3C@0>C4e=KDa=C4e<KFa]C6d2C@07C4e<CBe=C003C@03;Dd]008]
01A=C6d/CBe=C4d]CBe=;Dd]CBe=;@==00D]CDe=;003C@07;Dd]CBa=;@03C@03;Dd]00==00E<CDa=
C003C@05C4e=DBd01Dd03da=;De<CDa=;Dd]CBe=;@03C@0;C4e<CDa=C4e<KF`00Fd00006TFa]K8e/
0Vd0RI5/KDe]K6e/SFb=K95/SFbAK8e/THbAK95/SFb=K96<THb=K8e/THe]K8e/THbAK8e/THbAS96<
SFbAS95/SFb=K8e/TFfAK8e/SHbAS96<THbAS96<SHb=S96<THb=K96<THbaS96<SFbAS95/SFb=K8e/
TFfAK8e/SHbAS;6<SHbaS;6</Hb/00:<00M//HbaS;6<00:/062aS;6<SHbaS;6</Hb=S:f</Hb/S;6<
/Hb]S;6</HbaS8f<THbaS96<THb=S8f<TFb=K6e/SHb=K96</HbaS96<THb/S:f<SFb=S8e/TFa]K95/
TFbAK95/KFa]K95/TF`2K@03LFe]009]05a/THbAK96=TFbAS8f<SHbaS8f</Hb=S8f</Hb=K95/TFbA
S95/KFa]K75=KDe]CFe=KDeACG5=LDe]C6e=KFaaKG5/LDa]CFe/KFa]CFe/KDa]CG5=LDeaCFe=L@==
00AaCE4]0dd00be=C@06C@03KDe=00==00IACFe=DBd3C@08;E4]<ReA;E42C@0F;E4]DBdb;E8]CReB
;E8]DBeB;E8]D@==01eACE4]CBe=;E4]DDeA;E4]DBeACE4]CBeA;E4]D@03;@03CBeB00==01QBCE5=
DBda;C8]<Bda;E4]DBeA;E4]DBd2C@5]0Dd0000HK6e/KFQ/C6e/KDa]C6e<KFa]K8e/KFa]0f`02He/
SFa]K6e/K@05K00kKFa]K6e/KFa]K95/TFa]K6e/SFb=K8a/KFb=K8e/KFa]K95/TFa]K6e/SFb=K8e/
SHb=K8a/SFb=S9400X`086Q/K8a/SFb<K8e/KFb=K8e/KFa]K95/TFa]K6e/SFb=0X`016b<S:`3S004
/8b<K0:<00>`S9400h`00k2<S@0?S003[8b<00:<00A/S8b/0h`02k6<S6b=K8f<SFb<00=/00N=K6e/
SFa]009/0X`00fb<K004S005SFb=K8d00X`01fR=K6e/SFP00V`046e<KFa]C6e/KDQ/C6e<CD`3C@0J
C75<KDa]C6e/KDa]K6e/KFa]K8e/THb=K8d4S006K8f<SFa]0f`00he/S@02K00^J6e<KDa]C4e<KDa]
C6e<CDa]C4e<KDa]C4e<CDa=C4e<CDa=C4e<CDa]C4e<L@9=00=<CB`01Dd012e=CDd3;@0>CBe=;Dd]
CBe=;De<CB`2;@05CBe=;Dd00bd00dd];@02;@063Bh];Ba=1Rd00`d^;@0;;@043Bd]CAD]00==;Bd0
1Rd00`da3@04;@03CBe=00D]00ha3Bd=;Pd^3Bd=;@d]3@<]00<=;Bd00Rd1C@0000J=K6e/SF`2K@03
TFa]009]01e/KFa]K95]SFa]K6e/KFbAK6e/KFbAK95/SFa]K002K@1PTFa]K6e/TFbAK6e/KFaaK8e/
SFb=K6e/TFb=K8e/TFfAK6e/KFb=K8e/SFb=S96<SHb=S8f<THbaS8e/THb=K8e/SFb=K6e/TFb=K8e/
TFfAK6e/KFb=K6e/SHbAK;6`0X`0JK6</HbAS;6`/I2aS:b<THbAK;6</HbaS96</Hb=S;6</HbAS8f<
THbaS;6<TFb=K95/TFa]K8e/TFa]K95/TFbAK96<TFbAK96<SHb=KI5]THb=K95/TFfAK75<KDa]K6e<
LDe]C55=L@03C@04DDeaK@9=00Q]CFe=KFa]C0=]025=LFa]K6e/SFb=K96<SFa]K95/KFa]K6e/TFb=
K96=TF`00Vd0275<LFaaCFe<0Td02fe=CDeaCG5=DDeA00==00=ACDd01dd00g5=L@03C@03DDeA009=
01L]DDeA;E4]DBdb;Di=DBeB;E4]DBeA;@02C@1aDBe>;E8]DRdb;E8]DRdb3C8]<ReA;C8=<Rdb;C8=
<Rd^;C8]<ReB;E8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8=<Rdb;C8A<Rdb;E8]CRdb;C8]
<Pdb3C8=<Phb3C8=<Rdb;C8=<Pdb;C800Bd0001TK6e8KFb=K6e/KDa]K6e/KDa]K6e/KFa]K6e/LFa]
K6e<KFa]K6e/TFa]C6e/KFa]B6e/KFa]B6e<KFa]K6e/SFa]K6e/KFa]K6e/KFa]B6e<KFa]K6e/KFb=
K8e/SHbAK8a/S@:<00I/SI2AK6d3K00IKFa]K6e/KFa]K6e/KFa]B6e/KFa]C6e/S@02K003S;5/00:<
00B/S8a/0X`00jb<S@04S003K8e/00B<00R=S8e/S6b<K0:<00RAS8a/S6b=K0:<01nAK8a/KFa]K6e/
KFa]K95/SFQ]K8e/SFb<K8e/TFa]009/01aXKFa]C6e/LFa]C4e<KFa]C4e<KDa]C6e<CDa]0Td01Da=
C75=009a00e]C6e<KDa]C6e<CDa]009=04=<KDa]B6e/KDa]K8e/KDa]K6e<KFa]C6e/SFb=K95/KDaa
C4e<KDa=C4d]CDa=;Dd]CBe=;Dd]CBa=;Dd]CBe=;Dd]00==00P]CBe=;Dd]C@<]00==;Bd00bd01Td=
;Be=3@X]00I=3Bd=;Pd2;@04;Pdb3@<]00H=4Pd^3C42;@093Bh=<@d^3Bh=00/]00@=;Rd^0Rd0@@d]
3Bd=;Pd^3Bh=;Pd^3A8=;Pd]3Bh=4Pd^3Bh=4Pdb3Bh]<Pd^3Bh=4PdB3Bh=;Pdb3@h=;Pd^3Bh=;PdB
3C8=004^00002Y5/KFbAK75]SF`2K@07TFa]K6e/T@02K@0DK6e/TFaaK6e/KFaaKG5/KFbAKI42K@05
C6e/SF`00Vd01Y5/KFa]C09]069aK6e/TFa]K6e/KFa]K6e/TFa]C6e/KFaaK6e/KFa]K8e/SHbAS96<
SHb=S8e/THbAK6e/TFa]K6e/KFa]K6e/TFa]C6e<LFeaK75/TFa]K96<THbaS:b<SHbaS8f<THb]S0:=
022AS8f<THbAK8e/THbAS96<THb=S96<SFb=S8e/SFaaK0=]01M/SFb=K8e/TFbAK96<SHb=K95]LFa]
K002K@04LDe=C@9]00AaKG5<0Td02Fe=DDeaCFe=K@03C@03LDeA00==00U]CDe]TFa]C7400Vd02Te]
K6e=KDeA;E43C@A]00UaC6e/TFa]C7400Vd064eaKFe/KFbAK96<TFa]K75<KDeaCFe=D@==01QB;De=
DBeB;E4]CBeB;E4]DReB;E8]DBd2C@1]DReACE8]DBeB;E8]<ReB;C8]DRdb3C8]<Rdb;C8]DRdb3C8]
<Pdb;C8=<ReB;C8=<Phb3E8]<Phb;C8=<Pdb;C8]<Rdb;E8]DBdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3C8>
4Phb;C8=<PhB3S8=<P024P0R3S8=<Pdb3C8=<Phb3S8><Phb3S8><Phb3S8=<Pdb3S8><P4=000026b=
K6e/KFa]0V`044a]K6e/KDa]K6e/KFa]K6d2K00kC6e/KDa]K6e/KFa]K6e<KFa]K6e/KFa]B6e<KDa]
C6e<KFb=K6e/KFa]K6e/KFa]B6e<KDa]K6e8KD`00V`046e/S6b<K8a/SFb<K8a/SFP2K00PKDQ]K8e/
KFa]K6e/KFa]K6e8KDa]C6e/KDa]K8e/KF`4S003/8b/00J<00I/S8b<K8d4S00DK8a/KFa]K96<SFb=
K8a/SFb=K8d5K007KFa]C6e<K@03K008SFa/S95/S6`3S00:K8e/KDa]C6e<K@9=02<]CBa=C55<CDa=
C4e<CDa]K6e<CDa]C6e<CDa]C6e/KFbaS002K009KDa]K6e<CDa=00<]019=;De<CDa]C4e<KFa]C75<
KD`3C@0CC6e<KFb=K8e/KFa]K6e/KDa]C003C@03;4d]008]00==;Dd00bd00dd];@0;;@07CBe=;Dd]
D@08;@063Bh];@db0Rd010db3Bh4;@0H3Bh];@dB3Bh=<Pdb3A8=;Rd^3A8=;Pdb0Rd0F`d>3C8=<PdB
3C8=;PdB3C8=;@d^3A8=<Pd^3C8=4PdB3A8=4Pdb3Bh=4PdB3C8=<PdB3A8=<Pdb3C8=4PdB3A8=4PdB
3A8>4PdB3A8=4PdB3A8=4PdB3A8=<Pd00Bh00006TFbAK8e/0Vd0595/KFb=K6e/LFa]K8e]SFaaKG5<
0Vd00i5]K@02K@06K6e/TFbA0Vd01VaaKI5/T@9]00A<KFea0fd03W5<KFbAK95]SFb=K95/0Vd01W5<
KFeaK09]02IaK6e]TFbAK96<SFb=K95/SHb=S96<KFbAK6e/TFbAKHe/SFbAK09]00EaC6e]L@02K@0<
CFe<KFbAK96<SFba0h`0A;6</Hb]S8f<SHbaS8e/TFRaS8e/KFbASFe/TFb=K8e/THb=K95/KFRAK8e/
TFa]K6e/TFbAT;6</Hb=K8f</HbAK6e/0Vd00g5]L@03C@03DDeA00==00MA;E5=LDeA00==00EaKFe<
T@02K@0JC6e]LFbAK;E//OGES95/KFa]K75=LDeA;E42C@0>;De=KDeaCG5]LDaACG42C@03;De=009=
00]aKG5/TFa]K8e/K@02L@04KG5=K@==00=aCG800dd0DU4]DBeA;Dd]DRe>;Dh];Rdb;Dd]DRe>;E8]
;Rdb;C8]<Rdb;C8]<Pdb;C8=<Pdb;C8=<Rdb;C8=<Pdb3C8=<Phb3C8]<Phb3S8=<Rdb3S8=<Ph24P0_
<Pdb3C8><Pdb3C8=<Q8b3S8><Phb3Q8>4Phb3S8><PdB3Q8><Phb3Q8>4Phb3S800a803C8B<Q4B3Q8>
4Phb3S800Q801@hB4Q8>00LB00H>4Phb3C813@000X`3K01GKFa]K8e/KFQ]K8e/KFb=K95/KFa]C6e<
KDa]C6e<KFa]J6e/SFb=K95/KFa]C6e<KDa]C4e<KFa]K6e/KFa]K95/KDa]C4e<KFa]C6e<KFa]K6e/
SFb=00=/00V=K6a/THb=K9400V`094a]K6eXKFa]K6e/SFa]C6e<CDa]C6e<KDa]K6e/KFb=K8a/S09/
18`00fb<J002K004THb=J09/00bAJ6a/SFb=S95/SF`2S009THbAS8e/S6bA00=/00e]K6e/TFb=J8e/
SFb=009/1H`02k6<SHb=K6e/KDaa00M=021]CDd]CDa=C6e<KDa]K6e/KFa]J6e<KFaaB6eXSFSE/0><
00eXKFa]C4e8KDa=;4d]00==00m<CBe=;4e8CBaA;E4]CBd00dd03Da=C4e<KDa]C6e<CD`00dd01Da=
C4e<00U=00<]CBd012d00dd]C@02;@033Bd]00l]01T=;@d^3C8=<Pdb3@h=4Pdb3Bd=;@db3Bh=008]
03X^3A8=4Pd^3@h=;Pd>3@h=4Pd>3@h=4Pd>3A8=3Pd>3C8=3PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=
0Q801S8>4PdB3@8B010b3Q8>4PhB3Q8=4PdB3Q8>0a804`dB3A8=4PdB3A8=4PdB3Q8=4Pd00A800008
TFb=K75/LF`2K@0BTFa]K8e/SFb=K95/SFa]CFe=0fd00faaK002K@0@TFb=K8e/SFbAK6e/KFa]C0=]
00=/LF`00Vd0BI5/KFbAK8e/TFb=K75]LDe]K6e/KFa]K6e/TFbAK8e/SFb=K75/SHbAS8f<TFa]K95/
SFbAK8e/THb=K6e=LDeaCFe/KFaaKI400Vd056b=K8f<SFb=K96<THbAS96<SHba0Y40=fb=K8e/TFbA
S96<THbAS;6<SHb=K8e/SHbAK6e/KFa]K96<SFbAS96</HbaS8f</HbaS8e/LD`00fd02TeaCFe=DDe]
CE45C@03LDea009]01E/TFbAS95/TFaaKI5]TFbaJ;6@eK000X`3T@0<K75aKFaaCG5=DDea0dd00e5=
C@06C@04;Bh]DP9=00`]CBeACG5=KDeaCFd3C@09DDe=CFe=KDe]00E=069]CE5=DBeA;E8]DRe=;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>4Phb;C8=<Phb3C8]EPdb3S8B<Pdb3C8=<Pdb3C8>
<Pdb3C8><Pdb3S8><Pdb3C8=<PhB3P<B00<>4Q801A801PhB4Q8><P<B00@b4Q8>0Q801C8B<Q8b00PB
00<>4Ph02A800`hB4P0>4P0004A/SFa]K6e<KFa]K8e/SFa]K6e/SFa]K6e/KDa]C6e<KFa]K6e/KFb=
K8a/SFa]K6e/KDa]C6e<KFa]K6e/KFa]K6e/S@=/01U]C6e<KDa]K6e/KFa]K6e/SFb=K8e/SFb=00=/
02^=K8a/SFb<K6e/KFb=K6e/KFa]K6e/KDa]C6e<KFa]K6e/KFb=K8a/SFb=009/00YXS6b<K8f<SHb=
1F`028e/SFb=K8a/0h`026R<S8aXSFb=0f`04I5/KFbAK6e/THbaJ8f<SHbA00><00BAS8a/0X`028e/
KDa=B6e<14d016e=CD`3C@0K;Dd/CDa=C6e<KFa]K8e/SFa]K6e/KFb=K95X00:`00naS8b<SFa]B6e/
KFa]C6d00Td01da=C4d]CBd00dd01Be=;Bd=00P]00A=;4e<0dd01DaA;4d]00==00M<CDa]CFe<00E=
00<]CBd00Rd02Dd]CBe=;Dd]<@04;@1O3Bh=;Pd^3Bh=;@d]3C8=;Pd>3A8=<Pd^3A8=4Pd]3Bh=4PdB
3C8a;@db3A8=4Pdb3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB3A8=4Ph0
0a801@hB3Q8>00<B01D>4Q8B3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801@dB3A8>00<B00L>4PhB3Q8>004B
00002i5]TFa]C6e<LFa]00:A00a/KFfAK95/TFa]K742K@0CCFe=KFbAKG5/KFbAK8e/THbAK002K@0I
TFe]C6e<KFaaKG5/KFbAK6e/THbAK6e/L@02K@06CFe/TFaa0Vd08fa]K95/TFb=K96<TFbAK96<THb=
S96<TDa]K8f<SHbASI5/009]00JAK8e/KD`2K@0KTFe]K6e/TFb=S96<THbAK8f<THb=K8e//Hb=00=/
03N=S8f<THbAS8f<SHb=S;6<SHbASI5/THbAK8e/SFb=K8e/SHbAS96<SFbAS8e/SFbAK75]LDe]00==
00]ACFe=DDe]CE5=D@03C@0FLDe]C6e/KFa]K95/KFa]K6e/KFb=/@B<00ci/K6<TFfAK95/KF`2K@09
LFe]CG5=DDeA00E=00mB;C8]<Rd^;C8]DReA;E401Td012eACE43C@03KDe]00==00=aCFd00Td01BeA
;E4]00E=02l]CBdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<PhB3S8=<Rdb;@02<P0K
4Phb3C8=<Pdb3C8=<Phb3S8>4Phb3Q8><Phb008B00L>4Phb3Q8>00<B00<>4Q801A8020hB4Q8><Q8b
0a800c<B4P084P053Q8B4Ph06a813P4B0A80001HK6e/KDa]C6e/KFbAK6eXKFa]K95/KFa]C6e<KDa]
C6e/KFa]C6e/KFb=K95/KDa]K6e<KDa]C6e<KFa]B6e/KFa]K95/KFa]K6e<KFa]K95/KDa]C6e/K@9/
00AXK6b=0f`02Ha/THb=K8a/T@02K00XB6a/SFb=S95/KDQ]K8e/SFa]C6e/KFa]K6e/KFb=S95/SFb=
K96<S@:<0f`2S00<THb<K95/S6b<K8a/0X`02Hf<THb=K95/K@03K005SFa/K6d00f`00he/K004S003
K8aX00=/00MXK6a]K6e<00E=00<]CBd00dd02Be=C4d]CBe=;@03C@0BC6e<KDa]K6e/KFa]K6e/SHa/
1X`00k2@J002S005TFb=S8d00f`04He/KFa]K6e<KDa=B4e<CBe=00H]00@=;@d^0bd01Dd]CBe=00<]
01I=;De<CDa=C4e<KDe]C4dXCBe=;Dd]0dd00be=;@03;@1U3Bd=;Pdb3C8=<Pdb3C8=<PdB3A8=<Pdb
3C8=<Pdb3Bh=4PdB3A8=<S4b;C8=<Pd>3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB
3Q8>4PhB3A8=4PhB3Q8>4Ph00a805@hB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P093Q8>4PhB3Q8>00<B
00L>4PhB3Q8>004B00001fe/KDa]CG400fd06Y5/KFbAK6e/TFb=K6e/KDeaKG5]LFa]K6e/0Vd0Ci5/
KFbAK95/KDa]K75]LFeaK6e/LFa]K95/SFbAK95/SFa]K75]LFa]K75/KFa]K6e/SFbAK95/TFbAS96<
/Hb=K8e/THb=K8e/SFb=K7400Vd09fR=S;6<THbAK8e/SFa]K95/SHbAS95/TFbAS96<THbAK96</I2A
S002T@0]SHb=S8f<THbAS96<THb=K6e/SFb=S95/THbAS;6A/HbAS8f<TFb=K6e/KFaa009]0Td012eA
;E42C@03;Dd]009=00=ACE400Td00be=;@04C@0GKDe]C6e/KFaaK6e/TFbAS;6<THbaS;400X`076b=
S95/SFbAS8f</Hb=K96<TFb=K6e/KFa]CG42C@0G;E8]<Rdb3C8]<Rda;E4]DRdb;E8]DBd00Td0155=
LDd3L@9]0dd02E4]DDeACG5=D@02C@11;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb3C8=<Pdb
4S8>4Ph^<G/=<Pdb3C8=<Pdb3S8><Phb3S8>4Ph00a801PhB4Q8><P8B00L>4PhB3Q8>00PB00<b4Q80
0a80138B4Ph;4P033Q8B00@B00<b4Q801a800a<B4P0C4P00069/KDa]C4e<KDa]K6eXKFa]K6e/KFa]
K6e<KDa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KFa]K6e/KFa]K6e/KFa]K6e/KFb=K6e<KDa]K6e/KFa]
C6e<KFa]K95/TFbAK8e/S@B<01=/SFQ]K8a/SFa]J8a/KFbAK8eX00:<00RAS96<SFb<J09/00e]K8e/
S6b<K8e/KFb<00=/00R<K8b<SFb<K0:<00JaS8a/S6`2S004TFRAS09/012=J6aXKFb=K8f<SFR=K8aX
0h`03Fb<K8e/KFaaK6e<CD`00dd5;@09DBd];Dd]CBeA009=0bd00dd]C@02C@0?C4e<CDQ]C6e<KDQ]
K8e/00:<00RaJ;5X/HbaS0:@00FaS8a/S@03S003[8b`00><00>/S:`00h`0292<SFa]K6e<0dd4;@0;
3Bh=;@d]3Bd=<@d01Rd01Td]CBa=C0==00=<CDd00dd00be=C@05C@03;Dd]00D]05T=<Pdb3A8=4PdB
3@h=4PdB3@h=<Pda3Bh=;Pd>3A8=4PdB3C9B;@d>3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3@034P093Q8>4PhB3Q8>00<B014>4Q8B3Q8>4PhB3Q8>4PhB3P034P0C
3Q8B4PhB3Q8>4PhB3Q8>4PhB3P014P0000ZAKG5/KDa]C75/0Vd0@Y5/KFbAK8e/SFbAK75/KDa]K6e/
SFa]K6e/KFbAK8e/KFaaKG5/KDa]C6e/LFa]K6e/TFbAK8e/SFbAK95/LFa]K09]06^AKFe/KFbAK6e/
TFfAK6e/SFb=S8f<TFbAK8e/SFa]K6f<TFa]K96<SI2aS8f<TFbAS8f<THfAK96<SFb=K95/THbAK96<
THb=J8f</Hb=S96<SHb=S96<SI6aK96=TFb=S96<SHbAS8f</@02S009J;6@SFb=K95/009]00=aCE40
0Td03Be=;E8]<ReB;C8]<Bd00Td00e4]D@02C@0;;Dd]DDeACG5]LDd00Vd04g5]LFa]K96<TFbAS;6<
/HbaK;400h`028f<SHbaS:b<0Z`01M6`d=3a00;@00b/dM3A/;6<TFbAK6d4C@0H;C8]<Pdb3C8=<Pdb
3C8]<Rdb;E4]DDeA1Dd0175=DBd2C@03LDeA00E=02YB;E8]<Rdb;C8=<Pdb3C8=<PdB3S8B<Pdb3C8]
<Rdb3C8=<Q8b4S8><Pd4<P0<4S8b3S8><Q8b4S8>0Q800c8>4P044P073Q8>4PhB3P054P033Q8>00/B
00@>4Phc0Q800`hB4P024P034a8B00PB00D>4PhB3P024P03<Q8B00LB00@g4Q8>3Q80001`K6e/KDaa
C6e<KFQ]K8e/SFbAT8eXS6a]K6e/KFb=K8e/SFa]K8e/SFbAS95/KFa]K6e/LFa]K75<KFa]C6e8KFa]
K6e/KFa]K6e/KFa]K6e/KFa]K75/KFbAK6e8K4a]K8a/KFa]K8aXSFa]K6e/K@:A00a/S6b=K8a/SFb=
S942S004K8f<S@=/00VAK8a/S6b=K8d00f`00hf<S@03K003S6R<00:<00=/S8`00X`01Y6<SFb=J09/
00V=K95/TFb=K8d00h`01Y5/S6b=K0:<00^AK6e/KDa]C4d]C@06;@033Bd=00P]00Y=;Dd]CBe=;Dd]
0Td03Ve<KDa]C6e<KDaaK6e/0h`00fb<S004S003THb@00><00J`S8b<[8`5[009c?3`m=3dl?We00?i
00Ze/Fb<K8e/KDa=12d03@db3A8=4Pdb3C8=;@d01Rd01Td]CBa=;09=00AA;Dd]1Dd00be=;@07;@1A
3Bd=<Pdb3A8=4Pd>3A8=3Pd^3Bd=;Pdb3Bh=4Pdb3C8=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>00<B00<=4Pd00a800`hB4P054P033Q8>00<B00T>4PdB3Q8=4Ph0
0a802@hB3Q8>4PhB3P054P073Q8B4PhB3P034P4>0A80000_TFa]K75]LFa]K6e/TFbAK95/TFb=K96<
KFa]K8e/SHbAK95/TFbAK8f<TFa]K9400Vd0>Fa]K6e/LFeaKG5]LFbAK95/TFbAK6e/SFa]K95/KFa]
K6e/LFa]K95/KFa]K6e/TFa]K75]THb=K003K@1]K6e/TFb=S96<SHb=K95/THbaS96<TFb=K96<SFb=
K8e/SFbAK8f<THb=K8e/THbaS8e/SHbAS96<THbAS95/TFbAK8e/SHb=S8f<SHbAK8f<THa]CFe=DDeA
;E4]<Rdb;C8]<Pdb3C8]<Rdb;@02C@07DBe=CE4]D@03C@0:LDe]CFe=KDa]C09]01fAK96<THbaS8f<
/Hb=S96</Hb]S;6</Jba[=6/d@02d0;`0]002/cemO[io_[nfOX2e@03/95/009]049A;E4]DS4b3A8=
<Pdb3C8=<Pdb;C8]<ReA;E5=DDeBCE4]DBe=;E5=DBe=;E4]DBdb;C8]<Rdb3C8=<Q8b3S8B<Ph3<P0C
;C8]<Rdb3C8=<Phb4S8><PhB3P024P0T<Phb3S8><Phb3Q8>4PhB3Q8><Phb3S8>4PhB3Q8><Phb3Q8>
1Q800c8B4P034P0;<a8B4Q<B4a8C4Q<01A800c8B4P044P033Q8B00@B00<C4Q<05A80000@K8e/KDa]
C6e<KFa]K8e/K@=/00V<J6a/TFQ]K6d00f`02ha/SFa]K6e/KFb=009/01]XKFbAB6e<KDQ]C6e<KDa]
C6e/KFa]K6e/KD`00V`0:fe/KFa]C6e<KDQ]C6e/KFa]B6e/LDa]K6e/KFaaK8e/KFa]K6e/KFa]K8d0
0h`01Xe/SFa]K0:<02:`S8a/S6bAK8e/S6b=K8e/SFb<K8a/SFb=K8a/S6b<K8e/0X`01i5/S6bAS940
0V`066Q/K6e/SFb<J8a/SFb=K6e/SFaaC4d]C@H]00T=;Pd^3Bh=;Pd01Rd014d]CBd3C@03;Dd]00==
011<CDa]C6e<KDa]B6e/SFbA2H`00hf<S003S004[8b<R0:/00N`[:b/d:ce00;@00>/c?000_D2n@05
n_WjnOX00_T01M2aK6e<00==0bd0438=4PdB3A8=4Pdb3Bh=;@d4;@03CBe=00<]00==;Bd01Bd00dd]
;@05;@03<Bd]008]04d=;@db3C8=4PdB3A8=4Pd>3Bh=;Pdb3C8=4PdB3A8=4PdB3Q8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P033A8>00<B00D>4Q8B3P054P033Q8>008>
00`B3A8>4PhB3A8>4Ph74P053Q8>4Ph00a802@hB4Q8>4PhB3P014P0000NAK6e/KDaa009]02]/KFbA
K95/TFb=S95/SFbAK95/TFb=K8e/SFa]K6e/KFbAK8e/TFa]K75/009]06QaKFe/KDa]K6e/KFa]K75/
KFbAK8e/KFa]C6e/KFa]K95/TFa]K95]LDa]K6e/LFbAK95/SFbAKG5/LFbAS8e/SHb=K8e/SHbAS96<
SFbAK95/THbAS96<TFb=K8e/THb=S8f<SFa]K0:A01b=S96<SFbASI5/KFa]K8e/TFbAK8e/TFbAK6e/
0Vd0975]CBe=;E8]<Rdb;C8=<Pdb;C8]<Rdb;C8]DTeACE5=DDeA;@9=00]ACFe<KFaaKG5]L@02K@0Y
K6e/THb=K8f<SHbaS;6<THbaS;6</Hb]S;6//:b`[=3dmO3ed?Wen_T00_X00okjoP02nP11nOkifK6A
K75]LDeA;C8]<Pdb3C8=<Phb3C8=<Rdb;C8]DRd^;C8]<Rda;E4]DRe=;E8]DBeB;C8]<Rdb;C8]<Ph0
1Q80538><Phb3C8><Pdb3C8=<Phb3Q8>11802S8>4PhB3Q8>4Ph34P0:3Q8B4PhB3Q8><P8B00/><Phb
3Q8><PhB3P0:4P03<Q8B00<B00<C4Q801a80138>4Ph34P033Q8>00HB00<C4Q<02A801C<B4a8C00DB
0A<14P0006A/KDa]C6e<KDa]C6e/KFa]K6e/TFbAK6e/KFa]K8e/SFa]K6e<KDa]K8e/SFa]K6e<KFa]
K75<KFa]C6e<KFa]K6e<KDa]K6e/KFa]K6e<KDa]K6e/KFa]C6e<KDa]C6e8KFb=0f`03Ve/SFb=S95/
KFa]K8eX0V`01i5/KFa]K9400f`03Ha/SFa]K6e/SFb=K8d00f`0;ha/SHb=K8a/SHbAS8e/SHb=K8a/
SFa]K6e/KFbAK95/KFb=K8e/KFa]C4e<CDa=00H]00X=<Pd^3Bh=;Pd^0Rd00`d];@04;@==01d]CDa=
;Dd/CDa]C6e<KDa]C6e/KFa]K8e/SFQ/J004S005T8b<S8d00h`04[2<S8baS:b</:b`d?G@mOCem0;i
01;jnO[In_WjnO[in_Wj]K6<KDP3C@8]01T=<Pdb3A8=4PdB3A8=;Pd^3Bd=;Pd^3Bd=008]00<a;Bd0
3Rd0E`d]3Bh=4Pdb3Q8>4PhB3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB3Q8=4PhB3P034P073Q8>4PhB3P074P093A8=4PhB3Q8>00<B
00d>4PhB3Q8>4PhB3Q8>00LB0@h14P0000V=K6e<KDeaKG400Vd05fa]K6e/KFb=K8e/TFa]K6e/SFbA
S8e/009]015aKFe]LFbAK6e/LFa]K6e/L@02K@04C75]L@9]00M/KFbAK6e/009]00UaKI5/TFa]K740
0Vd03VaaK75/LFa]K6e/KDea0Vd05FbAS95/TFf=K8f<TFa]K95/SFb=K003T@10SI5/THfAK8f<TFa]
K6e/SFb=K96<TFbAK8f</Hb=K96</HbAK8e/THb=K8e/SFQ]K95/TFfAK6e/TFbAK75/L@M=01QB;C8]
<Pdb3C8=<Pdb;C8]<Rdb;E8]DBd4C@03DDe=00E=031aCFe/TFa]K6e/LFbAK8f<THb=K8f</HbaS8f<
SHbAS;6</HbaS96</K3A[?G@mM03m@03nO[j00Gj00?io_T01?X01_kin[6=K09]03Aa;C4]<Rdb3C8>
<Phb3C8=<Pdb3C8]<Rdb3C8=<Rdb;C8]<Rdb;C8]<ReB;C8]<Rdb3C8>0Q800c<B4`024P0@3Q8><Phb
4S8B<Pdb3C8><P<B00<b4S800Q8010hb3S844P053Q8B4Ph031800c8B<P024P073S8B4PhB3P034P03
3Q8B00<B00<>4Q800Q800a<B4`044P083Q8B<Phb4S824P033Q8B00HB00<C4Q801a800cLB4P0;4P00
06U/KDa]C6e<KDa]C6e<KDa]C6e/KFQ]K6e/KFa]K6e/SFa]C6e<KDa]C6e/KFa]K6e/KDa]C6e<KDQ]
C6e<KDa]K6e/KDa]C6e/KFa]C6e<KDa]K6e<KDa]K6e<KDa]C6e/SFa]K75/SF`00X`00he/K003K00V
S6a]K6e/TFb=K8e/KFa]K8e/SFa]K6e/SFb<K95/SFb<K8f<SF`2S004SFa/J09/00N=K8e/KFb=009/
01I8KFa]K6e/KDa]K6e/KDa]C4d]CBe=0bd03Rh=;Pd^3Bh=<Pd^3Bd=1Rd09Dd]CBe=C4d/CDa=C4e<
KDa]C6e/TFa]K6e/SFb=K8e/SFb=K9401X`00fR<S002S006/8b<J8a/0X`01[2<[;3@[0;@01O`m?Wi
n_WjnO[in]GjnO[in_GjnO[E]@02K00TB74];@d^3Bh=4PdB3A8=3Pdb3C8=;Pd^3Bh=<Pda3Bh=;Pd^
3Bd0138=3Pd54P033Q8>00LB03D=4PdB3A8=4PdB3A8=<PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3A8=4PdB3P034P093A8B4PdB3Q8>00DB01D>4PhB3A8>4PdB3Q8=4Phb3Q8>4Ph00a801`hB
3Q8>4Ph00a802`hB3Q8>4PhB3Q8>004B00002Y5/KFaaCFe=KDd2K@07LFeaK95/L@02K@06K6e/KFbA
0Vd01FbASFe/009]00=aKFd00Vd03Fa]K6e/TFbAKG5<KD`00W401fe<LFeaKG400Vd03Fa]KFe/KFa]
K8e/KD`00Vd0Hg5/LFa]K75]LFa]C6e=LFbAK6e<LFbAK96<TFb=K96<THbAKI5/KFa]K95/KDa]K95/
TFa]K6e/THb=K96<SFbAK8f<THbAS8e/THbAS8e/SFbAK95]TFb=K95/TFa]K75]L@02K@==02=ACE4]
DRdb;C8]<Rdb3C8=<Rdb;C8]<Re=;E4]DDeACE5=K@03C@0YLDe=CG5=LFa]K6e/KFb=K95/SFb=S95/
SHbAS95/SHbaS8f<THba/;400X`016bAS;43S0:`0Z`01m2/mOGjnOh01OX01?kjn_D2nP11o_WjnO[i
n[6AK4d]DBdb;C8=<Pdb3S8=<Pdb3C8><Phb4S8=<Pdb3C8]<Pdb;C8]<Rd^;C8]<ReB<C8><Q8g4S80
0Q801@hB4Q8>00TB00P>4PhB3Q8=<P8B00L>4Q8B3Q8>008B00<b4Q803Q800`hB4P0:4P05=a8B4SL0
1a800a<B=`044P043Q8B<P<B00Db4Q8><P074P034a8B00HB00D>4Q8B3P084P4C0A80001EK6e<KDaa
C4e<KDa]K6e<KFa]K6e/KFa]J6e/SFb=K6e/KFa]C6e<KDa]K6e/KFa]C6e<KDa]K758KFa]K6e/SDQ]
C6e/KFa]K6e/KFa]K75/KFa]J002K00_KFa]B6e<KDQ]K6e/KFa]K8e/THbAK6e/KFb<K8e/KFa]B6e/
KFa]K6e/KFb=K6d00V`03VQ]K8f<SFb<J8e/S6R<0V`01Xb=K6e/S@=/01E]B6e<KFa]K8e/S6a]K6e/
KDa=;4d022d010db3Bh2;@033Bh=00@]00=A3Bd00bd014d]CBd2C@04DDe=C09=01MaC6e<KDa]C6e/
TFa]K6e/KFQ]K6e/K@05K005TFa/K6d00f`3S005K8a/S6`018`0195/K6P2S0:/00C@c=3@0_D06O[i
n_WjmO[in]GimO[in_GjnOkETFa]C4d00Rd0<`db3Bh=<Pdb3C8=4PdB3A8>4PdB3Bh=<Pd^3A8=<Pdb
3Bh=;@d^3Bh=;PdB3Q8=4PdB3P034P0;3A8=4PhB3Q8>4Pd00a807@dB3A8=4PdB3Q8>4PhB3Q8>4PdB
3Q8>4PhB3Q8>00DB00L>4PhB3Q8>00<B00D>4Q8B3P034P033Q8>00DB00D>4PhB3P034P0A3Q8>4PhB
3C8=<PhB3Q8>4Ph00a804@hB4Q8>4PhB3Q8>4PhB3Q8>00<B0000595/KFaaKG5=KFa]K95]LFaaK75/
16d0GXf<THbAK95/KFa]K6e/KFbAKI5/SFb=K75=LDa]K6e/SFb=K8e/SFa]K95/SFb=K6e/KFa]K6e/
KFbASI5/KFbAK75]TFeaKG5/KFb=K8e/SFb=K6e/KFb=K95/SF`2K@0/LFa]K95/TFa]K6e/TFbAK8e/
THbAS8e/TFfAK8e/TFbAK6e/LFa]K95/KD`2K@0VLFbAS95/SFeaKI5/LDeA;C8]DRe>;E8]<Pdb;E8]
<Rdb;E5=DDd2;@03DBe=00E=00QACDe=KDe]C@=]03M/KFa]K75/TFa]K6e/KFa]K6e/KFb=K8f<TFa]
K75/SHb=S95/TFb=S;6</HbAK96</Hb`[=3<00;@0_D4nP05o_[jn_h00_T01mGimO[in_T00_X05]Ja
TDa]CE4]<Rdb3C8]<Pdb3C8>4Ph24P0[<Phb3S8><PhB3S8=<Pdb3C8]<Rdb3C8]<Pdb3S8><Q8C4Q<B
<Q8b4Q<B4`084P033Q8B008B00<b4Q802a800c8B4P074P035a8G008B00<>4Q803A800`hB4P024P07
5a8C4Q<B<`024P033Q8B008B00Tb4S8><Pdb3C800a800a<B4P0<4P033Q8>00PB00007fa]C6e<KDa]
C6e<KFa]K6e/KFa]K6e/KFQ]J6aXK4P00V`08fe/KFa]K6e/TFb=K6e/KDa]C6e<KDa]K6eXKFb=K6e/
SFbA00=/03Z=K8e/SFa]K8eXKFbAK95/KFa]K6e/KFa]C6e<KFb=K8e/KFa]K6e<KFb=K6e/KFa]K6e/
KFa]K8eX0V`09he/TFb=K8e/SHb=K6e/TFa]K6e/KFa]C6e<KFa]K6e<KDa]K6e/S002K008J6e<KFa]
C4d2;@033Bd]00D]00<=<@d01bd0ARa=C4d]CBe=;4e<CDa=C4e8CDa]C6e<KFa]K6e/KFa]K6e/KDa]
K6e/KFa]K8e/SFbAK6e/SFa]K8e/SFa]K8eXS6b<K8d2K003S92<00:<1Z`02=3AnOWjnO[E0_X04okE
eMC@/?Gin_WjnOZaTFa]C4d02Bd09Rh=;PdB3A8=4PdB3A8>4PhB3A8=<Pd]3Bd=;Pd^3C8=<Q8b3C8=
1A800`hB4P074P043Q8B<P8B00<>4Pd00a800`hB3P034P033Q8B00HB00Hg4Q8>4Ph54P033Q8>00<B
00L>4PhB3Q8>00<B00<>4Ph01a801`hB4Q8>4Ph01A801`dB3C8=3Pd01A805@hB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3P034P0000BAK6e/0Vd03W5=KFa]K75]LFa]K6e/0Vd0H75]KFbAK95/TFaaK75/KFa]K95]
TFb=K6e/KFa]K6e/KFbAK6e/KFbAK6e/TFb=K8e/TFb=K8e/KFbAK95/TFfAK6e/KFa]K6e/LFa]K8e/
SFbAK8e/TFeaK6e/TFa]K09]02aaK6e/KFbAK95/THbAS95/SFb=K95/SFaaKG5/KFa]K6e=LDe]K75/
TFa]K09]029aK8e/SFa]K6e=LFeaCE4]<Rdb;E8]DRdb;C8]DReA;C8]0Vd00g5=L@05C@05LDe]CG40
0Vd03deaKG5/KFaaK75/LFa]K006K@0ZLFeaKHe/SFbAS96=TFb=KI5/SFb=K75/TFb=K8e/SFbAK8f<
[Hb]S;6<0Z`01]6`/K3en@;j00?nn_X00_X01MGed?G@00;e1OX05mFaS8e/CBeA;E8]DDeB;C8]<Pdb
3C8=00LB00d>4Phb3C8=<Pdb3C8=00<b00X=<Phb4S8><Q8C1A801A<B4a8C00DB00Dg4S8B<`074P0E
4a8C4QLB4a8C4S<B=a8C4QLB4a8C00DB00LC4Q<B5a8C00<B00<g4Q800a801a<B4a8C4Q<02a800c8>
<P02<P033Q8>008B00<C4Q803a800c8B4P054P0003e/KFa]C6e<CDa]C6e<KDa]K6e/KDa]C6e/KFa]
K6e/KFa]K6e/KFa]K6e/KFa]K6e8KFa]K6e/KFa]K6e8009/00e]K6e/KFb=K8e/S6b=00=/00M]K95/
KFa]00=/05e]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KFa]K6e/KFa]K6e/KFb=K95/SFb=S8e/S6b<K6e/
KFa]C6e<KDa]C4e8CDa]C6e<KFa]K6e/KFa]K8f<SFa]C4e<CDa=;Dd01Bd00c4];@03;@0:CBe=;Dd]
CDa]C09=04E]C6e<KDa]C6e/KDa]K6e/LDa]K6e/KFa]C6e<KDa]C6e<KDa]C6e/KFa]K6e/KDa]C6e/
KFa]C6e/KFbAK6e/KFb=S:`01h`01;6//8`2[007eK3inO[inP02n@0:mOWdd:cAmO[inP;i02?@/8b<
C4d/CBe=C4d]<@da3C4=<Pd^3A8=4PhB3C8=4PdB3P034P0A3Q8=3Pd^3@h=;Pdb3A8=4Ph00a800`hB
4P074P053Q8>4Ph00a800`hB3P034P033Q8B00LB00D>4PhB3P074P033Q8>00@B00<C4Q800Q801@hB
4Q8>00DB00<>4Q800a805`hB4Q8>4PhB3Q8=4Pdb3C8=4PhB3Q8>00<B01<>4Q8B3Q8>4PhB3Q8>4PhB
3Q8>004B00002he/LFeaCFe=LFea009]00U<KFb=K6e/KDd00fd05Va]K6e/KFa]K75/KFb=K6e/TFea
KG43K@1MTFfAK8e/KFbAK6e/KFbAK8e/THbAS96<THbAK96=KFbAK95]TFa]K95/KFbAK95/LFa]K8e/
TFa]K6e/KFa]K75/KFa]K6e/TFbAK95/SFb=S8f<SHbAS8e/LFaa009]00I=LDeaCG43C@0GLDe]C6e/
TFb=K75/TFb=S95/LFeaCE400dd0359=DRdb;C4]DBe=;@9=00=aCDd00dd01Fe/KFea009]01m/KDa]
K6e/SFf=K6e/TFeaC75=KDe]CFe<KDa]C6e/00=]00A=LDea0Vd02TaaCFe<KDeaCG42K@0FC6e<LFbA
KI5/KFaaK;6//Hb=S8f</@><0[002m2`/K3EmO[io_Wj00;i0oD00oWeoP02nP0:nO[A/HbAK75=L@9=
01H]DBda;C4]<Rdb;C8=<Phb3S8]<Phb0a800a<B4P024P073C8=<Pdb3@03<P034S8B008B00lC4Q<B
5a8G4QLB5a8g4Q<02a809A<B=a8C4QLB5a8C4Q<B4a8C4Q<B4a8C4Q<B=a8C4Q<B=a8C4Q<00a800c<B
4P034P074a8C4Q<B=`074P07<Phb3S8><P074P054a8C4Q<04A800018K6e/KDa]C6e<KDa]C6e<KFa]
K6e<KDa]C6e/LFa]K6e<KDa]K6e/KFa]K6e/KDa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/SFbA0V`0=6Q/
K6aXKDQ]K6e/TFa]K6e/KFa]K6e/KFa]K8e/KFb=K6e<KFaaC6e/KFa]K6e8KFa]K8d3K003S6b<00F<
00b=K6e<KDa=C4e<CD`7C@0JC6e/KFb=K6e/KFa]J8e/KDa]C4d/CBe=;Dd4;@053Bd]CBd00dd0C4a]
C4e<KFa]K8e<KFa]C6e/KFa]K8e/KFa]K6e<KDa=C4e<CDa]C6e<KDa]K6e<CDa=C4e<CDa=C4e<CDaa
C6e<CDa]C6e<KFa]B6d2K005S;6<SFP00V`01HeXS8ba00>/00C@[=2/0]001?GdnOD2n@09o_WinO[i
n_Wj00;e0[0038bAK6e<CBe=;Dd]C@P]01l=<Pdb3Bh=<PdB3Q8>4PhB3Q8=4PdB3Bh=<Q8b3A8=008B
00DC4Q<B4`0>4P053Q8>4Ph021800a<B4P054P064a8C3Q8>4A801`hB4Q8>4Ph02A804@hB4Q8>4PhB
3A8=3PdB3Q8>00/B00d>4PhB3Q8>4PhB3Q8>004B00000i5/L@02K@1;CFe=KDe]K6e=LFfAK8e/KDa]
C6e<KFa]K6e/KDa]K6e/SFa]K75/KDe]CFe/KFa]K95/TFb=K95]TFa]K95/KFb=K8e/KFbAK6e/00>A
01]/KFbAK6e/TFa]K95/KFa]K95/TFb=K95/KF`00W400fe/L@02K@0JK6e/KFbAK96<SFbAS96</Hba
S95/KDa]CE47C@0MDDeACG5=LFa]K95/SFbAK95/SFbAKG5=LDeA;E400dd03Dh]DRda;E5=KDeaCG40
0Vd0:De]K95/THa]K95/KFbAK95/SFb=K95/KDaaKG5=LDe]CG5=LDe]K6e/009]00=aCDd01dd0155=
CDd3L@06CFe=KDea0fd0375/KFaaK8f</Hb=K0:A00NaS8f</8b`00>/00K@[=3@mM02m@06nOGjnOki
0oX04_WjnMF//HbAK75=DDeaCG5=D@==011ACE4]DBdb;C8=<Pdb3Q8>1A801`hB4Q8><Pd011805c8=
<Q8G4Q<B4a8C4Q<B4`hC4Q<B4a8C008B00<>4Q800Q804a<B4a8C4Q<B4a8C4Q<B4a8C4Q<00a802a<B
4a8C4Q<B4a8C00<B00DC4Q<B4`074P034a8C00<B00<C4Q<011801`hB4Q8>4Ph01A8020hC4Q<B4a8C
21800`hB4P044P0000e/KDa]C6e<KDQ]K6e<00=]01I/KFa]C6e<CDa]K6e<KDa]B6e<LFa]0f`0<fe/
KDa=C4e<KDa]K6e/KFb=K8e/SFa]K6e/KFa]K8f<TFa]K6e/KFa]K6e/KFa]K95/S@03K00=KFb=K8e/
KFb=J8e/T@02K012B6e/KDa]C6eXKFb=K8e/S6b=K8e/SFb<K8e/KFaaC4d/CBe=;4d/CDa=;4e<KDa]
K8e/S6b=K8a/SFb=K6e<KDa=0bd01Dd]CBe=00@]01P/CDa]C6e8KDa=C6eXK8b=K6e/SFa]K942K00A
J8e/KFa]C6e<CDa]C4e<CD`00dd01Da=C4e<00==00T]CDe=;Dd]CBd00dd06be=CDe<CDa=C4e<KDa]
C6e/KFb=K8e/SFb=J002S003/Hb/00:<0j`2c0K@0_D01o[in_WjnOX00_T01=3A[;02S00KK6e=LDa]
C6e=KDa]C6e<CDa=;4d];Pd^3@h=008B00`b3@hB3Pdb3Q8=4Ph34P033Bh=00DB00d>4Q8B3Q8>4PhB
3Q8>00<B00L>4PhB3Q8>00DB00D>4PhB3P034P073Q8B4PhB3P0;4P073Q8>4PhB3P034P033Q8>00LB
00D>4Q8B3P034P033Q8>008B00Hb3A8=4Ph74P073Q8>4PhB3P0;4P0000Q]K6e]LDe]C@9]01AaK6e]
LFfAKI5]LFeaKG5/KFa]K09]01aaKFe/KFbAK8e/KFaaCFe=LFa]K75/KFb=K95/0hd06Fa]K6e/KFbA
K6e/KFa]K6e/KFa]K95/KF`00fd066bAK95/KFb=K8e/THa]K8e/KFa]K95]L@9]01=/SFb=K96<SFb=
S8e/SFb=K8e/009]015aCE5=DBeACE5=DDeaCFe=L@02K@0@K8f<TFbAS95/SHbAK95/K@==00=A;Dd0
1Td01BeACE5=00E]00A/LFfA0Xd05hbAS95/SHbAK96<SFb=S8e/KFa]C75=009]00EaCFe=K@03C@03
LE5b009=00<]CDd00Td01dh]CDe>;Dh01Td00be=C@04C@04LDeaC@9]01UaKFe/KFa]K8e/THb=S8f<
/Hb`[=2/dM3A00?@00Wed=2`mOWjnOX00_T04_Cad=6//Ha]K6e<KDe]CG5]L@9]00]/TFbAK6e<CE5B
;@03<P043S8B<P<B00<b3A800Q8020hB4QLB<Pdb1A801A<B=a8C00DB00DC4Q<B5`034P03<Q8B00<B
00DC4SLB4`094P03=a8B00LB00DG4QLB5`094P035a8B00DB00/C4Q<B4a8C4Q<B4`054P03<Q8B008B
00@>4Q8C0a800aLB4`024P033Q<B00HB00<C4Q800a80001LK6e8KDa]C6e<KFa]C6e<KFa]K6e<KDa]
C6e<KFa]C6e<KDa]K6e/KFa]C6e<KDa=C6e<KFa]K6e/SFb=K8e/KDQ]C6e<KFa]B6e<KFa]C6e<KFa]
K6e/KFb=K8d3K00EKFb=K8e/SFb=J6e/KFa]K6e/KDa]00=/02F=K8a/SFb<K8e/KFa]K6e<KDa=C4d]
CBe=;Dd]CDa=C6e<KFa]00=/016<K8a/SFb<K8e/KFa]C6e<C@03;@E=014/CBa=C6e<KDa]K6e/KFb=
K002S00SSFb=K8a/SFb=K8a/TFb=K6e<KDa]K6e/KFa]C4d]CBeA;E405Bd014d]CBd3C@0<C4e<KDa]
C4e<KDa]0V`036R<K8f<SHb=S:b</0>/00KA[=2/d:`2d003mM3e00;e0_001=3`[:`2S00>K8e/KDa=
C4e<KFa]K8d3S004[Hb<S09/00Ia;2d=<Pd23P0:<Pdb3A8>4PhB3P<B00L=<Pdb3A8=00@B00<b4Q80
0Q801@hB3Q8>00<B00T>4PdB3Q8>4Ph05A800`hB4P0?4P0=3Q8>4PhB3Q8>4PhB3P074P0=3Q8>4PhB
3Q8>4PhB3P094P053Q8>4Ph00a800`hB4P014P0001jAK6e]LDe]C75]LFa]C6e=KFa]C6e<KFaaK6e/
LF`3K@04K75]T@9]02Q/LFa]K75]LDa]K75/LFa]K6e/TFb=K8e/KFaaK75]TFa]K6e/TFea0Vd0=Va]
K95]TFa]K6e/TFbAK95/SFbAS95/TFb=K8e]LFa]K6e/SFb=K8f<THbAS96<LFaaKG5]L@E=01mA;E4]
DBeACE5=KDa]K75/SFb=S8e/SHbAK8f<TFbA009]00E=LDeA;@04C@03LDea00==02e]K75/KFbAK8e/
KFbaS8f<SHb=S96<THbAS8f<TFbAK6e=KDbAK8e/LFeaCE400bd07bh]<Rdb;C8]<Pdb;C8]<Rdb;C8]
<Rdb;E8]DDeACE400dd036e=DDeaCG5]LFa]K0:=00RASHe/SHbaS0:/00OAd=6//:cA00;@00S</K3e
d?3<d0:/02F<SHbaS;6<LDeaCFe=KFbaS:f</JcAd=6`S6bALDd]DPdb4S8>008B00<b4S801A802c8=
<Rdb3S8B<Q8b00<B00Tb4S<B4a8C4Q<011800`hB4P044P094a8C4Q<B4a8C00lB00TG4Q<B5a8G4Q<0
0a800a<B4P054P054a8C4Q<00a802ALB4a8C4Q<B4`034P05<Q8B4Q<00a801aLB4Q8g4Q<01a801A<B
4a8C004B0000NFa]K6e/KDa]K6e/KDa]C6e<KDa]C6e/KFa]K6e/KDa]B6e/KFa]C6e<KFa]C6e<KDa]
K6e<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]B6e/KFa]K6e/SFR=K6e/KFa]J6e/TFbAK8e/KFa]
K6e<KFbAK8e/S6`018`028f<TDa]C6e<0dd012e=;Dd5;@0@CBe=C6e<KDa]K6e/SFb<J09/02N<K8a/
TFb=K6e<KDa=;Dd]CDa=C6e<KDa]C6e/KFbAS8e/SFa]S:`00X`01Fb<S8aX00J<00V=K8e/KFa]B4d0
0V`01VQ]K6e<C@H]01D=<Pdb3C8=4PdB3A8=4PdB3C8=;@d02Rd3C@0C;Dd]CDa]C6e/KFQ/J6e/SFa]
K002S008[8b`[;2<[8P2[004d:ba/0;@00O`c=2</8bA00B<00Y/KFa]C6e8KHbA0h`2/0C@00GE[;6@
K@02C@0;;Bhb4Pdb3C8=4Ph00Q80238=<Pdb3C8=0c824P073A8B<PhB3P044P03=`hB00LB00@g4Q8>
0a801@hB4Q8>00<B00<>4Q801Q8011LB4Ph54P033Q8>00<B00L>4PhB3Q8>008B00@G4Q8>0a801@hB
4Q8>00<B00<>4Ph011800a<>4`024P053Q8B4Ph00a800`hB4P034P033Q8>004B00003Y5/KFeaKG5]
LFa]K6e<0Vd0175]LDd2K@0;LFfAK8e/LFa]C7400Vd00fa]K@04K@04LFe]K0=]00I/LFa]K942K@0G
K95/KFa]K75/KFbAK8e/TFa]K6e/KF`00Vd06W5/KFfAK6e/KFbAK95/SFb=K95/TFbAK6e/0Vd0@G5/
KFbAKI5/SHbAS96<THbAK6e=DDeACE4]CBeB;E8]CBdb;E5=LDe]K6e/KFb=S96<SFb=S96<THb=K6e<
KDe]00==00IACDe=LDd2K@0ELFfAK6e/SHbaS8f<THbaS:b<THba00><00^]S;6<SHb=K95]T@02K@06
K95/KFaa14d03BeB;C8]<Rdb3C8A<Pd00a805PhB3C8=<Pdb3C8=<Rdb;C8]<ReACE82C@08;De=DDea
CG42K@0>K6e/SFb=KHf</Hb`S;43S003/Jb`00:/012<[:c@[;2<[8baS96<SHb=16d03De]K8f<SHb`
[=2`mO@00_D02?V`/I6ELE4]13804E8]<PhB3S8B<Phb;E8a<Q8f008b00<B<Q800c824P043Q8B4`<B
00TC4Q<B4a8g4SL00a801A<B4a8C00<B01/C4SLB=a8g4Q<B=a8g4Q<B5a8G4Q<B4a8C4Q<00a804a<B
4a8C4SLB4a8G4Q<B4a8C4Q<00a803C8B<Q8C4QLB=a8C4QL00a801a<B4Q8C4Q<01A80001NK6e<KFa]
C6e/KFa]C6e<LDa]C6e<KFa]K8e/SFa]C6e/KFa]C6e<KDa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KFa]
J6e/KFb=K8e/KFa]K6e/KFa]B6e/KFb=J8e/K@=/00=]K6d00V`04DQ]C6e<KDa]C6e<KFa]K8a/00N<
00Q/KDa=C4d]C@d]015=C6e<KFa]K8e/SHb=K8e/S@02S009K95/KDa]C6e<00==00`]CDa=C6e<KFa]
K6d2K006J8b<S6b=0h`02jb<[8bAS:b<[8b`00B<019/S6a]K6e/KDa]C6e<CBe=;Dd5;@0LD@db3C8=
4PdB3A8=4PdB3A8=4Pdb3Bh=;Pd]3@@]00I=;Dd]CBd3C@0<C6e/KFb=K8a/KFb=1X`016RA/;42S0:/
01N</8b<K8a/S6b<K8e/TDa]C6e<KDa]K002S004[8b/[0;@00_em?GEnMFAfKE/U@06C@093C8=4PdB
3C8=008]00db3C8=<Pd>3C8=<Q8b00HB00<>4Q803Q8011<B4Ph34P033Q8B00<B00`>4Q8C4Q<B4a8G
4Q<84P073Q8B4PhB3P064P035Q8B00<B00<C4Q801Q800`hB4P034P043Q8B4`@B00<>4Q801a80000>
TFa]K6e/KFaaK6e/KD`2K@0?LFa]C6e/KFb=K95]LDaa009]00A/LFea0Vd04DaaKFe/LFa]K6e/TFf=
K8e/009]01maK6e/LFbAK6e/SFb=S8e/SFbAK95/TFfAK6e/TFbA009]04m/TFbAK6e/TFa]K95/KFaa
K75/LFbAK8e/SFbAS;6<SHbAS8e/KDeA;Dd]<Rdb;C8]DReB;Dh]DDe]CFe/TFbAS96<THbAS96<THb=
S8e/009]00EaCG5=K@03C@05LDe]C7400Vd06Va]K96<SI2aS8f</Hba[;2//HbaS=6//Jba0h`03i6<
SFa]K8e]LFeaCG5=D@02C@0G;E8]DReA;C8=<Q8b3Q8>4PhB3S8><Ph00a804`hb3C8=<Rdb;C8]DReB
;Dd]CBd00Td01W5=KDa]K0:A02a]K96<THb=K96<TFb=J8f`/Hb=S95/SHbAS95/TFa]C6e<LDeaCFe<
THbaS0:/00gAd=3@nOGjnO[ioVbA00;J00A/TFaa0Td03Bdb3C8=<Pdb;E8a<Ph01C808Q8b4S8B<Q8c
4QLB4a8C4QLB4a8C4SLB4a8C4Q<B5a8g4SL34P0G<a8c4Q<B4a8C4Q<B4a8C4QLB5a8g4S<00a802c<B
4a8C4QLB4a8C00<B00LG4QLB=a8C00<B00lc4Q<B4a8g4QLB4a8C4Q<02a80001<S8e/SFa]K6e<KDa]
C6e/KFa]K6e/KFa]K6e<KDa=C6e<KDa]C6e<KDa]K6e/KFa]K6e/KFR=K958KDa]C6e/KFa]K6e/KFa]
K6e/K@=/00nAK8e/SFa]K6e/KFa]K8d00f`01fe8K6bAK8d00V`026RAK6e/SFb=0X`036bAS8a/SFb=
K95/K@P]00<=;Pd012d02Td]CDa=C6e<KDP2K00SSFb=J8aXS6b=K8a/TFa]C6e<KDa]C6e<CDa=C6e/
KDQ]K8d00V`00hbAS004S005/8b/S:`01H`3[00BS;2<S6b<K8a/S6b=K6e/KDa=2Rd06`db3A8=4PhB
3Q8>4PhB3Q8>4PdB3A8=3Pd^3@04;@0ICBe=;Dd]CBe=C4e<KDa]K6e<KDa]K6eXS@03K00;SFb<K8e/
S6b<K9400f`04Ve/KFa]C6e<CDa=C4e<KDa]K0:<00J`S;2/lO@2m@0>n_WjfO[Jn]WjeKEXKD`2;@0;
<Pdb3Bh=;Pd>3C800Q800`hB4P024P064a8B3Q8>1A801@dB3Q8>00<B00<>4Ph00a800`hB4P044P08
<Q8B3A8>4Ph34P033Q8>00<B00@>4Q8C0a800a<B4P033P034PhB008B00<>4Q800a800`hB4P034P09
3Q8B4PdB3Q8>00<B00<>4Ph00a801@hB4Q8>00DB00<>4Q800A800007/Hb=K6e/L@02K@03CFe=009]
00aaK95/SFbAK6e/LD`3K@07CG5=KFa]K002K@0:LFe]K95/TFb=K09]03bAK8f<THeaKG5=KFbAK6e/
KFa]K6e/KFa]K6e/LFf=S95/TFa]K6e/KFa]K95/KFbAK96<SFbaS8e/TF`3S@0NS96<SHbAK8e/SFbA
K6e<CBdb;C8]<Rdb;C8]<ReA0dd02Ve=KFeaK75/TF`3T@16S8f<TFbAK8f<SFeaC75=KDe]CFe=LDe]
K95/LFbAK8f<THbAS96</Hb`[;6//JbaS;2//HbaS96<THbAS96<THb=K8e/L@9=00h]DRdb;C8]<Rdb
3C8><PLB00<C4Q<01Q803`hb4S8=<Rdb;E8]DDeA;@06C@05DDeaKG400Vd014e]KG42K@0FK95/TFbA
K8f<THb=J6e/TFa]K75]L@9]01E=KDeACFe=KDa]K95/THbaS=7@mM400_D01O[in_[n00?j013nfMZe
TDeA;C8]<Rdb;C8=0c802Q8C4QLC5a8G4Q<54P09=a8B4S8B<Q8b00TB00LC4Q<B5a8c00<B00Db4S8B
<P034P0=<Q8B4Q<B4a8C4QLB=`024P033S8B008B00<g4Q801a801a<B4a8c4S<00a801C8B<a8b00DB
00DC4Q<B4`054P054a8C4Q<00A80001VS8e/K4Q]C6e<CDa]C6e<KFb=K6e/KDa]C4e<LDa]C6e<KDa]
C6e<KDa]K6e/KFa]C6e/KFb<K6e/KDa]C6e/KFa]K6e/KFa]J6e/KFa]K6e/S6b=K6e/KFa]B6aXSFb=
B6e/TFa]0V`02Ha]J6e/KDa]J003S00GK8a/SHb=K6e<KDa=;Bh=;@da3C8=<Pd012d02dd/CDa]C6e/
KFa]00=/00NaK8b<THb=009/01IXSFa]C4e<CDa=C4e<KDa]C6e/KFbA0f`02I5/S8bAS;2<[003S003
/8b`00><00>/S:`01h`02hf<S8b=K8e/KFa]009=1Rd02@d]3C8=4PdB3P034P033Q8B00<B00d>4PhB
3@h=<Pdb3Bd=00@]03iA;Dd]CBe=;Dd/CDa=C6e<KDa]C6e/KFa]K6e/KFa]K95/SFa]K6e<KDa]C6e<
CDa=C4e<CDa]C6e/SFb=K0:<0Z`2d0;e0_T00o[inP02nP08eK7jn]FaK4d3;@0:CBd]3C8=3PdB3P8B
00DG4QLB4`024P033Q8>00<B00<>4Q800a801@hB3Q8>00<B00D>4PhB3P054P033Q8B00<B00<>4Pd0
0a800`hB3P034P033Q8B00/B00D>4PhB3P054P033Q8B00<B00<>4Q800a800`hB3P034P033Q8>00<B
00<>4Ph00a800`hB4P014P0001E]K6e/LFeaCFe=KDeaKG5/TFb=K7400Vd00daaC003K@08CG5]KFaa
KG42K@09K6e/TFb=K95/009]00jAK8f<SFa]C6e=KFb=K09]04aaKFe/KFb=KI5/TFfAK96<TFbAK6e/
KFa]K8f<THb=K8e/SFb=K6e/KFaaK6e/KFbAS8f<SHbAK75]LDeA;C8=<Pdb3C8=<Pdb;C8]14d06W5=
KFeaKI5/TFb=S8f</HbAK8e/SHb=K6e<0Td02W5=KDe]CFe=KDd2K@0=TFf=K8e/SFbAS;6</@03S00Y
[HbaS8f</HbaS;6//Hb]S;6<THbAS96<TFeaCFe=DBe=;C8]<Rdb3C801A801cLB4a8C4QL01Q8040hb
3S8=<Rdb;C8]DBeA;E44C@03;E5=009=01A]CFe]LDeaCG5<KFb=K6e/KDa]K0>A0Vd024a]CFe=KDe]
1dd00fe=L@02K@0;K95/SFbAS:b`dM000_D04OWen_[nn_kFn_WjmMFALDeA009=00H]<Rdb;C834P0C
=a8G4QLB4a8C4Q<B<Phb4S8><P0=4P034a8C00<B00<b4S803A801A<B4a8G00DB00<c4Q802a801A<B
4a8c01<B00/C4Q<B4a8C4Q<B4`014P0002a<KDa]C6e<CDa=C6e<KDa]K6e/KFa]K6e/KDa]C6e/KDa]
K6e/KFa]K6e/K@=/00NAC6e/KFb=009/01I<KDa]K6e/SDQ]K6e<KFa]K95/KFbA0f`08he/SFa]K6e/
KFa]K96<SFb=J6e/KFa]C6e<KFaaC6e/KFb=00:<00I/S6a]C4d3;@08;Pd^3Bh=;@d4;@03CBe=009=
00Y<KDa]C6e/KFb=0X`00fbAK002S003SFa/00=/01N=J6e<CDa=C6e<CDa]C6e<CDa]K8e/S@02K005
J6a/S6`01X`00k2</003S007[8b`S;2//007S008SFb=K6e8CDP3C@@]00T=;@dB3A8=4Ph00a8010hB
4Q<44P043Q8B<P8B00X=4Pd^3Bd=;@db0bd03Dd]CBe=;De<KDa]C6d00Td06ba=C4e/KFa]K6e<CDa]
C6e8KDaaC4e<CDa=C003C@0?;4d/CDa=C6e<KDa]K6e/00B<0Z`02m3DmOWjmO[in_Wj00Ci00JaTDa]
C4d3;@04D@db3@8B00DG4Q<B4`064P093A8=<PdB3Q8>00<B00<>4Ph02A800`hB3P074P053Q8>4Ph0
1Q801Q<B4PhB3P/B00<>4Q8011801Q<B4PhB3PLB00D>4PhB3P074P033Q8B00DB00006I5]KDa]CG5=
LDe]CG5=KDa]K6e/LFeaKI4016d0:VbAKG5/LFaaK6e/TFb=K6e/TFa]K95/THbAK95]LFfAK8e/KFa]
K6e/T@9]021/KFa]K75/SFb=K8e/KFa]K95/THbAK8e/SFfAKG5/T@9]02E<KFaaK95/SHbaS8e/SFa=
;C8]<Phb3C8]<Rdb;C8]DReACFe=009]04AaKFe/TFb=K;6<SHb=S;6<TFbAK8e/SFeaCFe=KDeaCFe=
KDe]CG5]TFfASI5/SFb=K8f<THbaS;6</HbaS;6</JbaS0:/01b`[;6</HbAS95/TFa]K6e=LDeA;C8]
<Rdb3C8>11802A<B5a8G4QLB=`034P0T<a8b3S8><Pdb;C8]<Rdb;E8]DReA;E5=DDe]CFe=LDeACE5=
0Vd028e]KDeACFe<0Vd01G5=KDe]00M=00=ACDd00dd00e5=L@03C@07KDa]KI5/S@03S004/Jb`[0;E
017jnO[io_WjnO[in]FaS6e=L@02C@05;C8=<Ph00Q803ALB5a8G4SLB4a8b4S800a802c8B4Q8C4Q<B
4a8g00<B00<C4QL01a804A<B=a8C4Q<B4a8C4Q<B4a8G00LB00LC4QLB4a8C00<B00LG4Q<B4a8g00LB
01LC4SLB4a8C4Q<B4a8C4Q<B4a8G4Q<B5`014P0005Y/KDa]C4e<CDa=C6e<KDa]C6e<KDa]C6e/KDa]
B6e/KFa]K6e/KFa]K6e/KFa]K6e<KFa]K95/KFa]K6e/KFb=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]
K6d3K00@SFa/J6e/KFa]C6e/KDa]B0A/00V=K96<SFa]C4d00Rd03@dB3A8=4PdB3Bh=;@d00Rd03dd]
CDa]C6e<KFa]K6eXK003S00Y/Hb<S8e/SFa]K6e/KDa=C4e<CDa=C6e<KDa=C6e/KFbAK6e/SFb=S8d0
0h`00jb<S007S004[8b/S0:/00>`[:`00h`02Xf<SFb=K6e/KD`3C@8]00L=;PdB3A8>00<B00P>4a8G
4Q<B4`@B00/>4PhB3A8=4Pd^3@02;@05<Bd];Dd01bd014d]CD`3C@0@;Dd/CDQ]C6e<CBe=C4e<L@9]
00=<CDd00dd02be=;Dd]CBe=;Dd]00==00i<CDa=C6e8KFa]K8f<T@><0[02m@07nOGinO[EnP02n@04
d;1XK@9=00D/CBda3@023P8B00DG4Q<B5`024P0;3Q8=<Pdb3A8=4Ph02A800`hB4P034P053Q8>4Ph0
4a801@hB3Q8>00dB00<>4Q800a801@hB3Q8>00/B00<>4Q802a800005KFa]KG400Vd01Te]CFe=L@9]
00=<LFd01Fd0=4aaC6e/KFbAK95]LFa]K6e/KFbAK95/SFa]K8e/THbAK6e/KFb=K8e/TFa]K6e/KFbA
K942K@0IC6e]KFb=K95/TFbAKHe/SFb=K6e/TFa]B003K@0=K75/THbAK96<TI2AK003K@0HCE8]<PhB
3Q8>4Pdb3C8]<ReBCE5=KDea0Vd02Fa]KI5/THbaS002/@0=[Hb]S95/TFb=K6e/K@03C@09KDe=CE5=
LDe]00==01]]C6e/TFb=K96<THb=S;6</Hb]S:f<SHb][;400j`07=2//JbaS8f<TFb=K8e/KFa]CG5=
DBdb;C8=<Ph64P09=aLG4QLB4a8g008B01T>4Q8B3Q8><Pdb;C8]DReB;Dd]DReA;E4]009=00IACDe=
DBd4C@07LDe=CE4]L@07C@03LDeA00==00mACDd]DDeACE5=DDeACG400dd4K@08TFa]K6f</I02[009
dM3eeO[in_Wn00;e01o</8a];G:FDS4b3C8B5a8G4QLC=a8C4S8]<Pdb3S8>00HB00@C4Q8>0Q800cLB
4`024P033Q8>008B014C4Q<B4a8C4Q<B4a8C4SLB4`074P094a8C4Q<B4a8C00<B00DC4SLB4`0;4P0C
4a8C4Q<B4a8G4QLB5a8g4Q<B=`014P00039/KDa]C6e<KDQ]C6e<KDa]B6e<KFa]C6e/KFa]K6e/KDQ]
C6e/KFa]J6e/SFb=K6e/K@=/03RAK6a/KDQ]K8e/KFa]K6e/LFa]B6e/KFa]B6e/KFa]K6e/KFa]K8e/
S6b<K6e/KDQ]C6e/KFb=K0B<00N@K6aXKDa=00<]00`^3A8=4PdB3A8=;@d4;@0?CDa=C6e8KFa]K8e/
S6b=00><00FaS8b<S@03K008KFb=K6e<CD`5C@0G;Dd/CDa]C6e<KDa]K95/S6b=S8f<[8P00X`02k6<
S8R/S:b</:b`00J/012<[8b=S8e/SFbAK6e<CDa=12d01@dB3A8=00@B00DG4QLB4`034P034a8B00HB
00T=4Pd>3Bh=<Pd01Rd0154]CB`2C@0JLDe=;Dd]CBeA;Dd]CBe=;Dd/CDa=C4e<CD`3C@0C;Dd]CBe=
;Dd]CBe=;Dd]CBe=;@03C@08C6e<KDa]K6d3K0:<016`S=7@l=3id:c@l:b<C4d]C@02;@033Bh=008B
00DC4QLB5`024P0;3Q8=<Rdb3C8=4Pd00a802`hB3Q8>4PhB3Q8>00<B00T>4Q8B3Q8>4Ph01A800`hB
3P034P053Q8B4Ph00a800`hB4P074P073Q8B4PhB3P074P053Q8>4Ph01A800`hB4P024P034a8B00@B
0@h14P0000QaK6e/KDa]C@9]00IaKFe]LF`7K@09K75]TFbAK8e/009]05=aK6e]TFbAK95/TFbAK75/
KFb=K8eXTFbAK95/TFa]K6e/LFbAK95/KFa]K6e/TFbAK8e/TFbAK95/THbAK6e/LFaaK95]SFb=S8f<
/HbaS95/K@02C@0C;C8]<Pdb3S8>4Phb3C8]DRe=;@02C@=]01U/KFb=K8f<SHb=S;6</JbaS;6<SFaa
K8e/009]00=aCE401Dd00e4]D@03C@0FLDe]C6e<KFbAS96<THb]S;6</K2aS0:/00NaS;6//Jc@00>/
00n`[;6<[HbAS8e/TFb=K7400dd0254]DRdb3C8>118091LB5a8g4QLB5a8G4Q<B4a8c4S8><Phb3C8=
<Rdb;C8]DReA;@9=00QACE4]CBe=;@9=00]A;E4]DBe>;E5=D@03C@05DDe=CE400Td05BeA;Dd]DReB
;E4]DBe=;E4]CBe=;@02C@05KDe]CG400Vd03Vb=S96</Jc@c?GdmK3e0]008XbAKE5=DBdb;C8B4a8C
4QLB5a8C4S8a<Rdb3C8><Q8b4S884P0F3Q8B<a8g4SLB4a8C4Q<B4a8C4Q<B4`DB03Dg4SLB=a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8G4QLB=a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4`014P0004I/KFa]C6e<KDa]
K6e<KFa]K6e<KDa]C6e<KFa]K6e/KFaaK6e/KFa]K8e/KFa]K6e/SFa]K6e/KFb=K8e/KFa]K6e/KFa]
0f`08Ve/KDa]K6e/SFa]K6e/KFa]K8e/SFa]C6e<KFa]K95/SF`2S003[8b/00:<00A/KDa=0Rd030dB
3A8=<Pd>3C8=;P<]00m=:De<KFa]K8e/KFb=K8d01h`00k6<S002S00;K6e/LFa]K6e<CB`01Dd3;@E=
00U<CDa]K6e/SF`01X`00jb</002[005S;2<[8`01j`00hb/S005S00<K8a/SFa]C6e<CBe=0Rd01`d^
3C8=4Ph011802ALB5a8G4Q<B4`064P073Q8=4Pdb3@09;@033Bd]008]00==;Bd00bd00dd];@07;@06
CBe=;Dd]0dd012e=;DdG;@0=CDa=C6e<KDa]C6e/K@02S003R:b/00G@00R//8bAK6e<C@8]00D=4PhB
3P024P0@5a8C4SL=;Pd]3C8=<PdB3P<B00L=4Q8B3Q8>00<B00<>4Q8011800aLB4P074P03=a8B00/B
00DC4Q<B4`054P045Q8B3QXB00DC4Q8B4`024P0000QaK6e/KFa]K09]00MaK6e/LFaa009]00=/KF`0
0fd07Va]K95/TFaaK6e/KFbAK95/SFa]K6e/KFbAK8e/T@9]00M/TFa]K6e/009]00bAK6e]TFbAK6e/
KF`2K@0ZSFb=K8e/KFa]K8e/SFb=K75<KDaaK95/THb=S;6<[Hb=S95]DBdb3C8>0Q802S8B<Pdb3C8]
CRd4C@9]01^AK95/TFb=S8f<THbaS;6</HbaS8e/KFaaKG400Vd01TeA;E4]D@9=00D]DBeA;@02C@0n
KDeACG5]LFfAS8f<SHbAS8f</Hba[;2//:ba[;6//:ba[;6//HbaS8f<SFb=K8e/KDa]CE5=DBdb;C8=
<Ph24P0?5a8G4QLB5a8G4QLB5a8G00@B02T>4Phb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DRe>;C4]<Bdb
;Dh]CBe=;@02C@0WDDe=;E4]DBeB;C8]DReB;C8]DReB;C8]<Rdb;C4]DDeaCFe=KDe]00==00JAK8b<
/:`3d008[;6//HbaK6d2C@05;C8=4Ph00Q802SLB=a8G4S8a<Rd3<P0<3C8B<Q8b4S8><Q8b0a801C<B
=a8b008B02h>4Q8C4Q<B4a8C4Q<B=a8C4SLB4a8C4Q<B5a8C4QLB5a8C4Q<B=a8C4QLB4a8G0a805a<B
4a8G4Q<B4a8g4Q<B4a8G4Q<B5a8G004B0000D6a]K6e<KDa]C6e/KDa]K6e/KFa]C6e<KDa]K6e/KFa]
K6e<KFa]K6e/KFa]K6e<KFQ]K6e8KFa]K6e/KFa]C6e/KFa]K6e/KFa]K6e<KDa]0f`00he/K@03K00@
KFb=K8e/KDa]C6e/LFb=K0N<00A/KDa=0Rd03@dB3A8>4PdB3@h=4Pd012d3C@04C6e/K@=/00B=K8a/
0X`00k2<S006S00@K8a/KDa]C6e<CBe=;Dd]C@D]00==;Dd00Td02da=C6e<KFb=K8a/00><00UXS8b/
S:b<[8`01J`02Xb/S:b<[8b/S;02S009K8a/SFa]C6e<00==00T]CBd]3C8=4Ph011802a<B4a8C4QLB
5a8C008B01<>4PhB3A8=4Pdb3Bh=;Pd^3Bh=01H]00U=;Dd]CBe=;Dd052d010d]3C42;@0A;4e<CDa=
;Dd]CBe=C6e/SF`00X`01k2/[8bAK8d00X`02VaaCE4]<Pdb3C864P0E3C8a<Pdb3S8=4PdB3A8=4PdB
3A8>00<B00<>4Ph03A801@hB3Q8>00LB00<>4Q802A801@hB4Q8>00LB00<>4Q8011801Q<B4PhB3PPB
00@C4Q8B0A<00006KFa]K6e/16d01G5]KFea009]00A/LFea0Vd0=VaaKG5/KFa]K75/KFa]K6e/KFa]
K75/KFbAK8e/KDa]K6e/TFaaK6e/LFa]K6e/TFa]K75/L@9]01=/SFbAS95/SFb=K95/TFb=K6e=009]
00maK96<SHbAS96<THa]CFd00bd00c8>4P044P0:3S8><Pdb;E8]D@==00maK75/SFbAK8f<THb]S;40
0h`07;6<SHb=K95/LDa]CG5=DBeA;Dd]DBeB;E8]DBd2C@0]DDe]CFe<TFbAK8e/SFb=S;6</HbaS;2/
/:ba[;6<[Hb]S;6</HbaS96<SFbA009]00e=LDeACE4]DBdb;C8=00@B00@C4QLB0aL01Q8G4QLB4`LB
04Pb3S8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]DRdb;C8]<ReB;E4]DReA;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C4]DBd2C@08DBe>;Dh]CRd2C@0<LFa]K75//:baS95/0X`00he=K@02C@06;C8a<Q8b
0a800a<B<P04<P044S8b<P8B00T>4Phb3S8>4Ph011800cLB4P034P0=4a8C4QLB4a8C4Q<B4`024P03
3Q8B008B01DC4Q<B5a8C4QLB5a8g4Q<B4a8C4Q<01A806A<B4a8g4QLB4a8C4Q<B4a8G4Q<B5a8G4Q<0
0A80001[K6e<KDa]C6e<KDa]C6e<KFa]K6e/KDa]K6e/KFa]K6e/KDa]K6e/KFa]K6e<KDa]K8e/KFa]
K75/KFa]K6e<KFa]B6e/KFa]K6e/KFa]C6e/SFb=K8e/KFa]K6e/KFa]B4e<KDa]K8e/S6`00h`016a]
C4d2;@0?3Bh=4PhB3Q8=4Pdb3Bh=008]0dd034a]C6e/S6b<K8a/S@><00>aS8`01H`02He/SFa]C4e<
K@02C@T]00==;Dd00bd3C@0;C6e<CFa]K6e/KF`00X`00i6<S003S0B/00N`[:b<[8b/00F<00>/S8`0
0X`02Fa]K75<KDa=C003C@@]00<=4Pd011802a<B4a8G4Q<B5a8C00@B01H>4PhB3A8=4Pdb3Bh=4PdB
3A8=3Pd^0Rd01@d^3Bd=00@]00A=;Bd=0Rd00c4];@08;@093C8=;Pd^3Bd=00<]00L=;Bd]3Bd=010]
0Td0755=CBQ=C4e/S6b<K6e/KFa]C6e=DBeB3C8=4Pd44P<b0Q804@dB3Q8>4PdB3A8=4PdB3Q8>00<B
00<=4Ph00Q800aL>4P0:4P073Q8B4PhB3P064P054a8B4Q<01a801Q<B4PhB3PXB00<g4SL01A8021<B
4a8C4Q<B0A<00004KFa]K09]00IaKG5]LDd2K@0DLDaaK95/KFa]K75]LFeaK75/KD`2K@0CTFeaKI5]
TFa]K75/TFa]K95/L@02K@09K6e/TFeaK95/009]01bAK6e]TFaaK6e/LFbAK8e/SFb=K8e/TFbAK95/
0Vd03Y5]KFb=S8f<THbAS95/0Td01E8]<Phb00HB00L><S8b;E8]009=025]CFe]LFbAS;6<TFb=S;6<
/K2aS:f</Hb=S95/KDaaCFd00dd03E4]<BeB;C8]DReB;C800bd04U5=KDeaCFe/KFbAK96</Hb=K0:<
01ZaS;6/dJba[;6</JbaS;6</HbaS;6<SFbAK0=]14d06ReA;C8]<PdB3SLB5a8C4QLB5a8G4QLB4a8C
0a80Dc8B<Phb3C8=<Phb3S8><Q8b3S8><Rdb3C8=<Rdb;E8]<Rdb3C8]<Rdb;E8]<Rdb;C8]<Pdb;C8]
<Rdb;C8]<Rdb;C8]<ReB;E8]<Rdb;C8]DBeA00==01=ACE5=DDeaK6e/LFeaCFe/KDea009=00D]DRdb
3@044P05<Phb<SL01A802S8B<PhB3S8=<Ph54P043Q8B=`LB00<C4Q<00a801A<>4Q8g00<B01PC4Q<B
4a8C4Q<B4a8C4Q<B4a8g4Q<B4`h24P0I5a8C4QL>5a8C4Q<B=a8C4QLB=a8C4QLB5`014P00049<KDa]
C6e<CDa]C6e<KDa]K6e8KFbAK6e/KDa]B6e/KFa]B6e/KFa]B6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]
K8d3K00CKFbAK6e8KFa]K6e/KFa]C6e/K@03K00=S6b=K96<SFa]K6e/S@04S0=/00Q];Dd];PdB3P<B
00L=4PdB3Bh=008]00Y=;De<CDQ]K6e/1H`016b<S:`3S003[8b<00:<00a/S6a]K6e<CDa=;Dd2;@0;
3C8=3Pd]3Bd=;@d012d00dd]C@03C@0FKDQ]K6e/SFb=S96</8b/S:b<[8b/S0:/00N`S:b<[8b/00J<
00a/SFa]K6e<CDa=;Dd2;@033A8=00HB00@C4QL>0Q800a<B4P024P0[3S8>4PdB3Q8=4PdB3A8=<PdB
3A8=4Pd>3Bh=<Pdb3Bd=;@d]3Bd=<Pd]3@09;@0K3Bh=;Pd^3Bh=;@db3Bd=;Pd^3Bh=;Pd^3Bd=00P]
00A=;Dd]1Dd044a]C6e/KFa]K6e<KDa=;Dd4;@0:3A8=4PhB3S8B<P@B00l>4PdB3A8=;PdB3A8>4Ph0
0a801@hB3Q8>00DB00<>4Ph00a802@hB4Q8>4PhB3P094P033Q8B00<B00T>4Q8B3Q8>4Ph01a801@hB
4SL>00dB00003W5=KDa]CFe=KDe]CFe<0Vd02g5]KFbAK6e/LDea009]01Y/TFeaCFe/KFaaK6e/KFa]
K6e/TFbAK6e/T@9]02e/SFb=K95/SFbAK6e/TFaaK6e/SFbAK95/LFeaKI5/SFb=K8e/SFbAK8e/TF`0
0Y401hf</HbAK6d00Td022db3S8>4a8C0Q803@hb3C8]DReACE5=LDd00fd036b=S:f<SHbaS;6</@><
00^=S8e/SFbAK75/K@04C@0C;E8]<PdB3C8=<Pdb3C8=<Rdb;@02C@0aDDeaCFe/TFb=K8e/SHbAS:b<
/HbaS:f</HbaS:b</Jba[:f</HbaS;6<SFbAK75=K@02C@05;E8]<Ph00Q804a<B4a8G4QLB5a8G4QLB
5aHb;S801180F0hB4S8><Phb3S8=<Pdb4S8><Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8=<Pdb
3C8]<Pdb;C8]<Rdb3C8=<Pdb3C8=<Rdb;C8]DBeA;E4]DDeACE43C@0OKDe]K6e/KFa]CG5=DDeA;E8]
<Rdb3S8B<Q8g4SLB5`064P093S8=<Pdb3Q8>008B00DC4Q<B<P094P074a8C4Q<B4`054P0C4a8C4QLB
4a8G4Q<B4a8C4Q<B4`074P0G5a8G4QLB4a8G4Q<B5a8G4QLB5a8G4Q<00A80001>C6e<KDa]C6e<KDa]
C6e<KDa]C6e/KFa]B4e<KDa]K6e<KDa]C6e/KFa]K6e<KDa]K6e/KFa]K958KFa]K6e/SFQ]K6e/KFa]
K6e/KFb=0f`03Fe/KFa]K6e/SFb<K6d00V`05FQ/J6e/KHbaS:b</6a]C4d=<PdB3P054P063A8=<Pd^
0bd02De<CDa]K6e/S@07S005T8b<S;0018`02Fb<K95/KDa]C003C@0A;Dd];@db3A8=<Pdb3C8=<Pd0
12d00dd]C@02C@0:C6e/KFbAK8e/S@F<00Z/S:b<[8b`S:b<0Z`00k2//005S00;[8b<K8e/KDa]C4d0
12d01@db3A8>00PB00@C4Q8>0Q80;QL><PhB3A8>4PhB3Q8>4PdB3A8=4PdB3Q8=<Pd^3Bh=;Pd^3Bh=
;Pd^3Bh=;@d3;@0Q3Bd=;Pdb3C8=<Pdb3Bh=;Pd^3Bh=;Pd^3A8=;Pd^3Bh=00X]00I=;Dd]CBd3C@09
C6e<KFa]C6e<00==00<]CBd00Rd01S8=4PdB3P@B00<C4Q800Q803`hB3Q8=;Pd>3A8=4PhB3P034P05
3Q8>4Ph03A800`hB4P084P074a8C4Q<B4`0?4P034a8B00DB00TC4Q<B4a8C4Q<01180000=LFe]CG5=
LDe]CG5]L@02K@07C6e]LFa]K003K@1>C6e]KFbAK6e/LFaaK75/TFeaK6e/KFa]K6e/KFbAK6e/TFa]
K95/KFbAK8e/TFb=K95/TFb=K6e/KFa]K6e/SFbAK95/TFb=K8e/SFbA0h`00k6@T@02C@03;C8A008B
00DC4QLB4`024P0X4C8]<Rdb;E5=DDeaK95/THba/;6</HbaS8f<SHbAS96<TFbAK6e<K@==01QA;E8]
<Rdb3C8=<Pdb3C8=<Pdb3C8]DRd2C@03DDe]009]03=/KFbAS96</HbaS;6</Hba[;6//Jba[;6//Jba
S;6</Hb=S8e/TFaaCG5=DBeB;C8=4Ph00Q800a<B5`034P0;5a8C4Q<B5a8b4Q<02180E`hB3Q8><Q8b
3A8><Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8]<Rdb;C8]<ReA;E4]DBeA;@02C@07LDeaK75/L@02K@0=CE5=CBeA;C8]<Pdb3P024P07<a8G4QLB
5`054P08<Pdb3C8>4Ph74P033Q8B00@B00TC4Q<B4a8C4Q<00a805a<B4Q8C4Q<B4a8G4QLB=a8C4Q<B
4a8g00<B01TC4Q<B=a8C4QLB5a8G4QLB5a8G4QLB5a8G004B0000FDa]C6e<KDa]C6e<KDa]C6e/LFa]
K6e/KFa]K6e<KFb=K6e<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/SFa]K6e/SFa]K8e/SFb=
K6e/KFa]K6eX009/00Y]K6e/KFb=K8e/0X`01jb8S8bAK4d00Rd00`dB4P074P033A8=00@]00Q=;De<
KFb=K0B<00>a[:`028`016b<K8`3K007KDa=C4d]C@06;@0?3Bh=3PdB3A8=4PdB3Bh=00@]0dd02Ta]
C6e<KFa]K8d3S003[8b<00><00J/S:b<[8`7[004S:b<[0:<00Y/S6a]C6e<CBe=0Rd01@db3A8=00PB
00<G4Q<00a800a<>4P024P1G3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3Bh=<Pdb
3Bh=<Pdb3A8=4PdB3A8=;Pd>3C8=4PdB3A8=4Pd^3C8=;Pd^3Bd=;@d]3Bd=00P]00a=C4e<KDa]C6e<
CD`3C@09;Dd];@db3A8=00@B00DC4Q<B4`024P0;3Q8=4PdB3A8=4Ph00a803`hB3Q8>4PhB3Q8>4PhB
3P094P043Q8B=`8B00<>4Q803A8010hB4Q<34P0;4a8B4QLB4a8C4Q<01A8011<B4a814`0000AaKFe<
0fd00de]C@02K@04LFe]C09]00UaKFe/LFeaK7400Vd026bAKG5/KFaa0Vd026a]K75/LFea0Vd0?fa]
K95/TFa]K6e/KFbAKI6=TFb=K95/SFb=S8f<THbAK8e/SFb=K95/TFbAK8e/KFbAS96</Hb/S95]LBdb
3@044P035a8C00<B02Lb3C8]CReB;E5=KFbAS8f<SHba/=6/THb=S;6@/Hb=K8e/SFaaK6d00dd0354]
DRdb;C8]<Pdb3PDB00d>4Q8b3C8]<Rd^;E4]009=00=aKG400Vd03Vb=K8f</HbaS;6</Jba0Z`01Xb/
S;2//@:/00j<[8baS;6<SFb=K6e=K@9=00H]DRdb3C834P0A4a8G4Q<B=a8C4Q<B5a8C4Q<03a80ES8>
4Q8b4S8><Phb3S8=<Pdb3S8><Phb3C8=<Pdb3C8=<Pdb3S8><Phb3S8><Pdb3C8><Phb3S8=<Pdb3C8=
<Pdb3C8=<Pdb3C8]<Rdb;C8]DBeACG5=0fd00de]C@02C@0;DDe=;E8]<Rdb3C800a801aLB5a8G4QL0
0a80238>4Phb3S8>0Q800c8B4P074P0?4a8C4Q<B4a8C4Q<B4a8C00<B02lC4Q<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB4a8C4QLB5`014P0004I/KDa]C6e<KDa]C6e<KDa]B6e<KFa]
K6e<KDa]B6e/KFa]C6e/KFa]C6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K8e/KFb=0f`06Xe/SFb<K8e/
SFa]K6e/SFaaK6e/KFa]B6e/18`01Jb<S6a]008]00<=4Ph01A804PhB3Q8=;Re=;Dd]CDa]K8f<T@F<
00>`S:`01H`00i2<T002S008K8e/TFa]K6d2C@0=;Dd];@d]3Bh=4PdB3P034P0:3Q8>4PdB3Bh=;P<]
00]=;De<KDa]C6e/S@03S00Q[8b`S:b</:baS:b<[8b`[;2<[8b/S:b</Fb<K6e<KDa=00@]00D=;PdB
3P094P033Q8>008B00<C3Q801180F@dB4Q8>4PhB3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<Pd>3A8=4Pdb3C8=4Pdb3Bd=00H]00m=C4e<
KDa]C4e<CDa=;Dd012d00`d^3@044P055a8C4QL00Q803@hB3Q8=4PdB3A8=4Pd00a800`hB4P0A4P03
3Q8B00<B00<>4Ph021801A<B4Q8C00<B00HC4Q8B4`h24P035a8B00<B00`C4Q<B4a8C4Q<B4a814`00
00A]K6e/0fd02DaaKFe<KDe]C002K@09LFeaKG5/LFbA009]01i/SFa]K95/LFa]K6e/KFa]K6e/KFa]
K8e/KFbAKI42K@08K6e/TFb=K942S@0XJ95/TFb=K8f<TFb=K8e/TFeaK75/KFa]K6f<THba[;6<THaa
CDh=<P<B00<C4S<00Q801Phb3C8]CPE=01m]K8f</HbaS;6<[HbaS8f</Hb=S8f</Hb=S95/SFRA009]
00a=DBeA;C8]<Pdb3S864P033Q8B00<B00/><Pdb;E8]DDeAC@03K@0`K8e/SHb]S;6<[Hb]S;6//Jba
[;6//Jb`[;6//HbaS8e/SFaaKG5=DBdb;C8=<Phb1A804QLB4a8G4SLB5a8C4QLB<Q8b3PdB00<>4Ph0
0a8020hB3Q8><Q8b0Q805@hB3Q8>4Phb3S8><Phb3Q8>4PhB3P024P0a<Q8b3S8><PhB3Q8><Phb3S8B
<Phb3S8><Phb3S8=<Pdb3C8]<Rdb;E4]DDe]CFe=L@03C@0GKDeACE8]DRdb;C8=<Q8G4QLB5a<G4Q<0
11801PhB3S8>=P<B00<g4Q<01A805A<B4a8g4QLB5a8G4Q<B4a8g4QLB4`034P0Y4a8C4QLB5a8C4Q<B
4a8C4Q<B4a8G4SLB5a8G4QLB5a8g4QLB4a8G4QL00A80000oK6e<KDa]C6e<KDa]C6e<KFa]C6e8KDa]
K6e/KFa]K95/KFa]K6e/TDQ]C6e/KFa]K6e/KFa]K6e/KFa]K6e8009/00E]K6e/K@03K007THbAK8a/
S003K00@KFa]K6e<KDa]TFe/KFb=K0:<00Z`S;1/KDa=3A8>0Q802A<B4PhB3Q8=;P03;@==00=<KDP0
0V`2S004/8b/R0J<00N/S:b<[8b/00B<00Y/SFb=J6e/KDeA12d01`db3A8>4Ph02A801Pd>3C8=;P<]
0Td026e<KFa]K8e/2X`01K6`/:b`00F<00>`S:`018`026b=K6e/KDa=12d01`db3A8=4Ph01A800`hB
4P034P033Q8>00@B01@b3A8=4PhB3Q8>4PhB3Q8=4PhB3P<B00T=4Q8B3A8>4Ph01A803@dB3A8=4PdB
3Q8>4Ph01A809`dB3A8=4PdB3A8=4PdB3A8=4Pdb3A8=4PdB3A8=4PdB3C8=<Pd^3@02;@07CBe=C6e=
K@02C@03C4e<00==00<]CBd00bd00`d^3@024P055a8G4QL00Q803`hB4Q8>4PdB3@h=4PdB3P054P03
3Q8B00<B00<>4Ph01a800`hB4P0;4P033Q8B00PB00=K3Q<01a801ALB4aHG00<B00<G4Q<01Q800007
LFa]C75]L@05K@08LFeaKG5/KF`2K@1MLFfAK95/KFa]K6e/KFa]K6e/LFaaK95]LFbAK95/KFa]K95]
TFbAK6e/KFa]K6e/SFb=K8e/TFb=K95/TFb=K8e/TDbfC=i<TFbAK8f</JbaS95]DBdb4Q<B4a8g008B
00L>4Phb;C8]009=039ACFe/SHbAS;2//HbaS;6</HbaS;6</JbaS;6<[Hb=S8f<SFb=K6e=DBda;C8=
<PhB3P@B00DC4Q<B4`024P0n3Q8><Pdb;E8]DDeaCFe/KFbAS;6</HbaS8f<[HbaS;6//HbaS;6//Jba
S;6<SFb=K6e=KDeA;E8]<Pdb3S834P074a8C4Q<B=P034P03<Q8B00DB00Tb3S8B=a8C4Q<01a800c8B
4P054P04<Q8B3PHB00<b4Q803a8013<B4Ph54P033Q8B008B00<b4S800Q8020hB4S8B<Q8b11803Phb
3S8=<Pdb3C8]DReA0dd00g5=C@03C@03LDea009=01@]DBeB;C8]<Q8C4QLB5a8G4Q<B4`8B00T>4Phb
3S8>4Ph021804a<B4a8C4Q<B5a8G4QLB4a8C4Q<00a801A<B4a8g00<B02<C4Q<B=a8g4Q<G4a8g4QLB
4a8G4Q<B=a8G4QLB5a8G4Q<B5`014P0004Q/KDa]K75/KDa]C6e<KDa]C6e<KDa]K6e/SFa]K6e<KFa]
K6e/KDQ]K6e/KFa]C6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6d5K00PTFa/K8e/SFb=K6e<KDa]K6eX
SFb=S:b<[8b=K4d];Pd24P034a8C008B00L>4PdB3C8=008]00M=;4e<KFbA00><00>`S:`00h`02;6<
S8b/S:b<1:`00k2<[003S003SHb<009/00A8KDe=0bd022h=4PdB3Q8>1a801`hB3Q8=4Pd012d3C@06
C6e/KFb=0X`00fb<S004S00;[8b<S;2<[8b/S:`01X`026b=K6e<KDa=12d01`d^3A8>4Ph00a8010hB
4S824P0=3C8=<PdB3A8=4PdB3@0;4P053Q8B<Ph00a802`hB4Q8>4PhB3Q8>00<B00L>4PhB3Q8>00<B
00<>4Ph01a801`hB3Q8>4Ph01A806@hB3Q8>4PhB3Q8>4PhB3Q8=4PdB3Bh=;Pd00Rd014d]CBd7C@08
C4e<CBa=;Dd4;@033A8>008B00LC4QLB4a8G008B01<>4PhB3A8=4PdB3A8>4PhB3Q8>00PB00<C4Q80
1Q800`hB4P0;4P043Q<B5`LB00<G4Q<01a800a<B4`0:4P0000BAKFe/0Vd0DW5]KDa]CFe=KDeaK6e/
KFa]K8e/TFbAK75/TFbAK95/KFaaK6e/KFa]K6e/KFbAK95/SFb=K8e/SFa]K75/TFbAK95/TFbAK95/
KFb=K96<TFd2L@04CFe]K@:A00b=S;6</HbAK74]<Ph24P055a8G4QL011803`db;C8]DBeACG5/THba
S002[00;/HbaS;6`/Hba[;400j`03[6/dJba[;6</HbaS8e/0Vd0375=DBeB;C8=<PhB3P@B00<C4Q<0
1Q808Phb3C8]DBeACG5=LFfAK96<SFb=S96</HbaS;6/[HbaS;43S00;/Hb=K95/TFa]CG400Td03be=
;C8]<Pdb4S8>4PhB3P024P06<Q8b;E8]0a801@hb3S8=00@B00LC4Q<B4a8C00<B00DC4Q<B=`0A4P07
4a8B4Q<B4`074P034a8B00TB00<C4Q8021805PhB4Q8>4PhB3Q8><Phb3C8=<Rdb;E43C@05DDeACE40
1Dd01E5=DBeA00<]00@b3A8>0Q801cLB5a8G4QL01A802S8><PhB3Q8>4Ph54P0l3Q8B4a8G4QLB4a8g
4Q<B4a8C4QLB5a8C4Q<B=a8g4Q<B5a8C4SL>=a8g4SLB4a8C4Q<B4a8G4Q<B4a8G0a815`4B000066a]
C6e<KDa]C6e<KDa=C6e/KFa]C6e<K@=/00E]K6e/K@03K00YSFa]K6e/KFa]K75/KDQ]K6e/KFb=K8e/
SFb=K8e/KFa]K8e/SFb=K8d00f`04Fe/KFb=K8e/KDaaC6e<KFR=00><00R`S;1/KDd]3@8B00DC4Q<B
4`044P033A8=00<]00L/CDa]K8e/00B<00N`S;6</8b`00>/00B`[:b<0Z`01k2/[8b/S:`00h`02Jb<
S6a]C4e<C@03;@08;Pdb3A8=4Ph34P033Q8B00<B00H>4PdB3Bh3;@07CBe=C6e<K@03K004SFb<K0><
00F/S8b/R008S00=TFb=K6e/KDa]C4d/C@05;@09<Pdb3@h=4PdB008>014=<Pd^;E8=4Pdb3Bh=4PdB
3P024P044a8C3P/B00<>4Ph01a800`hB4P0;4P093Q8>4PhB3Q8>00<B00D>4PhB3P034P053Q8>4Ph0
0a800`hB4P054P0<3Q8>4PdB3A8=4Pd^0bd01Td]CBe=;@==00=<CD`00dd3;@08CBd]3C8=4Ph24P05
5a8C4QL00Q805@hB3Q8>4PdB3A8=4PdB3Q8>4PhB3P0;4P033Q8B00<B00<>4Q8011801aLB5a8C4Q<0
11800aHB=P024P034a8B00<B00LC4Q<B4a8C00XB00001fe<KDa]K7400Vd02De]CG5=LDe]K002K@14
LFeaK8e/SFa]K75/TFb=K95/TFeaK6e/LFbAK6e/TFb=K6e/SFbAK95/SFb=K8e/SFbAS8e/THb=K96=
TFbAK8e/SF`4L@9]00V=S96</JbaS9400Td02Rdb4QLB5a8G4Q<24P064C8=<ReA0dd03g5/TFb=S8f<
/Hba/;6</003[003/Jba00>/01?@/;2//:b]S:f</8baS95/SFa]00==00QA;C8=<Phb3PHB00DC4QLB
4`024P073S8=<ReB;@04C@0SKFbAK96<THb=S;6</Hb]S8f</HbaS96<THbAK95/KDa]C6d014d07beA
;E8]<Rdb3C8=<Phb3Q8=<ReBDC8=<Rdb3C8=<Ph00Q803C<B5a8C4QLB=a8C4Q<0118070hC4QLB4a8C
4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<34P034a8c00DB00TC4Q<B4a8C4Q<00a801a<B4a8C4Q<01a803c8>
<Pdb3C8]DBe=;E8]D@03C@03LDea009=01H]DBeA;E4]<Rdb3S8B4a8G4QLB5a8C1a801S8><Phb3PXB
00LC4Q<B4a8C00<B034C4Q<B4a8G4Q<B5a8C4QLB5a8g4QLB=a8g4SLB5a8C4QLB5a8G4QLB4a8G4SLB
5a8g004B00006Ta]C6e<KDa]C6e<KDa=C6e/KFa]K6e/KFb=0f`06Fe<KFb<K8e/TFaaK6e<KDa]K6e/
KFa]K6d01F`09Ha/S6b<K8e/SFb=K8e/SFb=K8e/TFa]K8e/SFQ]C4e<CFa]S8d00h`02jb<S6a=;C8B
4a8G00HB00<=4Pd00Rd02dd]CDa]C6e/KFR=00N<00>/S:`00j`01;2/[8`2[00;d:b/[;2//8b`S;00
0X`026b=K6e/KDa=12d01@db3A8=00<B00<>4Q801a801@dB3Bh=008]00M=;De<KFa]00=/00F=S8b<
/@07S00GTFb<K8a/SFa]K6e<KDa]C4e<CDa=;Dd012d02`d^3Bh=<PhB3C4]009=00aa3A8=;Pd^3C8=
3Pd24P074a8G4QLB5`0;4P034a8B02hB00<>4Q802a801`dB3A8=;Pd01Rd014d]CBd3C@04C4d/C@<]
00==;Dd00Rd01@db3A8>008B00<C4Q<00Q804@hB3Q8>4PhB3A8=4PdB3Q8>00<B00<>4Ph02A801@hB
3Q8>00DB00D>4PhB3P044P035a8C00<B00LC4Q8B<Q8C00<B00DC4Q8B5`034P084a8C4Q<B4a814`00
00IaKG5=KD`2K@1>LFeaCFe=KDaaK75/LFa]K95/SFa]K75]TFb=K95/KFbAK6e/KFa]K6e/TFbAK8e/
THbAS96<THbAS96<THbAS96<SFb=K8e/TFbAK8e/0Vd00g5=L@02K@0=K95//Hb]S95/LBdb4P025`05
=aLG4QL00a80138=<Rd2C@03KDe]009]00Q/TFb=S;6</@><00Va/=7@lM3A/;400j`2d00M/:b`[;6/
/Jba[;6<SHbAS95]LDeA;E4]<Pdb3S801A801aLB=a8G4Q<00Q802@hb3C8]<ReA;@02C@0ALDbAK96<
THb=S:f<[JbaS;400h`04Hf<SHb=K8e/SFbAK6e/LDea009=06`]DBdb;C8]<Pdb3A8><ReBCG5=DRdb
;C8=<Q4b3Q8><a8g4aLB5a8C4Q<B=a8g4SLB4a8C4Q<B5a8G4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB=a8C
4Q<B5a8G4Q<B4a8C4SLB5a8C4QLB5a8G4Q<84P0=3C8=<Rdb;C8]<ReA;@04C@06LDeACE4]0Td0255=
DRdb;C8>0Q802A<B5a8G4Q<B4`024P093Q8>4Phb3S8>00@B00<C4Q<00a803A<B=a8g4SLB4a8C4Q<0
0a804A<B4a8C4QLB5a8C4QLB=`hC008B01P><Q8g4Q<B4a8C4SLB4a8G4QLB=a8C4QL14P0003a<KDa=
C4e<CDa=C6e<KFa]C6e/KFa]K6e/KFQ/J6e/KFb=K6e/KFa]K6e/KFa]K6e/KFa]K6e/SFb=K8d3S00L
THb=K8a/SFb=K95/KFa]K8e/S6b=K6e/KDa]C09/0X`01jf<S8b=K6d00Rd01PdB4QLB5`@B00D>4Pd^
3@02;@08CDa]B6e/KF`2S004THb/S0B/00o@[:b/d:b`[;2//:c@[=001J`01K2//8b/00F<0V`00fe<
C@02;@073C8=4PdB3P0;4P073Q8=4Pdb3@02;@==00M<CDa]K8e/00:<00>`[;001J`01m2/[8b/S:`0
1h`02K2<TFa]C4e<C@04;@093Bh=;Pd^3C8=008]00=fME4012d02@d^3A8=4Pd>3@024P07=a8C4Q<B
4`044P043Q8B4`TB00DC3Q8B4`034P094a8C4QLB4a8C00DB00@G4SL>11801QLB4PhB3PDB00H>4Q8G
4Q<64P0;3Q8>4PdB3A8=;Pd022d3C@05C4e<CD`01dd01Be=;Bh=008B00<C4Q<01Q802`hB3Q8=4PdB
3C8=00<B00<>4Ph05A801@hB4Q8>008B00<C4QL00Q800`hB4P034P04=Q8B4`8B00X>4Q8C4Q<B4a8C
1A814`4B0A<0001EKDe]CFe=LDeaCFe/LFb=K6e/LFb=K95/SFb=K8e/SFb=K6e/KFa]K8e/KFa]K95/
SFbAK8e/TFbAK8e/THbAS96<SHbAK8e/TFbAK6e/SFb=S8e/L@02K@0CCFe/SFbAS;6<[HbAK75=<PdC
4P025`03=a<g00@B00D><Pdb;@02C@0DLFeaK6e/SHbAS;6//Jc@[=2/d:`2d00KdJcA[=2/d:c@[=2/
d:c@[;6//HbaS;6</HbA009]00U=DBdb;C8=<Ph0118061<B4a8C4QLB4`hb3Q8=<Pdb;E5=DDe]C09]
01fAS8f</Jc@[;2/d:cee?G@eM3A[=6`/Jba[;6<S@02K@9=00/]DBdb;C8=<Pdb3@03<P0E3C8aDReA
;C8]<Pdb3S8=<Pdb4S8B008C04dg4QLB=a8G4Q<B5a8G4QLB5a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB
5a8G4SLB4a8g4Q<B4a8C4Q<B5a8g4Q<B5a8G4Q<B4a8C4Q<B4`024P0@3S8><Pdb3C8]<ReB;E5=D@==
00MaCG5=KDe]00A=010]CRdb3S8B5a8G4QLB4a8C11801@hb3S8>00@B014C4Q<B4a8G4SLB4a8C4Q<B
4`034P074a8G4QLB5`034P075a8G4QLB4`02=`0J4S8B=a8g4QLB4a8C4Q<B5a8G4QLB5a8G4QL14P00
03]<KDa=C4e<CDa=C6e/KFa]K6e/KFa]K8e/SFb=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KHa/
J002K003SHb<00:<00EXSHb=J002K00ESFa]K6e/SFb=K6e<KDa]C6e/SHb=00><00J=K6e<C@d24P05
5a8G4QL00Q801@hB3A8=008]00M=;De<LFa]009/00EXS8b/S002[00=/:b/[=2/c:c@[=2/d005[005
d:c@[;001:`018b/S:`4S003K6e<00==0Rd02@d]3C8=4PhB3P074P083Q8=4PdB3C83;@0:CBe=C4e<
KFb=K0:<00>/S:`01J`01K2<[8b`00:<00J`/HbaS;42S006K6e<CDa=12d090d^3Bh=<Pdb3C8=<Pdb
3A8=4PdB3A8=4PdB3A8>4PhC4Q<B4`LB00LC4Q8B4a8C00LB01<C4Q8B4a8G4QLB5a8G4QLB5a8C00<B
00<G4Q<02A801a<B5a8C4Q<031802`hB3A8=;Pd^3Bh=00@]00==;Dd00Td034a=C4e<CDa=;Dd]C@8]
00<=4Ph00Q801a<B5a8C4Q<00Q802`hB3A8=4PdB3A8>00hB00<C4Q800Q800`hB3P0?4P073U/B4Phb
3P024P035a8B00DB00DC4Q<B4`034P045a8C4P4G00008G5]KDe]CG5=LDe]K6e/SFa]K6e/KFb=K8e/
THb=K8e/T@02K@04K75]T@9]02i/LFaaK6e/KFb=K6e/SFbAK8e/THbAS96<SHbAS8e/SFb=K6e/SFbA
S95/LFea0Vd02VbAS96</HbAS942C@0:;C8B5a8G4QLB4`8B00X>4Pdb;E8]LDea0Vd03VbAS96</Hba
[;2/d:cA0]00;:c@/=2/d:c@[=3<d:c@[=2/d:cA[;2//JbaS;6<TFa]CG5=DBeA;C8=<Phb1A800a<B
5`024P0L3S8>4Phb3C8]CReA;E5=KDe]K8f<THba[;6//@F<01faS;6</Hb=S96<SFa]CFe=DDeA;C8]
<Pdb3C8=<P024P043S8B<P8B00d>4PhB3S8><Q8b3Q8>008B02HC4QLB4a8C4Q<B5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4SLB5a8G4P8G02Lg5cLG=a8G4Q<B=a8C4QLB5a8C4Q<B5a8C4Q<B5a8G4Q<B5a8g4Q<0
0Q804@hB3S8><Pdb3C8]<ReB;Dd]00I=00=]CDd00dd01U4]CBdb3@8B00TC4QLB5a8G4Q<01Q800`hB
3P044P034a8C00DB01/G4Q<B5a8G4QLB4a8C4QLB4a8C4Q<B4a8C4Q<00Q8073LC3SLf<a8g4QLB5a8C
4Q<B5a8G4QLB=a8G4QL14`0001a/KDa]C6e<KDa]C6e<KFa]K6e/KFa]K6e/TFb=0f`07He/KFa]K6e/
LDa]K6e/KDa]K6e/KFa]K6e/SFbA00:<00Q/SHb<K8f<S@=/01=]K6e/KFb=K6e/KDa]C6e/SFb=00><
00fAK6e<CBd^4SLB5a8C008B00L>4PdB3Bh=008]0Td01fe<KFa]K9400h`01:b<[8`2[003d:c@00>/
01O@[=2/d:c@c=2/d:c@[;2//:c@[;2//005S007SFa]C4e<C@04;@073Bh=4PdB3P054P083Q8><PdB
3C87;@0=CBa=C6e8KFb=S96<T@03S00BTHbAS96<SFb<J6aXKFa]C6e<0dd2;@0;3Bd=;Pd^3C8=<Pd0
0Ph04Q8>4PhB3Q8>4PdB3A8=4PdB3@8B00dg4QLB5a8C4Q<B4a8C00DB00LC4QLB4a8C00<B01LC4Q<B
5a8C4QLB5a8G4SLB5a8C4QLB5`034P035a8C00DB00dC4Q<B4a8G4QLB5a8G00@B00d>4PdB3A8=<Pdb
3Bh=00@]00m=;Dd]CBe=C4e<CBa=;Dd00Rd00`db3@064P034a8C008B00d>4PdB3A8=4PdB3Q8>01dB
00<>4Q8011801CLB4Q8g00DB00<C4Q800a801A<B4a8C00<B00@C4Q<B0AL0000>LFa]K6e=KDe]CFe/
KF`3K@1@K6e/SFb=K95/TFb=K8e/KFa]K6e/KFaaK75/LFaaK95/TFbAK95/KFbAS95/SHbAK8f<TFb=
K8e/TFbAK95]SFa]K6e/KFbAS96</HbaS942C@0<;C8B=aLg4aLB4a8C0Q801Pdb;C8]D@==01YaKI5/
TFbAS;6</Jba[=2`dJc@[=2/d<c@c0O@026/d:c@[=2/d:ba[;2</HbaS8e/TFa]CE5=DBdb;C8=<Ph0
21803S8B<Phb3C8]CReB;E4]0Td06W5=KFa]K8e/THb=K8e/TFb=K8e/TFb=K6e/0fd044e]CE4]DBdb
;C8=<Pdb3C824P053Q8B4Ph01Q80238B4PhB3Q8>1180;cLB5a8G4QLB5a8G4Q<B4a8G4SLB=a8g4Q<B
5a8G4QLB5a8G4QLC5a<g5cLG=a<g008G01`B5a8C4SLB5a8G4QLB5a8G4QLB5a<g5cLG=a8C1A804c8B
<Q8b3C8=<Rdb;E8]DDeACE4024d01Re=;C8=<P<B00LC4Q<B5a8C00HB00<><Q801Q800a<B4P054P0C
4a8B4Q<B4a8C4QLB4a8C4QLB4`034P0Q5a8G4SLB=a8g4Q<B4a8C4QLB5a8C4QLB5a8G4QLB4a8G004C
0000A6a]K6e<KDa]C6e<KDa]K6e/KFa]K6e/SFb=K8e/SFa]B6e<KDa]C6e/KFa]K6e/KFa]K6e/KFa]
K6e/SFb<K8a/SFb=0f`04Y5/KFa]K6e/KFa]K6e<KFa]K0J<00J=C4d]<Ph24P035a8G00HB00<=<Pd0
0Rd02Td]CDQ]K8e/SF`4S00U[8b/[;2/d:c<[=2/d<c@[=2/d:c@[=2/d:c@[<b/c:b`[;2<[003S003
/Hb<009/00=<KD`00dd2;@0F3Bh=4PdB3Q8>4PdB3S8=4Pd^;Dd]C@D]02=ACDe<KDa]J6e/KFa]B6e<
KFa]K8e/SFa]C6e<KDa]C4d]C@04;@0O3Bh=;Pdb3A8=<PdB3Q8=4PdB3Q8>4PhB3Q8=4PdB3@024P03
4a8C00<B00<C4Q<00a802a<B4Q8G4QLB4a8C00<B034G4QLB4a8G4QLB4a8G4QLB5a8G=aLB5a8C4Q<B
5a8C4Q<B5a8G4QLB5a8G4QLB5a8C00HB00/>4PdB3A8=;Pd^3@04;@0?CBeA;De<CDa=C4d]CBe=008]
00<=4Pd01Q800a<B4P044P093A8>4PdB3Q8>00<B00D>4PhB3P034P033Q8B00<B00D>4Q8B3P074P06
3Q8B4a8C3a801a<B4a8C4Q<00a8011LB4a814`0001NAK6e/KFa]K6e/KFa]K75]TFa]K6e/T@02K@0]
K95/TFb=K6e/LFeaK6e<KFa]K6e/LFa]K6e/KFa]K95/SFbAS8f<TFbAK8e/00:A02>=K95/KFa]K95/
TFbAK96<SFb=S96<SFaA;C8B4a8G4aLB4`054P0L<Rdb;E5=LDe]K6e/SFbAS;6</HbaS;2/d:c@[0;@
00KA[=3<d<`3d003c=3<00;@01WA[=2/d:c@[=2//8baS;6`/HbaK6e/LFea009=00L]<Rdb3C8>00DB
014><Q8b3C8]CTeACE4]DRe=;@04C@08KFa]K75/LF`2K@09LFeaK8e/SFbA009]00I=KDeaCFd2C@0=
;Dd]<Rdb;C8]<Pdb3P03<P093C8=<Phb3Q8>00LB00<>4Ph00Q80;3LB5a8G4QLB5a8C4Q<B5a8G4SLB
5a8g4Q<B5a8G4QLB5a8G4QLB5a8G4QLC0QL01C/B4a8g008G00LC5a8G4Q<B00<G00HB5a<g5cL25`0:
4cLG=a8G4QLB4`@B024>4Pdb3C8=<Rdb;Dd]DTeACG5=LDeaCE5=DDeA;C8=<Ph00Q801a<B5a8G4SL0
11801@hB4Q8>00@B00<c4Q800a800cLB<`034P034a8C00<B00XG4Q<B=a8C4Q<>0Q808CLB5a8G3SLB
5a8g4QLB4a8C4Q<B4a8G4QLB5a8g5cLB5`014P0000Y/KFa]K6e/KFa]0T`3K00_KFa]K6e/KFa]K6e/
KFa]K6e/KFa]K6e/KFa]K6e/KFa]K95/KFa]K6eXKFb=K8`00f`066e/SFb=K8e/SFa]B6e/KFa]K8e/
SFb<K0:<00FAK8e/K@02;@083A8B5a<G4Q<44P033A8=008]01A=;De<KDa]K8e/S6b<[;6<[8b/S0B/
01?@[=2/d:c@c=3<d:c@[=2/d:c@00>/0m03[003/:b`00:/00V<[8baK6e/KD`00dd2;@0?3C8=3PdB
3A8=4PdB3C8=008]00==C4d00Td3;@0SCBe=C6e/KFa]K6e/KDa]C6e/KFa]K6e/KFaaCFe<CDa=;4d0
1Rd07@d]3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB3A8>00@B014C4QLB5a8G4QLB4a8C4Q<B5`054P0T
4a8G4QLB4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB0QL02SLG5a8G4QLB5a825`05=a8B4Q<0
1Q801`dB3C8=;Pd01Rd01Td]CDa=C0==00]<CDe=;Dd];PdB3@074P0A3Q8>4PhB3Q8=4PhB3Q8>4Ph0
1A801@hB3Q8>010B00<C4Q<00a801A<B4Q8C00PB00<>5`h00Q800a<B=`054P4C0A815`00069aK6e/
LFa]K75/LFaaC6e/LFbAK6e/TFbAK95/TFbAK6e/KFa]K6e/TFb=K8e/TFfAK95/KFbAK6e/TFbAS96<
TFbAK95/TFbAK95/KFa]K6e/SFbAS96<THbAS95/KDdb3@8B00TG4aLC5a8c4S800Q808`db;E5=DDe]
C75/THbAS96<SHb/S;6/dJb`[=2/d:c@c=3<00?@00J/d<ced=42d003c=2/00;@02S`d=2`dJc@[=2/
/:b`S8e/SFa]CG5=DBdb;C8=<PdB3C8><Phb;C4]0Td03Fe=KDeA;Dd]DDe]CG400Vd03faaK6e/KDea
KG5/KFbAK002K@07LFe]CFe=K@04C@0A;E4]<Rdb;C8]<Phb3S8>4Ph03A800`hB4P024P045a8G4P<G
02XB5a8G4QLB5a8C4SLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4aLC=aLg5cL25`0<4aLC=aLg5cLG=aLg
0QL01Q<G4cLG=`<G0cL01Q8G4QLB4`<B00lb3S8=<Pdb;C8]DReA;E401Dd0375=KDe]CE5=DRdb3@@B
00DC4Q<B4`064P033Q8B00<B00<>4Q801Q800a<B4P034P0a5a8g4Q<B4a8C4Q<B=a8C4QLB5a8G4Q<B
4a8G4QLB5a8C4Q<B4a8C4QLC=a8G4QLB5`014P00051/KDa]K6e/KFa]K95/KDQ]K6e/KFa]K6e/KFa]
K8e/KFa]K6e/KFa]K8e/KFQ]K8e/KFa]K6e/KFa]K8e/SFb=K6e/KFa]K8e/SFa]K6e/K@=/00><K8`0
0h`028e/KDa=;2d=11800aLB5`024P093Q8=4Pda;Dd]009=00Q]C6e/KFb<K0J<0Z`00k2/[005[00:
d:c@c=3<d:c<[0?@00>/d<`00m002:c@c=2/d:c@0j`00m2/[002[0:<00E/KFa]C003C@<]00X^3Bh=
4Pd^3Bh=0Rd01de<KDa]C4d00bd3C@0TC6e<KDa]K6e8KDa]C6e<KDa]K6e/KDa]C6e<KDa=C4d]CBe=
1Rd06@d^3A8=4PhB3Q8>4PhB3Q8>4PdB3A8=4Ph00Q804aLB4a8G4QLB4a8C4Q<B4a8C4QL00a80;Q<B
4a8C4QLB4a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC=aL3=`084SLG=aHG4Q<44P0:
3Q8=4PdB3C8=;PD]00==;Dd024d014a=CDd2;@033Bh=00TB01<>4PhB3Q8=4PhB3Q8>4PdB3Q8>00<B
00@>5`hC1Q800`hB3P044P044a8B3P8B00<G4Q803A800aLB4`034P054a8B4Q<011800008TFa]K6e/
KF`2K@03LI5]00A]00E/KFa]K003K@17K6e/KFa]K6e/KFa]K6e/TFb=K6e/SFa]K6e/KFbAK95/TFb=
K8e/TFb=K8e/SFb=K95/KFa]K95/SFb=S96<SFbAKG5=DRd00Q801aLB5a<G4Q<00Q805`hb3C8]DDeA
CG5=KFb=K8e/SHb=S;6<00:/00ja[;6/d:c@[=2/d<c@c0?@00O<d=3@c=3<00;@00Kad=3<d<`2d00W
dLc@[=3<d:b`[:f<SFb=K75]LDeA;E8]<Rdb3C8]<Rdb;E5=LFea009]0Td02BeACE5=KDe]C002K@03
LDa]009]00==KDd00fd01Fa]K6e/009]01IaKFe=KDe]CE5=DBe=;E8]DRdb3C8>11800a<B4`044P06
3Q8B4Phb1A804aLB5a8G4SLB5a8G4QLB=a8G4SL00QL0618G4QLB5a8G4Q<B=a8G4QLB5a8G4QLB=`8G
00PC5a<G4aLC=`DG00Pg5cLG=aLg5`8g00Dk=cLG>`02=`8G00@B5a8G0Q804PhB4S8><Pdb3C8]<ReA
;E4]D@M=00=]CDd00Td012db3C854P034a8G00`B00D>4Q8B3P044P0=4a8C4Q<B=a8g4Q<B4`034P0W
4a8g4Q<B4a8G4Q<B5a8C4Q<B4a8C4QLB5a8G4QLB4a8C4QLB4a8C004B0000?6a]C6e<KFa]C6e/TDa]
C75<KFa]C6e<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6eXKFa]K6e/KFa]K6e/K@=/00E]K6e/K@03K00E
SFb=K6e/KDa]K8e/S6b<K8a/KDa=008]00P=4Q8C4QLB4`@B00<>4Pd012d3C@0:C6e<KFb=K8f<S@F<
00N/S;2/d:b`00>/01;@[=2/c:c@[<b/d<c@[=3<d<`3d0;<00R/d<c@[=2/d0>/00>`S8`00X`01Vb=
K6e<K@9=00@]CBda0bd012h];Pd2;@07CDa]C6e<C@03;@==02Q<CDa]C75/KDQ]C4e<KDa]C6e<KDa]
C6e/KDa]C4e<CDa=;Dd]CBe=0Rd06@d^3A8=4PhB3Q8>4PhB3A8=4PdB3A8>4Ph00Q80A1LB4a8C4QLB
4a8C4QLB5a8G4QLB5a8C4Q<B5a8C4QLB5a8C4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B
0QL02cLF=aLg5QLB5a8C00@B00/=4PdB3A8=3Pd^3@06;@04CBe=;@==00A<CDa=0bd022h=4PhB3Q8>
0a804@hB3Q8>4PhB3Q8>4PhB3Q8>00HB00<G3QL01Q800`hB3P0J4P034a8C00<B00LG4Q8B5a8C008B
00002W5]KFa]K75/KF`3K@06K6e]KFaa1Fd0@G5]LFbAK95/KFaaKG5]LFa]K6e/SFa]K95/TFbAK75/
KFa]K8e/TFa]K6e/SFbAK8e/TFa]K6e/TFbAK8e/SFb=009]00`]<Pdb4Q<B5a8g4Q<44P063S8]DBeA
0dd09Ve=KFb=K8f</HbAS;6//8b`[;6/d:c@[=2/d<cAc=2/d:c@c=3<0]001O3@l<ce00;@01G<d=3a
d?3<d<c@[=6//JbaS8f<TF`00Vd04g5=CDeACE4]DRdb;C8]DDe]CG400Td02beA;E5=DDe]CFe=009]
00aaC6e]LDe]CFe=KDd2K@0;LFe]K6e/KDe]CFd01dd03E4]CBdb3C8=<Pdb3S800Q802PhB3Q8><Phb
3S834P0i4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8G4QLB5a8G4QLB5a8G4aLC
5a<g008G00lC5a<g5c/G=aLg5cLG=aL00cL02QLg5cLC5a8G4Q<24P033Q8>008B00lb3C8=<Rdb;E8]
DBeA;E401dd01e4]<Rdb3S800a800c<B4`044P033Q8>00HB00<b4Q801A803A<B4a8C4SLB=a8C4Q<0
1A8071<B4a8g4Q<B4a8G4Q<B4a8C4Q<B4a8G4Q<B4a825`07=a8G4QLB5`014P0005Y<KDa]K6e/KFa]
K6e/KDa]C6e/KFa]C6e<KDa]K6e/KDa]C6e<KDa]C6e/KFa]K6e/KFa]K6e/KFa]K6e/SFbAK6e/KFb=
K8e/KFa]K6e/KFa]K8e/SFa]K6d2;@083A8B4a8G4QL24P073Q8>4PdB3@02;@09CBe=CFe<KFa]009/
00=XS8`00h`00jb`[003[003S:b/00:/00C@[=2/0m004jc@[=2/d:c<[=3<l=3`c=3<d<`00m001<c@
c=03[005/:b`S:`00h`03He/KDa]C4e<CBe=;Dd01Bd00de<C@02C@<]00==;Dd00Td08da]C6e<KDa]
C75<KDa=C4e<KDa]C6e<KDa]C6e<KDa]C4d/00==01/]CBd]3Bh=;Pd]3Bd=;Pdb3A8=4PdB3A8=4Ph0
0Q809A<B4a8C4QLB4a8C4Q<B4a8G4Q<B4a8C4QLB5a8C4Q<B4a8C4Q<00a805Q<B4a8C4Q<B5a8G4QLB
5a8G4QLB5a825`0E=aLg5cLG=a8g5cLG=aHg5QLB5a8G00@B00/>4PhB3A8=4Pd^3@08;@09CBe=C4d]
CBda008]00D=4PdB3P024P0>=a8B3Q8>4PhB3Q8>4Ph24P06<PhB3Q8>0a8010hG3Q<:4P033Q8B008B
00<C4Q<03a801ALB4Q8C00<B00Pg4QLB4a8C4P4C000016e<KD`3K@1@K95/TFbAC6e<KFaaKG5/KDa]
K6e/KFa]K6e<KFa]K6e/LFa]K75/TFa]K6e/KFa]K8e/SFbAK95/KFa]K95/TFa]K95/KFbAK8e/SHbA
S942K@0<CE8]<Q8G4aLC5a8c0Q8020hB3S8=<ReA0dd0975=LFfAK95/SHbAS;6</Jba[=6`/Jb`[=2/
d<c@[=2/d:c@[0;@00OAc=3<d<c`00?<00?@c=000]006/c`d?3<d:b`[=6`/Hb/S;6<SFa]K75=LDeA
0dd01Th]DReA;@A=00AA;E4]14d01G5=KDea009]00Y<KFeaCFe=KDea0Vd01DeaKG5/00I]00=aCG40
0dd00e5=D@02C@0G;C8]<ReB;E4]<Bdb3C8>4Phb3C8=<Ph00Q80>ALB5a8C4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8C4QLB4`hC4QLB5a8G4QLB5a<G4aLC=`025`044QLC=`8G00`C5a<G4cLG=aLk
=c/2=`0:5cLG5a8g4QLB=`HB01d>4Pdb3C8]<Rda;E4]DBeACE5=DDeB;C8]<Pdb3P024P035a8C00<B
00@b4S8>0a801@hB4SLb00HB00lC4Q<B4a8g4SLB4a8g4QL00a806A<B4a8G4QLB4a8C4Q<B4a8g4QLB
5a8G4SL00QL02Q8C4SLB5a8G4QL14P0005A<KDa]C6e<KDa]C6e<KFa]K6e/KFa]K6e/KFa]K6e/KDa=
C6e/KFa]K6e/KFa]K75<KFa]K6e/SFb=K6e/KFa]K6e/KFa]K6e<KDa]K95/SFb=S942S007K6d];@dB
3P024P054a8G4Q<00Q801@hB3C8=008]00U=;4e<CDa]C6d00f`00ha/S@05S004[8b/S0J/00G@c=2/
c003[00D/:c@[=2/d<c@[=3<d:c@[=3<d:`2c005d<c@[=000j`01k2//8b/S;400X`036a]K6e<CDaa
C4e<C@<]03M=;De<KDa]C4e<CDa=C6e<KDa]C6e<KDQ]C6e<KDa]K95/KFa]K8e/KFa]C6e<LDa=C4e<
CDa=00X]00d=;PdB3A8=<@db3A8=00@B00DC4QLB4`034P034a8C00<B01@G4QLB5a8G4Q<B4a8G4QLB
5a8C3P8B00<G4Q<01A80:Q<B5a8G4QLB5aHG4QLB5a8g4QLB=aLg4cLG4a8g5cLB5a8G4QLB5a8G3P<B
00/>4PdB3A8=;Pd]3@04;@06CBe=;4e<0dd4;@053C8=4Ph01A802`hB3Q8=4PhB3Q8>00<B00<>4Ph0
1A800`hB4P054P043Q8B4`<B00@C4Q8>1Q800a<B4P054P054a8G4Q<01A802QLB4Phg4Q<B5a814`00
00m]CFe<KDe]C75]LFeaKG400Vd0<faaK6e/TFa]K6e/LFa]C6e=LFeaKHe/SFb=K8e/KFa]K75/KFbA
S95/SFb=K6e/KFa]K005K@0AK6e/TFb=S8f</HbAK75=D@d00Q802A<B5a8G4QLB4`024P0;3S8]<ReA
CE5=LDd00fd08faaK8e/THbAS96</Hb/S;6//Jb`[;2/d:c@[=6`d:c@[=2/00;@00Gad=3@l002d003
[=3<00_@00n/d:cA[;6//JbaS8f<SF`00fd00faaC@02C@03DBeA00==01=aK6e<KDe]CFe=LFeaCG5=
KDea009]019=LFe]K6e/TFbAK95/SFb=K8d2K@0:C6e]KDeaCG5=K@9=01D]DBeA;Dd]DRdb;C8=<Pdb
3C8=<Ph00Q80>ALB4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<G4Q<B5a<G4QLB4a8C4QLB
5a<G4aLB=`025`084QLC=aLk=e/2=`054cLB=aL00cL03QLg5aLC5a8G4QLB4a8C11803@hb3S8=<Pdb
;C8]DBd00Td03E5=LDeACE4]DRdb3C800a800a<B4`024P053Q8>4Ph021801c8B4Q8C4Q<01A80:a<B
4a8C4QLB5a8C4QLB4a8G4QLB4a8C4Q<B4a8C4QLB5a8C4SLB5a8G4Q<00SL0118G4QL14P0004Y<KDa]
C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K6e<KDa]C6e<KFa]K6e/KFa]C6e<KFa]K6e/SFb=K6e/KFa]
K6e<KDa]B6e<K@E/00><R8`00X`2K005C4d]<Ph00Q801ALB5a8C008B00D>4Pdb3@02;@0DCBa=C4e<
CDa]C6e/KFb=K8e/S6`2S007[8b/S;2//005[003c:c@00>/00>`[=000]004jc@c=2/d<c@[=2/d<c@
c=2/d<`00m001Zc@[;2//0:/00B</8b/0X`02fa]K6e/SFa=;Dd]00==03a<KDa]C4e<KDa]C6e<KDa]
C6e<KDa]C6e<KFa]K6e/KFb=K6e/KFa]K6e/KDa]C6e<KDa=C4d]CBe=;Dd6;@0A3Bh=;Pd^3A8=4PhB
3Q8>4Ph00Q80>1<B4Q8C4QLB4a8C4Q<B4a8C4QLB5a8G4Q<B4a8G4Q<B5a8C4Q<B4a8C4Q<B5a8G4QLB
5a8G4QLB0QL5=`065cLG=aLg0aL02C/B5a8G4Q<B4`044P0;3Q8>4PdB3C8=;Pd012d00dd]C@04C@04
;Dd]C@8]00D=;PdB3P054P0=3Q8>4PdB3Q8>4PhB3P034P073Q8>4PhB3P0:4P034a8B00`B00<>4Q80
1Q800a<B4P034P034a8G00<B00Hg4Q<B4a814`0000MaCFe=LFea00A]00E/KFa]K002K@0`LDa]KG5/
LFeaKG5]LFeaCFe<KFa]K6e/KFa]K75/LFeaK6e/SFb=K8e/TFa]K75/1Fd04fa]K95/SFb=S;6</HbA
K4d]<Ph00Q825`05=aLG4Q<00Q803Phb3C8]DDeACG5<LFaa0Vd06FbAK95/THbAS8f</HbaS;6/dK3A
[;2/d:`00]001;2//:`2d003dM3@00;@00?<d<`01M000lc@c004d003l=3a00;@02C<d:c@[=6//:ba
[;6<SFbAK8e/LDeACE5=LDe]K6e=KDeaKG42K@04CFe]L@9]00E<KDa]K003K@0?K6e/KFb=K8e/KFb=
KI5/00=]00Y/KFeaKG5=LDe]0dd04e5=DDeA;E4]DRdb;C8]<Rdb3S800Q806`hB3S<>4PhC4Q<B5a8G
4QLB5a8G4QLB5a8C4P025`0J=aLg4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<35`074QLG=aLg4`04=`03
FcLk008g00DG=aLg5`03=`0:5cLG5a8G4SLB4`HB010><Pdb3C8]<ReB;E5=DDea0dd0254]DRdb;C8>
11800aLB4P044P033Q8B00HB00<C4Q801A80;Q<B=a8C4QLB5a8C4SLB4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8G4QLB4a8g4QLB5a835`044QLB5`4B0000CDa]C4e<KDa]C6e<KFa]C6e<KDa]C6e<KDa]C6e<KDa]
C6e<KDa]K6e/KFa]K6e/KFa]K6e/KFa]J6e/KFa]K6e/KDa]C6e/KFa]K8a/00:<00ZAS8f<SFa=;2d=
0Q801A<B5a8G00@B00<=4Pd00Rd01dd]CDa]C6d00f`038e/SFb=K8e/SFb<K0B<00F/S;2//003[007
/:c@[=2/d003[004/:c@[0?@00g<d<c@c=2/d:c@c=3<00G@00?<d:`01J`018b/[;02S01>K8a/KFa]
K6e<CDa=C6e<KDa]C6e<KFa]C6e<KDa]C6e<KDa]C6e<KFa]K6eXKFa]K6e/KFa]C6e/KDa]C6e<KDa=
C4e<CDa=C4d]CBe=1Bd04C8=4Pd>3C8>4PhB3Q8>4Phb00<B01/C4QLB5a8C4QLB5a8G4Q<B5a8G4QLB
4a8G4QL01a805A<B4Q8C4QLB5a8G4QLB5a8G4QLg>`02=`0D5cLB4a8G4SLB=aLg5SLB5a8G4Q<24P0>
3Q8B4PhB3A8=4Pd^3Bh5;@03CBa=00A=00T]CBeA;Bh=4Pd01A805@hB3Q8=4PdB3Q8>4PhB3Q8>4PhB
3P084P044a8B3P<B00D>4PhB3P0L4P055a8C4Q<00Q800008LDe]CFe=KDd4K@08LFe]KG5]LDd2K@0@
LFe]CFe<KDe]CFe<KDa]K09]01aaKG5]LFa]K75/KFbAK95/SFb=K95]LFeaCFe=0fd06Vb=K96<THbA
S8f<SFaaCE4]<Q8C4QLC5a8G0a809C8=<ReACE5=LFa]K95/THb=K95/THbAS96<THb=S8f</HbaS;40
0j`03=2/d:c@[=2/d:c@[0;@00Gac=3<l002d003c=3<00;@00G`d=3@l@06d004[=2/d0>/00kA[;6<
[HbAK95/SFaaK0=]00==KDd00fd06fa]K75/LFaaKG5]LFa]K6e/LFa]K6e/TFa]K003T@:=00a/KDa]
K6e/KFaaK742K@04CG5=K@M=011A;E4]DRdb;C8><Phb3S8>0Q804Q<B4a8c4Q<B4a8G4QLB5a8G4`8G
02`g5aLC=aLg4aLB5a8G4QLB5a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLC=aLg5`Dg00DC=aLg4`03=`0>
4cLC=a8G4QLB=a8C4Q<54P0A<Phb3C8]<ReB;E5=DDeaCE400Td01be=;E8]<Pd011800a<B4P024P05
3Q8>4Ph01Q800a<B4P074P074a8B4Q<B4`034P034a8B00<B00TC4Q<B5a8g4Q<00a801A<B4Q8C00<B
00lC4Q<B4a8C4QLB4a8G4Q<00A80001;C6e<KDa]C6e8KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]
C6e<KFa]C6e<KDa]C6e<KFb=K8e/KFa]K6e<KDa=C4e8KFa]K8a/00B<00Z=K6e/KDa=;A8>0Q800aLB
5`044P043Q8=<P<]00e=C6e/KFa]K8a/SFb<00=/00>=K8`02H`00jb<[002[003S:b/00J/00Z`[=2/
d:c@[<b/0/`02m2/d:c@c=3<d<c`00;@00S<d<c@c=2/d0F/00>`[:`018`016a]K8d3K015KFa]C6e/
KFa]B6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/SFbAK6e/KDQ]K6e/KFa]K6e<KDa]C6e<CDa=C4d]
CBe=00@]00T=4PdB3A8=4Ph031804a<B5a8C4QLB5a8G4QLB5a8G4Q<01A8011LB4Ph24P034a8C00<B
018C4Q<B4a8C4QLB4a8G4SLB4a82=`03>cLk008g00@G=aLg0a801aLB5a8G4Q<00Q803`hB4Q8>4PhB
3A8=4Pd^3@02;@05CBe=CE400Td01Ta=;Dd]C@8]00<=<Pd01A802`hB3Q8=4PdB3A8>00LB00D>4PhB
3P034P053Q8B4Ph01A800`hB3P0;4P053Q8B4Ph00a801`hB4Q8>4Ph01Q800a<B4P024P0000YaCFe=
KDe]CFe<0Vd00g5]L@02K@03CG5<00=]00A<LFea0fd01g5]LFeaKG400Vd01Da]C6e=009]01IaKG5/
KFa]K8e/TFbAK6e/KDe]CG5=0Vd0596=THb=S96<TFb=K6e=DBdb3Q<B0QL01CLG5a8G008B00D><Rdb
;@02C@9]01iaK95/TFbAS8e/TFbAS96<THbaS;6</HbaS;6</H`2[00</Jb`[=2/d;3@[=2/0m000jc@
c006d007l=3@c?3@l002d01?c=3@d<c@[=6/d:c@[=6//HbaS95/SHb=K8f<SFb=K95/KFa]K95/KFa]
K95/LFa]K6e/TFa]K8e/TFbAK6e/KFb=K75=KFbAK8e/TFa]K002K@03LFe]009]00==KDd00dd03BeA
;E8]DRdb;C8A4Pd01Q80?SLB4Q8C4Q<B4a8G4QLB5a8G4aLC=aLg4aLC5a8C4Q<B5a8G4Q<B5a8g4QLB
5a8G4QLB5a8G4QLB5a<g5cLG0SL01C/g=aMK008k018g>cLg3SLG=aLg5cLF=a8C4QL64P0>3S8=<Pdb
;C8]CBeACG43C@09DDeACE4]<Pdb00<B00<C4Q<01A80138>4Ph24P055a8G4Q<01a8031<B4Q8C4Q<B
<a8C3P@B00<C4Q801A801A<B4PhC00dB00TC4QLB4a8G4Q<00A800018C6e<KDa=C6e<KDa]C6e<KDa]
C6e<KDa]C6e<KDa]C6e8KFaaK6e<KDa]C6e<KDa]C6e<KFa]K8e/KFa]C6e<KDa=C4e<KFb=1X`016a]
K6d2C@03;Bh=008B00DC4Q<B4`024P053Q8=4Pd00Rd2C@0@KDa]K6e/SFb=K8a/S6b<K0J<00>`S940
0h`01[2//8b/S0:/00F`[;2//005[00<d:c@[<b/d:c<[=2/0/`07M3<d:c@c=3<d<c@c=2/d:c@[=2/
c:c@[;2<[;2a00:<00=/S6`018`01k6<KDQ]K9400V`066Q]K6e8KFa]K6e/LFb=K6e/KFa]K6eXK@9/
01UXKDa]C6e/TFb=S8e/KFa]C6e/KDa]C4e<00==00<]CBd01bd02@dA3A8=4PdB3P034P033Q8B00@B
01LC3Q8B5a8G4Q<B5a8G4QLB4a8G4Q<B5`074P034a8B00<B00`C4Q<B4a8C4QLB5a825`Dg00@G=cLk
0SL0318G4SLB4a8C4QLB5`@B00<>4Q800a801`dB3A8=<Pd012d00dd]C@02C@06C4e=CBe=0bd00c4=
4P064P0;3Q8>4PdB3A8>4Ph01a800`hB4P054P033Q8B00/B00<>4Ph00a800`hB3P034P093Q8>4PhB
3Q8>00HB00Dg4Q8B5`024P0000IaCFe=KD`3K@08CFe<KDe]CG42K@0@K6e/KFa]K6e/KFa]K6e/L@9]
00U<LFe]CFe=KDd00Vd03g5/KFbAK8e/KFa]K6e<K@03C@0?LDe]K8f<THb]S96<TFa]009=00<]<Pd0
0Q801a<B5a8G4Q<0118010db;E43C@0CKFb=K8e/TFb=K96<THb=S;6</@02[00BS8f</HbaS;6//Jb`
[;6//JcA0[001Jb`[=2/00;@00?Ad=000]001Jc@d=3<00;@00G`c=3@l002d004c=3<l0?@01[A[=3<
d<c@[=2//8ba[;6<THbAS;6//JbAK09]026AK8e/SFb=K8e/SFbAK6e/TFb=K8e/SFbAK8e/TFb=K740
0Vd05Vb=K8e/SFb=K8e/TFfAKG5/KDe]CE43C@0@DBeA;Dd]DBeB;C8=<PdB3PHB03PC4Q<B4a8C4QLC
=a<G4SLG=a<G4QLB4a8G4Q<B5a8G4Q<B5a8G4Q<B5a8G4QLB5a8G4QLC5a<g5`Dg00PG>cLg5cLC=`8C
00hB4a8C4QLB5a8G4QLB4`@B00/><Pdb3C8]<Re=;@02C@05DDe=CE400dd01U4]DRdb3P8B00<G4Q<0
11801@hb3S8>00@B00<C4Q<0118030hB4Q<B4a8C4Q<B4``B00<>4Q803Q803C8B4Q8g4Q<B4a8g4SL0
0A800017C6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]K6e/KFa]K6e/KFa]C6e<LDa]C6e<KDa]K6e/KFa]
K6eXKFa]C6e<CDa=C6e<KF`01X`01I5/KDa=008]00<=4Ph00Q800a<B4`044P043A8=<P<]015=C6e/
KFb=K8e/SFb<K8e/S@03S003[8b`00:<00>8S8`00X`02Zb<[8b/S:b<[8`2[00=/:b/[;2//:c@[=2/
d003[00Id:c@c=3<d<c@c=3<d:c@c=3<d:c<[=3<d004[006S:b/[8b/1H`01:b</8`2K007TFa/K8e/
S@03K006KFa]K6eX0V`04feXKFa]K6e/KFb=K6e/SFa]K6d00V`04VR<S8e/SFb=K6e/KFa]C6e<K@A=
00D]CBe=;002C@03LDeA008]00T=;PdB3A8>4Ph021804A<B5a8G4QLB5a8G4QLB4a8G008B00<>4a80
0Q801A<B4a8C00<B01HC4Q<B4a8C4Q<B4a8G4QLB5a8G4SLB0QL01cLB5a8G4QL00Q800`hB3P064P0>
4a8B3Q8>4PdB3A8=<Pd4;@03CBe=009=00Q<CDa=;4d]C@8]00<=4Ph00Q8041<B4PhB3Q8=4PdB3A8>
4Ph34P033Q8>00<B00<>4Ph02A801@hB3Q8>00<B00<>4Ph00a802`hB4Q8>4PhB3Q8>00<B00@>4Q8g
0Q800`hB4P024P4C00001Ve=KFeaC@=]00==KDd00Vd0875]KDa]K6e/LFa]K6e/LFa]K6e/LFa]K75]
LDe]C6e=0Vd09G5/KFbAK6e/SFaaKG5=LDe]CG5=KFbAS;6<[HbAK6e=DBdb3C800a801A<B5a8C008B
01d>4Pdb;E8]DDe]K8e/TFb=K96<THbAS96</HbaS004[00PSHbaS;6//Jba[;6//JbaS;6//:b`[;2/
/:cA[=2/d:`3d00;[=3@d<c@c=3<d<`00m001Lc@d=2/00?@03O<d:c@[;6//:ba[;6</HbaS;6<TFbA
S8e/THbAS95/SFbAK95/TFb=K8e/SFb=K95/TFbAK95/009]01NAK8e/SFbAS96<SHb=K95/SFa]K75]
L@03C@06DDe=CFe=0Vd0375]CReB;C8=<Phb3P@B01DC4Q<B=a8G4QLB5a<g5cLG=aLg4cL00QL0718C
4QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4SL25`0L4QLG=aLg5cLG=aLg5cLG=a8C4Q<B5a8C4QLB4`8B
00<>4Ph00Q803C8><Pdb;C8]DReACE401dd01U5=DBdb3P8B00Dg4QLB4`044P033S8>00HB00<C4Q<0
1a804a<B4a8G4QLB4a8C4Q<B4a8C4Q<01A801A<B5a8C00DB00<b4SL00a802A<B4a8C4Q<B4`014P00
04M<KDa]C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]K6e/SFa]
K6e<KDa]C6e<KDa]K002S00>[8b=K6e<CBd^3A8>4Ph24P034a8B008B00D>4Pd^3@02;@0:CDa]B6e/
SFb=K0j<00F/S;2<S@03S00@/:b`S:b<[8b`S:b<[8b/S0>/00><[:`00Z`0<K2//:c@[=2/d<c@[=2/
d:c@[=3<d:c@[=2/d:c@[<b//:b`[;2<[8b/S;2<SFb<K9400X`096a]K8e/SFb=K6e/SFb=K8e/SFb=
K6e/KFa]K6e/KFa]K6e/S@=/00>=K8`00h`0:8f<THb=K8a/KFa]C6e<CDa=C4e/KDQ]C4d]CBd^;Bh=
;PdB3Q8>4Ph44P115a8C4Q<B5a8G4SLB5a8G4SLB4a8C4Q<B5a8C4QLB4a8C4Q<B4a8C4QLB4a8G4SLB
5a8G4QLB5a8G4SLF=aHg5QL00a800a<B5`064P0=3Q8>4PdB3A8=<Pd^3@04;@==00E<CDa=C003C@8]
00<=4Ph00Q800a<B4`044P093A8=4PdB3Q8>00LB00<>4Ph04A801`hB3Q8>4Ph02A800`hB3P034P05
3Q8>4Ph01a800003KDe]009]00Y<KFe]CFe=LFea0Vd054e]CFe/LFaaK75]LFaaK6e/TFea0Vd01Daa
CG5=00=]02A/KFa]K95/TFfAK75/LDeaCFe=LFaaK96<[8b]S95]LBdb3C834P074a8G4S<B<P024P0X
3S8]DReACG5/TFbAS96<THbaS8f</HbaS8f</HbaS:b<SHbAS:f</@:/01J<[:ba[;6</Jba[;6//Jb`
[;6//:cA0[000jcA[002d003dM3@00C@00C<d<c`1=001:c@[=42d01>c=6//:ba[;2//8baS96<SFbA
S95/SFb=K8e/TFbAK95/TFbAK8f<TFb=K95/SFbAK8e/TFb=K95/TFbAS8f<THbaS;6</HbaS8e/KFaa
0Vd01TeaCFe=L@9]0dd02U4]DRe>;C8=<Ph64P0^4a8G4QLB5a8G4QLC=aLg5cLC=a<g4aLC5a<G4QLB
5a8G4QLB5a8G4QLB5a8G4P8G01dg5aLC=aLg5cLG=aLg5cLG=aLg4QLB5a8G4QLB4`064P0@3Q8B<Phb
3C8=<Rdb;Dd]D@==00EACDe=L@02C@03;C8>008B00LG4QLB4a8C008B00D>4PhB3P064P034a8C00<B
014C4QLB4a8C4Q<B4a8C4Q<B4`054P09<a8B4SLB4a8C00PB00`>4Q8g4SLB5a8C4Q<14P0004E<KDa]
C6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]K6e<KFa]K6e<KDa]C6e<KFa]K6e<KFa]K6e/SFa]K6e<CDa=
C6e<KF`00X`03:b<[8b=K6e<C@db3@@B00<G4Q800Q801@dB3A8=008]0Td03Fe<KFb=S8f<SHb=S:`0
0h`0192<TF`2S003SHba00:<00=XS8`00X`02Jb<[8b/S:b<[003S004/:b`S0:/00>`S;000j`05k2/
[:b`[=2/d:c@[=3<d:c@[=3<d<c@00>/00O@[=2/d:b`00B/00b<[8b=S8e/S6b<K943K00MKFa]K6e/
KFb=K8e/S6b<K8e/SFa]K8e/KFa]K6d00f`02ha/SFb=K8e/SHb/00><00>/S:`018`04Va]K6e<KDa]
C6e<KDa=C4d]C@8]00L=;PdB3A8=00`B044C4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8G4QLB4a8C4Q<B
4a8C4Q<B5a8g4QLB5a8G4QLB5a<G4QLB5a8G4Q<B5`084P0=3Q8>4PdB3A8=<Pd^3@04;@03CBe=009=
00=<CD`00dd2;@033A8>008B00<C4Q<011802`hB3A8=4PdB3Q8>00DB00<>4Ph05a800`hB4P024P03
4a8B008B00<>4Ph00a801@hB4Q8>00<B00<>4Q800AL00006LDe]CFe=0Vd01G5=KDe]00==00AaCG5=
0fd05Va]K6e/KFa]K75/KDa]C6e<KDeaKG42K@0<K6e/KFb=K6e/KFaa0Vd3C@9]011aK96</Hba[;6<
TDeA;C8>0Q80:a<B5aHg4S8>4Pdb3C8]DDeaCFe/SHb=S8f<SHba[;6</HbaS;6<THb=S8d00h`0<;6<
/JbaS;6//JbaS:f</JbaS:b</Jba[;6//Jb`S;2/dJb`[=2/d:c@c=3<d<c@c0?@04Z/d=3@[=2/d:b`
[=2//JbaS8e/SHbAS8e/LFa]K95/TFb=K95/SFb=K8e/THbAK8e/SFa]K95/SFbAK95/SFbAS8e/SHba
S;6</@:/00V<[HbaS95/TF`00Vd02G5]KDe]CG5=L@02C@09;E8]<Pdb3C8>00XB010C4QLB5a8g5cLG
=aLg5cLC0cL01aLg5aLB5a800QL04CLB4a8G4QLB5a8G4QLB5a8g008G01XC5aLG4aLC5a<g5cLC5a8G
4QLB5a8G4Q<B4`TB00db3C8=<Pdb;C8]DReA00==00EACDe=L@02C@03;C8=008B00Lg4QLB5a8G00@B
00D>4PhB3P024P074a8G4QLB4`054P0C4a8g4QLB4a8C4Q<B4a8C4Q<B<`044P043Q8B4`LB00Tb4Q8B
<a8C4Q<00a814`4B0000A4a]C6e<CDa]C4e<CDa=C4e<CDa=C6e<KFa]K6e/KDa]C6e<KDe]C4e<CDa]
C6e<KFa]K6e/KFa]C6e<CDa=C4e8KFb=18`01fR<S6a<CBd011800a<B4`024P093Q8=4Pd^3Bd=008]
00A=C6e<0V`4S005THb<S;001H`01K68[8b`00B<00A/SHbA0X`00fR<S006S005[8b/S;000h`03k6<
[8b/S;2//8b`[;2//003[00=d:c@[=2/d:c@[=2/d002[0;@00>/c:`01Z`00k2<S002S00]K8f<TFb<
K6e/SFa]K6e/KFa]K8e/SFb=K6e/SFa]K6e/KFa]K96<TFa]K8e/00J<00>/S:`00Z`01Xb/S:b<S@E/
00e]C6e<LFa]K6e<CDa=008]00/=;@d]3C8=4PhB3@064P045a8G4P8G03/g5cLG=aLg5QLB4a8G4QLB
4a8C4Q<B4a8G4Q<B4a8G4Q<B4a8C4QLF5a8G4QLB5a8G5SLB5a8G4QLB5`034P035a8C008B010>4Q8B
3Q8>4PdB3@h=;Pd^0bd00dd]C@02C@06C4e<CBe=0Rd00`d^3@024P055a8G4Q<00Q802@hB3Q8=4PdB
3P0;4P033Q8B008B00<C4Q<021800`hB4P034P093Q8B4PhB3Q8>00DB00<>4Q801A800`hB3P034P00
0Vd02G5=KDe]CFe=L@05C@0MKDe]CFe=KFa]K6e/KFa]C6e=KDe]CFe=KDeaKG400Vd03Va]K6e/SFbA
K6e=LDeA14d05VfAS;6<[Hb=S95/KBdb3Q<B5a8G4Q<24P0i3S8=<Rdb;E8]DDeaKI5/SHb=S;6</Hba
S8f</Hb=S;6`dJbaS96<THbAS96<THbaS;6</HbaS;6<00:/02^aS8f</Hb]S;6//Jba[;6/dJc@[=2/
d<c@c=2/d:c@[=3<d:c@[=2/d:cA00:`03j//:baS:f<SHbAS95/TFa]K95/KDa]K75/TFbAS95/SFbA
K95/TFa]K6e/KFb=K95/SHbAS8f</HbaS;6//@:/00j<[HbaS;6</HbAK95/L@9]00I/KFa]CG42C@<]
00Lb;C8]<Phb00DB01DG4QLB5a8G4cLG=aLg5cLG=a<G4cL00QL0418G4aLC5a8G4Q<B4a8G4SL25`08
4QLB5a8G4SL25`0?4aLC=aLg5cLG=a<G4SLB008G00dg4QLB=a8G4Q<B4a8C00@B00/><Pdb3C8]<ReA
;@02C@03DDe]00==00YACE4]<Rdb3Q<B0aL00a8G4P034P033Q8>00@B00LC4Q<B4a8C00DB014C4Q<B
4a8C4Q<B4a8C4Q<B4`024P063Q8B<a8b2a801A<B4a8C00LB0000@da]C6e<CDa=C4e<CDa=C4e<CDa=
C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]C6e<CDa=C4e<KF`01X`01Xe/KD`]3@@B
00<C4Q<00Q801@hB3C8=00@]0dd00da]K006S005/Hb<S:`018`018R<S;02[0F<00N=K8b<SHbA00Z<
00=XS8`028`02Jb<[8b/S;2//005[003d:c@00>/00K@[=2/d:`2c005d:b/[=001Z`028b/S8a/S6b<
0f`09Xe/KFa]C6e<KFa]K8e/SFa]K6e/SFb=K8e/KFa]K6e/KFa]K8e/0X`01Zf<S8b/S0J/00F`[;2<
/002S00<K8e/KFa]K6e/KDa]0Td00be=;@03;@093Bh=4PdB3A8>00@B02<C4QLB5a8G4QLB=a8G4QLB
5aHG4Q<B5a8G4Q<B4a8C4Q<B4`034P0Q4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4Q<B4a8G4Q<B4a8C008B
010>4PhB3Q8>4PdB3@h=;Pd^0bd00dd]C@02C@03C4e<00==00D]CBd^3@044P035a8C008B00T>4PhB
3A8=4Ph01a801@hB3Q8>00<B00<>4Ph02a801@hB3Q8>008B00Hf4Q8>4Ph54P033Q8>00<B00D>4PhB
3P034P0000]]CFe=KDe]CG5=L@03C@0ILDeaCFe=KDeaKG5]LFeaKG5]LFa]K75]L@02K@03CFe=00=]
00a<LFbAK95/KFa]CG45C@0GLFbAS:f<[HbAS95/CBdb4Q<B5a8G4Q<00Q801Phb;C8]D@==01U]CG5/
THbaS;6</Hb]S:f</HbaS:f`[8b`00><02V=S8f<SHb=S96</HbAS8f</HbaS8f</Hb=S96</HbaS:f<
[HbaS;6//@03[00Vd:c@[=2/d:c@[=3<d:cAc=2/d:c@[=2/dJba[;6<THbAK6e/KF`2K@05LFeaCG40
0Vd0;Va]K8e/SFa]K95/TFbAK95]LFeaKI5/TFb=K96</HbaS;6//JcA[=6`d:b`[;42[00>S8f<THb=
K96<TFaaKG43C@0<DReB;C8]<Phb3Q8>0Q8021<B5a8G4aLC0QL02cLG=aLg5cLG=aLg008G01lB5a8G
4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLC00<G01HC5a<G4aLB5a8G4QLB4a8C4Q<B4a8C0Q804PhB
3Q8><Pdb3C8]<ReB;E5=D@E=00QACDd]DRdb3P8B00LG4aLB5a8C00@B00<>4Q800Q801A<B4a8C00DB
01<C4Q<B5a8G4QLB4a8C4Q<B4a8C00<B00Hc4Q8B<`h64P034a8C00<B00TC4Q<B4a8C4Q<00A800012
C6e<CDa=C4e<CDa=C4e<CDa=C4e<KDa]K6e<KDa]C6e/KFa]K6e<KDa]C6e<KDa]C6e/KFa]K6e<KDa=
C4e<KDa]0h`01jb<SHb=K4d00Rd00`dB4P024P034a8B008B00<>4Pd00Rd02Dd]CDa]K6e/T@05S003
[8b/00><00>/S8`00h`01MF<[8b/00><00R=K8a/S6b<K0:<00B=K8a/0X`01He/S6b=016<0Z`00k2/
[007[007d:c@[=2/c005[009d:c@[=2//:b`00><02b=K6e/KFa]C6e<KDa=C6e<KDa]K6e/KFa]K6e/
KFa]K6e<KDa]C6e/KFb=K0:<00N/S8b</:b`00>/00?@[:`01:`00hb/S002S00?[Hb<S8e/SFa]C4e8
CBe=00<]00Pa3A8=4PdB3P@B04<C4QLB5a8G5SLG=aLg4QLB=aLg4Q<B5a8G4QLB5a8C4Q<B5a8g4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8C00<B00<C4Q<011803@hB3Q8=4PdB3C8=;Pd00Rd00dd]
C@02C@08C4e<CDa=;Dd2;@033@h>008B00DG4Q<B4`024P053Q8=4Pd07A801@hB4Q8>00<B00T>4Q8B
3Q8>4Ph00a800`hB3P0;4P0000maCFe=LDeaCE5=LDe]CFd00dd016e=KDd2K@06LFe]CFe=0fd01fb=
K95/KF`00Vd00g5]L@04K@0:K6e/TFbAK6e=K@==01MaKFe//Hba[;6<TFa]CE4=<Q8c4QLB5`044P0F
3C8]DDeACFe/SFbAS96<SHb]S;6//@:/05j</HbaS;7E/Hb]S;6<THb=S96<THb=K96<SFb=K96<SFbA
S96<THb=S96<SHb=S;6<SHb]S;6//Jba[;2/dJc@[=2/d:c@[=2/d:c@[=2/d:c@[;6//HbAS8e/KFaa
0Vd00de]C@04C@04LDe]K09]00=aKG400Vd0=6b=K8e/TFa]CFe<KDaaK6e/THb=S8f</8b`[;2/d<c@
[=2/d:ba[;6</Hb]S8f<SFb=K742K@0=CE5=DBeB;C8=<Pdb3P044P0;5a8G4aLC=aLg5c/013L05QLg
5c/G=a<G4aLB5a8G4SLC5a8G4SL25`0F4QLB5a8G4QLB5a8G4QLB5a<g5cLG=`<G014g4QLB5a8G4QLB
=a8C4SLB4`034P0:<Pdb3S8=<ReB;@9=00=ACDd01Td01Be=;C8>008B00LG4QLB5a8C00@B00<>4Q80
0Q803A<B4a8C4Q<B4a8C4Q<00a803A<B4a8C4Q<B4a8C4Q<00a800a<B4P034P034a8C00<B00<C4Q80
1A801a<B4Q8C4Q<00A800011C6e<KDa]C4e<CDa=C4e<CDa=C4e<KDa]K6e<KDa]C6e/KFa]K6e/KDa]
C6e<KDa]C6e/KFa]K6e/KDa=C4e<KF`00X`00k2/[002S00<K6e<CBdb3Q<B4a8C11800`dB3@02;@9=
00=]K6`00f`00ha/S003S009[8b/S;2<[8b/00><00>aS8`018`026b=K8e/SFb=0f`048e/K6a]K8e/
KFa]K8e/S6`3S005K8b<SF`01X`02jb<[8b`[;2//:b`00>/00O@[=2/d:c@00Z/0h`028e/KDa]C6e<
2Dd07Da]C6e<KDa]K6e/SFb=K6e<KDa]C4e<KFb=K8e/00B<00J/S:b/d:`5d004[;2</0:/00><[8`0
1H`01Vb=K6e/L@9=00d]CBd]3Bh=4PdB3Q8>008B02<C4QLB5a8G4SLG=aLg5cLB=aLg5QLB5a8G4QLB
4aHg4QLB4`034P0M5a8C4Q<B4a8C4QLB5a8G4Q<B5a8G4QLB5a8C4QL021800`hB4P034P093Q8=4PdB
3Bh=00@]00==;Dd00Td00da=C003C@8]00<=;Ph00Q800aLB4`044P053Q8=4Pd00a800`hB4P074P05
3Q8>4Ph02a800`hB3P034P053Q8B4Ph01A800`hB4P054P033Q8>00LB00001g5=KDeaCG400dd00e5=
D@07C@9]00=aKG400Vd01Va]KG5]L@9]00=/KF`00fd076a]K6e<KDbAK95/SFb=K75]LDe]CG5/THba
[;42[00>S95]DBdb3Q<B5a8G4QL44P053C8]DDd00Vd05Hf<THbAS96</HbaS:f</JbaS:f</@03S00o
/HbAS;6<SFb=K8e/SFb=K95/KFa]K8e]TFa]K95/SFRAS96<SHbAS8f<THbAS8f<[Hba[;6//HcA[=2/
d:cA00>/01OA/=2/dK3@[=6//JbaS95/KFa]CFe=L@02C@06;Dd]CBeA1Dd0575=LFeaK95/THa]K6e=
KDeaCFe<0Vd03i6<SHbaS;6//JcAd=7@n@02m@03[;2/00:/016a[:b//Jba[;6</HbAK6e=K@03C@08
DBdb;C8=<Ph44P0?4a8G4aLC5a<g5cLG=aLk008g00HG=cLg5c/2=`0f5cLG=aLC4QLB5a8G4QLB5a8G
4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB4a8C4Q<B5a8C118040hB3C8><Pdb;C8]CBeACE43C@0A
LDeACE4]<Pdb4SLB5a8C4QL01a802C<B4Q8C4Q<B4`074P0A=a8g4QLB4a8C4Q<B4a8C4U/00a803cLB
4Q8C4Q<B4a8C4SLB=`054P055a8G4QL00A80000AC6e<KDa=C4d/CBa=C4e<CD`00Td0<6e<KDa]K6e<
KDa]C6e<KDa]C6e<KDa]K6e<KFa]K6e/KFa]K6e<KDa=C6e<KFb<R0:<00F/S8a/K@02;@083A8B4a8G
4Q<44P033A8=008]00I=C6e/S6`2S003SHb<00><00N/S:b</8b/00:<00Q/S8bAK8f<S@9/01IXK6b=
K6e/TFa]K6e/KFa]K6e<KDa]0f`01i5/S8b=K9400h`00he/S003S008[8b<S:b<[8`2[005/:b/[;00
0j`00m2/[002[006S;2//:b`0Z`2S00:K8e/KDa=C4d]C@L]01i=;Dd]CBa=C6e<KFa]K6e8KDa]C4e<
CDa]C6e/SF`4S003/:b`00>/00?enOT00_T01K2/S=6`00:/00N`S:b<[8b/00><00J=K6e<CD`3C@8]
00L=;Pd>3A8>008B00XG4QLB5a8G5QLB0QL023LB=aLg4QLB0QL03cLG=aLg5cLB4a8C4QLB5`034P0K
4a8C4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8C00<B00<C4Q8011803`hB4Q8>4PdB3A8=<Pd^3@02;@08
CBe=;De<CD`3C@07;Dd];PhB3P024P045a8B3P<B00D=4PdB3P074P073Q8>4PhB3P044P034a8C00DB
00<C4Q8021800`hB3P064P034a8B00`B00001fe<KDeaCE400dd01E5=DDeA00==00AACFe=0Vd03G5/
KFa]K6e/KDe]CG400Vd09De]KG5/KFaaKI5/KFbAK8e/KDe]CFe=LFbAS;6//JbaS95=DBd00Q801cLC
=a<G4QL00a805S8=<ReACFe/THb=S96<THbaS;6</H`2[019/HbaS8e/SHb=S96<TFbAK8e/TFa]K95/
KFa]K6e/KFa]K6e/TFbAS96<THbAS8f<SHbAS;6<SHb=S;6</Hba[;6//:c@[=2//002[003S;2/00:`
0Z`02K2/[Hb=S95/L@02K@0UCE5=DBeB;C8]<ReB;E4]DBeA;E5=KDa]K6e/KDa]CFe=KDeaC@02K@0<
TFb=S8f</Jba[=2/0_D01O[in_Wn00;E0h`03]F`/=2`[;2/[Hb]S95/0fd02TeACDd]<Rdb3C834P05
4a8G4cL00aL013LG=aL7=`0:5cLC=a<g4cLC=`8G038B5a8G4cLB5a8G4QLB5a8g4QLB5a8G4aLB5a8G
4QLB5a8G4QLB5a8G4QLB4a8C4Q<B4`HB00h><Phb3C8]DReACE5=D@E=00mA;C8=<Q8C4QLB5a8C4Q<0
1a802A<B4a8C4Q<B4`054P0S4a8G4QLB4a8C4Q<B=a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<011801PhG
4Q<B4`4B00004da]C4e<CBe=;Dd]CBe=;Dd]CBd00dd03Da]C6e/KFa]K6e<CD`00Td0:6e<KDa]K6e/
KFa]K6e/KFa]K6e<KDa]C6e<KHb/S;2<[8baK4d]4Ph24P055a8G4Q<00Q800`hB3@02;@9=00A]C6e/
28`02Jb<[8b/S;2<[002S00]K8a/SFb<K8e/SFb=K8e/KFQ]K6e/KFa]K6e/KFa]K6e/KFb=K95/S6b<
J8aX00:<00>AS8`01H`01:b<[8`2[005/:b/[;000Z`00hb/S003[006S;2<[8b/0h`02He/KDa]C4d]
C@02;@073Bh=;Pd^3@06;@0JCBe=C4e<KDa]C4e<CDa=C4e<CDa]K8e/S6`2S003[8b/00:/00^<nOWj
mO[in]GA[002d005/8S@[;000Z`038b/S8f<SFa]C6e<C@@]00L=;PdB3Q8>008B00`G4SLB5a8G4SLG
=aL3=`0f5cLB=a8G4QLB5a8G4QLB4a8G4QLB4a8C4Q<B4a8G4Q<B4a8G4Q<B4a8C4Q<B4a8C4QLB5a8G
1Q800`hB4P034P093A8=4PdB3C8=00@]1Dd02da=CDd]CBd^3A8>008B00<C4Q<00Q801`hB3Q8>4Ph0
3A800`hB4P044P034a8C00<B00<C4Q800Q800`hB4P0K4P0001AaCFe=DDeA;E8]<Rdb;C8]<ReB;@A=
00M]K75/TFbA009]0dd04g5=KDe]K75/KFa]K95/SFb=K9400Vd04de]CFe=KFbAS;6<[Hb/S75=<Ph0
0Q801cLG=a<G4QL00Q801@hb;E5=00=]06a/THbAS;6<[HbaS;6//Jba/:b</Hb=S96<SHb=K8e/SFbA
K8e/SFbAK95/TFbAK95/SHbAK6e/TFa]S8e/TFb=S8e/THb=S;6`[HbaS;6</Hba[;2//Jba[;6//Hba
S:b</HbaS;6</Hb=K6d2C@0E;E4]<Rdb3C8=<Pdb;C8]<Rdb;E4]00A=00a]CDe=DDeACE5=DDd2K@0E
TFb=S96</Jba[=6/dJcEnO[in_Wj00;i0[004:c@d=3<d:b`[;6</HbAK742K@9=00L]DRdb3C8>00@B
00<G4SL00QL01A<g5cLG008g00Dk=c/g>`04=`085cLG=aLg5cL25`0S4QLB5a8C4Q<B4a8G4QLB4a8G
4QLB5a8G4QLB5a8G4Q<B5a800aL0318G4QLB5a8C4Q<B4`8B00h><Q8b3S8=<ReB;E5=D@==00=aCE40
0Td01Bdb;C8>008B00DC4QLB4`064P033Q8B008B00<C4S<02a803A<B4a8G4Q<B4a8C4Q<00a806a<B
4a8C4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<B5`014P0000A<CDa=12d02Pd^3Bh=;Pd^3Bh3;@0[CBe=C6e<
KFa]K6e<CDa]C6e<KDa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<K@03S003[8b`00:<00=/C@d00Q801aLF
=aHG4Q<00Q800`db;@02;@05CDa]K8d01H`00jb<[003[009/:b/[;2<[8b/00J<00=/S6`016`02he/
S6b<K8e/SFb=009/00AXK6b=0V`02FR=K6aXTFR<K003S005K8e/S6P00X`03;6<[8b/S:b<[8b/S0:/
00J`S:b</8`3[003S:b<00F<00I/SFa]C4d4;@0?3C8=4PdB3A8=;Pd^3Bd=00@]00Y=;Dd]CBe=;Dd]
0dd04Ra=C6e/KFb=S92</:b`[=2<d@:/00Z`n_WjmO[imM3`0]001:c@[=02[009S:b<S6a]K6e<00==
00L]CBd^3A8=00@B00PC4Q<B5a8G4P8G1cL04QLg=cLG=aLg5cLF5a8C4QLB4`DB00<C4Q<00a807a<B
4a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4Q<B4a8C4Q<011802@hB3Q8=4Pdb3@04;@04CBe=;0E=00L]CBd]
3A8>00@B00<G4Q<01Q800`hB3P054P073Q8>4PhB3P064P034a8G00LB00@C3Q8>1Q800a<B4P044P07
3Q8>4PhB3P064P4C00005g5=CBeB;C8=<Phb3S8><Phb3C8]<ReA00==00YaKG5/LFeaCFe=0fd01Va]
K6e/L@9]00M/KFb=K8e/00=]00==KDd00Vd03W5/THbAS;6//Haa;C8B0QL00cLG=`025`074Q<><ReB
;@02C@2CLFbAS8f<SHba[;6/dJc@[=2//:c@[=6//Hb=S;6<SHbAS96<THbAS96<SHbAS96<THb=S8f<
SHb=K95/KHb=S96<eHb=S96<SHb=S;6</JbaS;6//Hba[;6//Hba[;6</JbaS;6</HbAS8e/KFa]CE4]
<Rdb3C8>4PhB3S8><Pdb3C8=<Rdb;E8]DReB;E8]DBeA00E=01M]K8e/THbaS;6/dJcA[=7@/:cenOki
nP02m@03d?3@00C@00gA[;2</Hb=K75/KDa]009=00D]DRdb3P024P0<4a8G4Q<B5a<g5cLG13L01E/g
FcLk00Hg00@G=aLg0QL0<Q8G4QLB4a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB=a<G4QLB5a8G4QLB5a8G
4QLB5a8C0Q803@hB4Q8><Pdb;C8]CBd00Td00e5=D@04C@05;E8]<Ph00Q801a<B5a8G4Q<02A801A<B
4a8c00LB02dC4Q<B5a8G4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<00A80009=
01<]CBd^3A8=4PhB3Q8>4PdB3Bh=008]02Y=;4e<KDa]C6e<KDa]K6e/KFa]K6e/KDa]K6e/KFa]K6e<
KDa]C6e/KF`2S003SHb/00:<00=<C@d00Q825`03=aLG008B00<>4Pd00Rd024e<KFb=K8a/18`01k2/
/:c@[=000j`01M2/d:b`00V<00>AS8d02h`00k6<T003S00>[8b<S8e/SFb=K95//MD2S003SHb<00F<
01N/S:b<[8b/S:b<[8b/S:b</8b/S:b</003S009THb=K8e/KDa=00@]01T=4PdB3Q8>4PhB3C8=4Pdb
3Bh=;@d]3Bd=00@]00a=;Dd]CBa=C6e/SF`4S0B/00?@[=000]001Zc@d=3dn@;`00K<l<c@c=04[0:<
00Y/SFa]C6e<CBe=0Rd01@dB3A8>00@B00XC4QLB5a8G4SLG1cL0>QLg5cLB5a8G4QLB4a8G4Q<B4a8C
4QLB5a8C4QLB5a8G4Q<B5a8C4Q<B5a8G4QLB4a8G4Q<B5a8G4Q<44P0;3Q8=4PdB3A8=;@d00Rd00dd]
C@02C@06;4d/CBe=0Rd00`dB3@094P033Q8>00<B00D>4PhB3P034P033Q8>00PB00<C4Q<00Q800`hB
4P024P034a8B00DB00<C4Q803a800a<B4P024P0000QACDd]<Pdb3P8B00DC4Q<B4`044P0;3S8]DReA
CG5=KD`00fd036a]K6e/TFaaK6e/L@9]00Q<KFbAK8e/S@9]00M=KDe]K75/00:<00ZaS;6</Haa;C8B
0QL00c/g>`025`8B00D><ReAC@02K@0BTHbAS;6</Hb`[;2/d:c@[=2/0]005Lb/dJba[;6</Hb/S:f<
THbaS;6</@05S00c[HbaS;6</Hb]S;6<THbAK8f@S93jJ;6<SFb=S;6`/HbaS;6</HbaS;6//JbaS;6/
/Hba00><016=K8f<THb=K6e=LDeB;C8=<P074P0I<Q8b4S8><Phb3C8=<Pdb3C8]<ReB;E4]D@03C@9]
00bAS8f<SHb`[=6/d:`3d006[=3@lLce1?000lc`d003d00:[;2//HbAK95/L@9]0dd01U8]<Pdb3P8B
00LC4SLB=aLg008G00<C=aL00SL00c/g>`03=`03>cLg008g02PG=aLg4aLB5a<G4QLB5a8G4QLB4a8G
4QLB5a8G4SLG=a8G4QLB5a8g0QL03Q8G4QLB5a8g4cLB4a8C11803PhB3S8=<Pdb;E8]DDeA0Td02BeA
;E4]DRdb3@024P074a8G4QLB5`054P03=a8B00@B00D>4a8B3P044P0]4a8G4QLB4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G004B0002C@8]00<=4Ph00Q801a<B5a8G4Q<00Q80;@hB
3Bh]CBa=C6e<KDa]C6e/KDa]C6e<KDa]K6e/KFa]K6e/TFa]C6e<KDa]K002S00:/8b<S:a/KBdb3P8B
0cL25`8B00<><Pd00Rd014e<KF`6S0B/00O@[=2/d:c@00N/00^`[:b//8b/S;2<[005S00</8b<S;2/
/8b/S:b818`00i6</@05S004[8b<R12<00J/S:b<[8`2[005/:b/S:`00h`02Xe/THb=J6e/KDd2;@04
;PdB3@<B00@>4Q8C11803`hB3Ph=4PdB3A8=<Pd^3@06;@08CBe=C6e/SF`2S003/8b`00:/00N<[:c@
c=3<00;@00G`c?3@l002c004[=2/d0>/00f`S8b<SFa]K6e<KDa=008]00L=;PdB3A8>00@B00HG4QLB
=aH9=`084SLB5a8g5cL25`0`4SLF5a8G4QLB4a8G4QLF5a8G4QLB4a8C4QLB5a8C4QLB5a8G4Q<B4a8C
4Q<B4aHC11802`hB3Q8=4PdB3Bh=00@]00==;Dd01Bd024d];Bdb3A8>11800a<B4`044P033Q8>00TB
00<>4Q801Q8011<B4Ph54P053Q8B4Ph01A801@hB4Q8>00HB00<C4Q<01a814`0000IA;E4]<Ph24P04
4a8G4`DG0a80138=<Rd2C@0`LFe]K6e/KFaaK6e/LFeaK75/LFb=K6e/KFbAK6e<LFeaKG5/THb]S;6<
/8b=C58=0Q82=`03FcLk008G01LB<Pdb;E5=LFb=S;6</Hb`[;6//:cA[002d00?dM3@[=6`d:cAd=6/
dJcA00>/00faS;6<[Hb]S:f</Jba00>/016`[;6</HbaS;6</Hba[;6//@02[003S;6<00:<022aS;6<
/HbaS8f</Jba[;6//:ba[;6//Hb]S95/SHbAK0=]0Td01Bdb3C8>008B00hc4Q<B5a8G4QLB4a8C3P<B
02H>4Phb3C8]<Rdb;E4]CReACFe=LFb=S:f</Jba[;2/d:c@c=3<m@?`00?dl?001=001:c@[=42[00A
S8f<SFb=K75=KDeA;C8=<Pd0118081<B5a8G4SLG=aLg5c/gFcMG=e/g>cLk=c/g>aLg5cLC0aL0918G
4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g5cLG=`8G00HC=a8C4QL64P0I3Q8><Pdb;C8]DBeA
;E8]DReA;E8]<Rdb3P024P095a8G4QLB5a8C00LB00DG4SLB4`034P0I4a8C4Q<B5a8G4Q<B4a8C4Q<B
4a8C4Q<B4`034P0C4a8C4Q<B5a8G4QLB5a8C4QLB5`014P0000M<CBd]3A8>008B00LC4QLB5aHG00@B
00<=<Rd00Rd0:4e<KDa]C6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]K6e/S6P2S006/:b/K6d]
0Q800aLB=`02=`8G0Q800`d^3@02;@04CDa]K0:<0Z`00k2//003[00?/:c<[=2/d:c@[=2/d:c@00>/
00C@[:b<0j`03Hb`S:b</8b/S:b<[8`00j`02hb`S:b<[8b/S:b<00:/00f`[:b</8b/S:b</8b/00F<
00f`S:b<[8b/S:b</8b/00B<0V`026R=K6e/KDa=0Rd00`db3@044P094a8C4QLB5a8G00@B00/>4PhB
3A8=4Pd^3@06;@08CBe=C6e/SF`2S003[8b`00N/0/`02m3<l=3`d?3@l<c@00>/00>`[:`018`026b=
K6e/KDa=0Rd02@db3A8=4PhB3P044P064a8G4SLB0QL00c/g>`06=`035cLG00<g038F=aLG4SLB5a8G
4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8C4Q<B5a8G4QLB5a8C4Q<B5`8B00d>4PhB3A8=4PdB3Bh=00@]
00==;Bd01Rd01@d^3A8>008B00LC4Q<B4a8C008B00D>4Q8B3P054P033Q8B008B00<C4Q800a800a<B
4`0:4P033Q8B00<B00<>4Q801Q801a<B4a8C4Q<00a814`4B0A<00006LDeA;C8>0Q801ALB5aLg008G
00TC5a8C4S8=<Rd00Td03Fe=KFeaKHe/KFbAKI400Vd03Va]K95/TFbAK95/TFaa0Vd04Da]K6e/SFb=
S;6`/Hb=CC4=008B0SL00e/G=`024`054S8=<Rd00Td056e/THb]S;6//Jc@[=2/d:c@[=2/0m003Zc@
[=2/d:c@[=2//:cA0Z`028ba[;6`dJba0j`02m6/dJb`[;2//JcA00F/02[@[=6/dJba[;2//Jb`[;6<
[8ba/;6//Jba[;2</JbaS;6</Hb=K8e/TF`2K@==01H]<Phb4S<B4a8g<cLC=aHg4SLB=a8C11802`hB
3S8=<Rdb;E4]00A=019]K8f<SHba[;6/dJba[;2/d<`2d003l=3`00;`01C@l=3@[=2/d:c@[;6//Hb=
K95/L@9]00U=DBdb3C8=<Ph0118011<B5a825`04=aLG4`8g00<k=c/01CL01C/g=cLk00@g00PG=aLg
5cLG=`8G00LB5a8G4QLB008G00hg5cLC5a8G4QLC=a8G4P<G00`B5a8G4QLB5a8G4SL84P0F3S8><Pdb
;C4]DBeA;Dd]DBdb;C8=<P<B00TC4QLB5a8C4Q<01a800a<B=`034P0a5a8C4Q<B4a8C4QLB5a8C4Q<B
4a8C4Q<B4a8G4QLB=a8G4QLB5a8C4Q<B4a8C4QLB5`014P0000M<CBd]3A8>008B00TG4QLB5a8G4Q<0
0Q800`d^;@02;@0WCDa]C6e/KFa]K6e/KFa]K6e/KFa]K8e/KFa]K6e/KDa]C6e/KFb=00><00J/S;1/
CBd24P8G00Dk=cLB4`024P033Bh]008]00A=C6e/0X`00jb<[003[00:/:c@[=2/d:c<[0?@00R/d:c@
[=2/d0>/00W@[:b8[8b/S;000j`01K2/[:c@00F/00F`[=2/d005[00<d:c@[;2/d:b`[;2<1Z`02k2<
[8b/S:b<[8b/00><00Z=S8e/KFa]K6e<0dd2;@033A8=00@B00@C4SLc0cL021Hg4QLB5a8C0Q801`hB
3Q8=4Pd012d024d]CDe]C6e/0X`00jb<[007[006d:c@c=3<0_000oC@l002d00:[=2/d:c@[=2//0:<
00Q/S6a]K6e<C@@]00L=4PdB3A8>00@B00XC4QLB5a8G4QLB0SL0?C/G=cLk=c/g>aLg5cLF=aLg4QLB
=aHg4Q<B5a8G4Q<B5a8G4QLB5a8C4QLB5a8C4SLB5a8G5SLF5a8C4SL011802`hB3Q8>4PdB3Bh=00d]
00D=<PdB3P094P033Q8>00<B00<>4Q800a800`hB4P024P03=a8B00<B00<C4Q<011800`hB4P034P04
3Q8B4`/B00<C4Q800a801Q<B4a8C4P4C00001Ve=CBdb3P8B00LC4QLB=aLg008G00XB4a8b3C8]LDea
0Vd076a]K95/SFb=K6e/SFb=K8e/SFb=K6e/KFa]K744K@0?K95//HbaS;6<TD`b3A<B008g01YK5cLB
4a8b3C8]DDeaK96</Jb`[;2/d:c@[0G@00C<d=3a0]000lc@d002d004dM3@[0?@0j`08=6//:b`[=6/
d:c@[=2/d:c@[=2/d:cAc=2/d:c@[=2/0]00<=6/d:c@[=2/d:c@[;6//Jb`S;2<[8b=S8e/SFbAK75/
LDe]CE4]DRdb3Q8>4a8g4`8g00=G=e/00U/2=`8G00HB=a<g4Q<44P0:3C8]<ReA;E5=L@9]00e/THba
S;2//:b`[;2/00G@00_<l?3dl?C@l<c@c003d00>[=2`/JbaS8f<SFb=K6d2C@07;C8]<Pdb3P044P09
5a8G4QLC=aLg008G00@C5aLk0SL01Q<g=c/g>`@g00@G=cLg0QL01a8G4cLC5a800QL01SLG5a8G4P8G
00<g5cL00QL01a8G4QLC5a800aL01Q8g5cLG=`8G00PB=aLg4Q<B4`HB01@><Pdb;C8]DBeA;E4]DRdb
;C8=<P<B00dC4Q<B4a8C4Q<B4a8C00<B00<C4Q<00a80<A<B4a8G4Q<B4a8G4Q<B4a8C4Q<B4a8C4QLB
5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QL00A800007C4d];@dB3@044P055a8G4QL00Q801@hB3Bh]009=
02M]C6e<KFa]K8e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KDa]K6d01H`01:a/KBd24P035a<g008g
00dB5a8B3Bh]CBe=C6e/00:<00>`S;000j`06M2/d<c@c=3<d:c@c=3<d:c@[=3<d:c<[=000j`01M2/
d:b`00>/00>`[=000j`04<b/d:c@[=2/d:c@[<b/c:`2c007d:c@c=2/d005[003d:b/00:/00J<[8b/
S:`4S00<K8e/KFa]C6e<CDa=0Rd01@db3A8=008B00@G4SLg0UL01G]KNeMK008g00HF=aLg4Q<24P05
3Q8>4Pd012d024e<CDa]K6e/0X`00jb<[007[004d<c@c0;@00_`c=3<d<c@[=2/d005[003/8b/00><
00N=K6e<CBe=008]00L=<PdB3A8>008B01`C4Q<B4a8G4aLB5a8g5cL>4a8G4SLB=a8g5cLB0cL0;18G
4QLB5a8C4SLG=a8C4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G0a800aLB4P024P093Q8=4Pdb
3Bd=00T]00L=;@db3A8>00HB00<C4Q<01Q801@hB4Q8>00<B00<>4Q801Q800a<B5`0=4P034a8B008B
00<>4Q80118031<B4a8C4QLB4a8C4P4C00001Ve=CBdb3@8B00TG4QLB5a<G4QL00Q8010hb;E83C@0b
KFa]K95]SFbAK6e/KFa]K6e/TFbAKI5/KFbAK6e/LFeaKG5/LFb=S;6</HbAKC8>4a82=`0:FaLg4Q<B
<Rdb;@9=00Y]K8f</Jba/=6/0m000jc@c002d003l<c@00?@00?`d=000]001lc@d=3<d:`00]02[00>
dJc@[=2/d:c@[=2/d<`9d003c=3<00;@00kAd?7<d<c@c=3<d:c<[0?@012//:ba[;2</8baS96<TFbA
0Vd00da]C@02C@06DBdb;C8=118011<G>cL2E`9k00>KNg/00W/015MK=c/2=`044aLB4`<B00Db;C8]
D@03C@0BKFa]K8f</Hb`[;6/dJc@[=2/0]000o3@m@02l004c?3@l0G@00?Ad=000j`0:;2</HbaS8e/
KDeACE4]<Rdb3A8>4PhG4Q<B5a8G4SLG=aLg5cLG4a825`Lg00dC=cLg4c/G=aLg5cLG008g00@k=cLC
0cL25`034aLG008g00lG4QLG=aLg4SLG=aLg5cL00QL02Q<g5aLB5aHG4Q<44P0E3S8B<Pdb;C8]DReB
;C8]<Pdb3C8>00@B00TG4QLB5a8G4QL01A801A<B4Q8g00<B02lg4QLB4a8C4QLB4a8G4QLB4a8G4Q<B
5a8G4Q<B4a8g4QLB4a8C4QLB5a8G4QLB4`014P000Td2;@053A8=4Ph0118021<B4`hB3Q8=0Rd0:Te<
KDa]C6e/KDa]K6e/KFa]K6e/KFa]K958KFa]K8e/LDa]B6e8TDa]K0:<00J`[;5/KBd24P8g011G=cLB
5`hB3Bh]CBe=C6e/0X`00jb</003[004d:c@[0;<00k@c=3<d<c@c=2/d:c@[0?`00[<d<c@[=2/d:c@
0j`05<b/d<c@[<b/d<c@[=2/d:c<[<b/0m003Zc@[=2/d<c@[=2/d:c@0j`01K2/[8b`00:/0X`036b<
K95/KDa=C4d]C@8]00L=;PdB3A8>008B00HG4QLfFg/3V`06Mi]gNeMK0SL25`034QLB00<B00<=;Rd0
0Rd2C@05KDa]K9400h`00jb<[003[009/:c@[<b/d<c@00;`0]000lc@c002c007d:c@[=2/d002[00<
S:b</8b=J6e/KDa=0Rd02@d]3C8=4PhB3P024P0B4a8G4SLB5a8G4QLB=aHg4SLF13L01e/gFcMK=e/0
0SL03A8g5SLG=a8G5SLG=a800QL08C/g5a8g4Q<B5a8G4QLB5a8G4QLB5a8C5cLG=aHG4Q<B5`024P0;
3Q8>4PdB3C8=;@d01bd02`d^3C8=4PdB3Q8>008B00<G4QL021800`hB3P0<4P034a8C00<B00DC4Q<B
4`084P053Q8B4Ph00Q803SLB5a8G4QLB5a8C4Q<B0A<00008KDe=;C8=4Ph44P034a8C00<B00Tb3C8]
DDeaKG400Vd06fa]K6e/KFa]K6e/KFaaK6e/KFa]K6e/SFbAK007K@0@K8f<THbaS95=<Q8G=e/gF`8g
00LB4a8b;C8]009=00I]K8f</H`2[00>dJc@[=3<d<c@c=3<d<`6d005l=3@d?000]000lc@c003d007
c=3@d<c@c003d003c=3<00G@00Z/d:c@c=3<d<cA0]000lc@d003d00Sc=3<d:c@[=2//:b`[;6//Hba
S8e/TFfAK6e=DDeA;C8=<Pd0118011<B5aL2=`9G0Y/01Knk^i^k00:K029kFcLg5cLC5a8C4S8=<ReA
CG5=KFa]K96</Hba[=6/dJcA1M000o3@m002l008d?3@l<c`d?42d00Hc=3@d:b`[;6//Hb=K75]LDeA
;C8]<Pdb1A801a<B5a8G4cL00QL011<G5cL25`034cLG008g00/k=e/gFcMK=e/g>`02=`035cLg00<g
00LG=cLg5cLG008g00<k5cL00SL05QLg5cLG=aLg5cLG=a<G4aLC=aLg5cL25`064QLB5a8C11805@hb
3C8=<Rdb;C8]<Rdb;C8=<PdB3P024P154a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<B
5a8G4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4SLC5a8G004B000054a=;Dd];PdB3A8=4PhB3Q8><Pd^
0bd0:Te<KFa]K6e/KDa]C6e<KFa]K6e/KFa]K6e/KFa]K6e/KFaaC6e8KDa]K0F<00=/CBd00Q82=`05
FcLg5QL00Q802@d^;Dd]CDa]K002S0:/01V`[;2/d:c@c=3<d:c@[=3<d<c@c=3<d<c@00;<02N/d<c@
[=3<d:c@c=3<d<c@[=3<d:c@[=2/d<c@[=2/d:c@[=3<d<`00m002Zc<[=2/d:c@[=03[003/:b`00:/
0X`02Vb<K6e/KDa=;Dd2;@053@h=4Ph0118013LF=aL2=`07NgNk^m^kf`02^`:K00eGFcLg4QLB4`hB
3Bh=008]00I=C6e<KF`2S00@/8b/[;2//:c@c=3<d<c`d0G`00K@l=3`c?02d004c=2/d0>/00>`[;00
0X`026b=K6e<CBe=0Rd01`db3A8>4Ph01Q803Q<B5a8G4QLB=a8C4QLB13L01c/g>cMG=c/00SL00aLg
5`03=`095cLB=a8g5cLG00<g01hG=cLg4SLF=aHG4QLB5a8G4QLB5a8G5QLB5a8C4QL24P0=3Q8B4PhB
3A8=<Pdb3@07;@073Bh=4PdB3P044P054a8C4QL01Q801@hB3Q8>00DB00<>4Q805A8010hB4Q<54P0<
4a8G4SLB5a8G4QLB0A<0000HKDeACE8]<Pdb3C8><PhB3S8]<Re=;E5=0Vd0<75/KFa]K6e/LFaaK75/
TFbAK95/TFa]K6e/SFbAKG5]LDa]CG5/THbAS;6<SDda3@8g0e/2=`075a<><ReB;@02C@0>KFb=S;6<
dJcA[=2/d<`3d003c=3<00?@00?<d=000]001O3@l=3`00?@00K`d=3<d<`2d006l=3@c=3<0]001?3@
d:`4d003lM3@00C@00?<d<`01=001?3@d<`3d003c=3<00;@01R`[=2/d:cA[;6<SHbAK6e<KDeA;C8]
<Ph44P044a8g5`8g00AKEg]k0[/2f`03nm_K00;K0Y/015MK=cL25`0I4Q<B4Pdb;E5=KDeaK8f<THba
[=6/d:c@c002d009l=3`d?3@m?3e00;`00S@l=3`c?3@l0;@01N/d:c@[;6//Hb=K95/LDeA;E4]<Pdb
3P044P0:4a8C4Q<B5a<G4`8G00Pg5aLB5a<g5`8g00Tk=e/gFcMK=e/00cL01C/g>cLk008g00<G=cL0
0SL00c/g>`06=`0>4cLG=a<G4QLC=aLg5cL35`0==aLg4aLB5a8G4Q<B5`044P0C3S8=<Pdb;C8]<Rdb
;C8]<Pdb3P024P07=a8G4QLB=`025`064QLB4a8C0a80:1<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B
4a8C4Q<B4a8G4QLB5a825`<g00HC5a8G4cL15`0000A<CDe=1Rd01`d^3C8=<Pd012d0;4e<KDa]K6e/
KDa]C6e/KFa]K6e/KFa]K6e/KFa]C6e/KFbAK6e<CDa]C6e/18`01;5/KBd24P8g00EK=cLB4`024P03
3Bh]008]00A=C6e/0X`2[00H/:b`[=2/d<c@c=3<d<c@c=3<d<c@c=3<0]00=o3<d<c@c=3<d<c@c=2/
d<c@c=3<d<c@[=2/d:c@[=3<d<c@c=3<d<c@c=3<d<c@c=2/d:c@[;000j`00k2//004S006K6e/KDa=
0Rd01@d^3A8>008B00HC4Q<B=a82=`0;FgNK^m_FnmKke]/00[/2N`9G0SL01a8C4Q8=4Pd00Rd01Te<
KDa]K0:<0Z`03]2/d:c@[=3<d<c`c?3@1O001lc@c=3<d<`00]001O3<c:c@00:/00><[8`00X`01he/
KDa=C4d00bd012h=4Pd84P0D4a8C4Q<B5a8G5QLB5a8g5SLG=aL7=`035cLg00Dg00<G=a800SL00c/g
=`02=`0N5cLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G1Q802`hB3A8=4PdB3Bh=00L]00D=<PdB
3P044P054a8G4QL021800`hB3P084P0?4a8C4Q<B4a8C4Q<B4a8C00<B00<C4Q<01A8011<B4`h24P0:
5a8G4Q<B4a8G4P4G000056e=LDeA;E4]DRdb;C8]<Rdb;E8]0Td2K@0gLFbAK6e/LFeaKG5]TFbAK95/
SFbAK8e/LFeaK8e/SFa]K75<LDeaKHf<THba[8e=<@dc=e]GF`02=`074Q<B<Pdb;@02C@0AKFb=S;6<
dJc@[=6/d:cad?001=002<c@d?3@l=3`0m001?3@l<`2d007l=3`d?3@l003d003l=3`00;@00?<lM00
1=001?3@d<`2d00=l=3`d?3<d<c`d?3@l008d00M/=2//:cA[;6</HbAK6e/CBeA;C8=<Q8C4QLB5a80
0SL2E`06NgNKVmoK0o/01_Kkfo^k_`9k00IGFcLg4Q<24P0=3S8]DDeaK6e/THbaS005d005c?3@l=00
1?001OC`m?3e00;`00C@l=3e0_001M3`d?3<00?@0Z`028b/S96<SFaa0dd0854]<Rdb3Q8><Q8c4Q<B
4a8C4QLB5a8G4SLG=aLg5cLG23L00e/g=`03=`03>cMK00Dg00=K=e/013L00a<g4`02=`0;>cLk5cLG
=a<g4cL011L00a<G5`025`09=aLg5SLB5a8C00@B01<>4Phb3C8]<Rdb;E4]DBdb3C8>00@B03/G4QLC
5a8G4QLB4a8C4Q<B4a8C4Q<B4a8G4SLB5a8G4QLB5a8G4QLB5a8C4QLB=a8C4Q<B5a8C4QLB=`025`06
4QLC=aLg0A<0000:C6e<CDa=;Dd]C@@]02H=;Be=;De<CDa]K6e/KFa]K6e<KFa]K6e/KFb=K8f<TFa]
K6e/K@=/00=]K6d00Vd01Da=C6e/00B<00BaS6d]0Q82=`03FcLg008G0Q802@d^;E4]CDa]K002S0B/
00?@[=000Z`02lc@c=3<d:c@c=3<00;@00?`d=000]003lc`d=3<d<c`c=3<d<c@c003d004c=2/c0;@
02:/d=3`d?3<d<c@c=3<l<c@c=3<l<c@c=3<d<c@c=2/d:b`1:`028b/S8a/SFa]0Td2;@033C8>008B
00@C4QLB0QL2E`04NgMkV`:k00WKe__fmmKkf]/00Y/01WMk=cLB5`8B00<>4Pd00Rd024e<KFb=S:b<
0Z`02]3<l<c@c?3<l=04l003m?3d00C`00?@l?000o003=3`c=2/d:b`S:b<[0:<00I/KDa=C4d4;@05
3A8=4Ph00a800`hB4P024P0F4a8C4Q<B4a8G4QLB5a8g5SLB=a8g4P<g00<B=aL01cL011Lg=c/6=`03
4SLg00Dg01@G=a8g4QLB5a8G4QLB5a8G4cLB5`PB00T>4PdB3A8=;Pd012d02Td];Bd^3A8>4Ph24P07
4a8C4Q<B5`0A4P095a8G4Q<B4a8C00DB00/C4Q<B4a8C4Q<B4`034P0>4a8C4QLB5a8G4QLB5a815`00
00=]C7401Dd03U5=DDeA;E4]DDeACFe=0fd01Va]K6e/L@9]02i/KFa]K8e/SFb=S96<SFa]K6e/TFbA
K6e/TDeaB75<THb=S;6//FeA3A8GFeMK0SL01a8g4S8=<Rd00Td026e/SHbaS;6/0[001]6/c:c@c0O@
00S<d=3`d?3@m@?@00?`d?001=003/c@d=3<l=3`d?3@l=3`0]002jc@c=3<l=3`c?3<00?`00c@l=3`
d?3<l=3`d?04d00K/=6/d:b`[;2</HbAK95]DBeB;C8B<Q8G4SLG008g0U/4V`:k00_Kno_fnoKkm__K
g`02V`06Me/g=a8G0Q803@hb;E5=KFbAS;6</:`00]002?3@l<c`d?3@0_001OC`m?3d00K`00C@l?3d
0_004<c`d=2/dK3A[;6<TFb=K744C@07;C8]<PdB3P064P0>4a8G4QLB5a8G4QLB5a825`0;=aLg5cLG
=aLg5c/00SL00aLg=`02=`03FcLk00<g00=K=e/00cL00e/g=`03=`03>cLk008g00PG=aLg5cLG=`<G
00Lg5cLG=aLg008G00HB4a8G4Q<54P0@<Phb3C8]<ReA;E4]<Rdb3P@B04<C4QLB5a8g4QLB4a8C4Q<B
4a8G4QLB4a8G4QLB5a8G4Q<B4a8C4QLB5a8G4QLB4a8g4Q<B4a8G4Q<B5a8G4QLB5a<G004C00002da]
C6e<CDa=C4e<00==03<]CDa=C4e<KDa]C6e/KFa]C6e/LFa]B6e/SFb=K8e/SFa]K6e/KFa]K6e/KDa=
C6e<KF`00X`02:b<[8b=CBhB0SL02E]GEcHB3Q8=;P03;@08CDa]K;2</8`2[003/:b`00>/00K@c=3<
d<`3d008c=3@l<c@c?02d004c?3@l0?<00C@Z=3@0Z`2c004d<c@c0?@00c<d<c`d?3@l<c@c?02d004
c=3@m0;`00K<d=3@c?02d004c=2/d0F/00?@S:`00X`02Fa]K6d/CBd^3@023P8B00@g5cLg0U/017NG
^k/2f`03nmKk00;f0_803=7fm__JfiNKEULg>`8B00<>4Pd00Rd014e<K8`2[004/:c<[0;@1O02d006
l?Gdm=3d2?001<c`c?02d008c=2/c:b`[;02S008K6e/KDa]C4d2;@0=3Bd=4PdB3Q8>4PhB3P044P0E
4a8G4QLB5a8G4QLB4aHg4QLB5a8G008g00TG=a8g5cLB=a800SL00e/gF`02=`035cLG00<g00LG=aLg
5cLB00<g00DG=a8G4P025`0==aLg4QLB5aHg4QLB4`044P0;3Q8>4PdB3Bh=;Pd01Bd01@d^3A8=008B
00/C4Q<B5a8G4Q<B4`034P054a8C4Q<00a8031LB4a8G4QLB4`hB3P@B01hC4Q<B5a8G4QLB4a8C4Q<B
4a8G4QLB5a8G4QLB5a814`000Vd01g5=KDe]CE400dd03W5=LDe]CFe=KDe]CFe<0fd0=4a]C6e/LFaa
K6e/TFb=K95/TFa]K6e/TFbAK75]LDe]CG5/KFb]S;6<[Fa];A8GFeMKEcL34P04<Phb;@9=011]K96<
/Hb`[;2/d:c@c=3<0]003?3@d<c`d?3@l=3`d0?`00?@l?000o000m3ed002d003mM3e00;@00K<d<c`
d?03d00Fl=3`d?3@l=3`d?3@l=3`d?3<l=3`c0;@00?`c=000]003/c@[=2/d:b`[;6<TFa]0Td01Bd^
;C8>008B0QL01S/C=g^OV`:k0]/01O_jnoKk00;f00?Al_800_H01O_Kfk^K00=K00hG4Q8><ReACI6<
SHb`[0C@0_004oC`l?3el?WdmO3dl?C`m?3dl?@00_001=3`l?D4d008[=2/dJb`S8d4K@0<CE5=DBdb
3C8><Q8b2A8021<B5a8G4QLB0QL04SLB5a8G4QLC=aLg5cLG=aLg5`Pg00=K=c/02CL00c/g=`03=`0I
>cLg5cLG=aLg5cLG=aLg5cLG=a<G4Q<B4`044P0C3Q8><Pdb;C8]<Rdb;C8=<Pdb3P024P134a8G4QLB
5a8G4Q<B4a8C4Q<B4a8C4Q<B5a8g4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5`014P00059<KDa]C6e<KDa=C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDQ]C6e/KFa]K8a/SFb=K6e<KDa]
K95/SFa]C6e<KDa]C6b<[8b`S8e<;@hG=e]GFcHC0Q800`hb3@02;@04CDa]K0B<00j/S:b/d:c@[=3<
d<c@[0;<0]002_3<d<c@c?3@l=03l005c=3<d:`00m02l0;<00^/d<c@c=3<d<c@c003d006c?3@l=3`
0]005/c@c=3<l<c@c=3<d<c@c=2/d:b`[;02[0:<00e/KFa];4d];PhB3QLB00<g00<bNi/00[/01M_J
nmKk00;f00Gbm]7Bc@02lP09m]KKfk^KNeMK008B00L=;Rd];4e/00:<0Z`01]3<d<c`d0K`0_@00o3@
m003l003m?3`00C`00?<l?000_002M2/d:c@[;2//002S005K6e<KD`00dd3;@04;PdB3@<B00L>4PhB
3Q8>00@B01hC4Q<B4a8G4QLB4a8C4Q<B5aHg4QLB=aLg5cLG=aL9=`035cLg00Lg01XG=aLg5cLF=aLg
4QLB=aLg5cLB5a8G4Q<B4`8B01L>4PhB3A8=;Pd^3Bh=;@d^3Bh=;PdB3P024P095a8G4Q<B4a8C00/B
00TC4Q<B5a8G4Q<01A8081<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB0AL0000@KFaaK6e/
LFeaCG5=LDeaC@=]00=/KFd00Vd0<W5]LFeaKG5]LFa]C6e/TFfAK8e/TFbAK6e<KFaaK95/TFa]CFe=
KFaaK;6</HbaS6d]0Q82=`=K00LG=a8B3S8]009=011]K8f<THba[;6/d:c@c=3<1M002lc@d?3@l<c`
d?3@00G`00C@l=3`0m000oG@l@02d006c=3@l=3`0]001lc`d=3<l<`00o001m3`l?3@l=000o002]3`
d?3@l=3`d?02d00=[=2`d:b`[;6<TFa]K002C@06DRdb3Q<B0SL02e]GMi_Ofo_KnmKk00Cf00Gal/gB
d@02mP0Eno[k^i]GFcLG4S8=DReAK96</K3A00;@01C<l=3dl?C`m?3el?W`mO3el?C`m0?`00?dl?00
1?003<c@[=2//:baS;6<S@9]00]=KDeACE4]<Pdb3P0<4P0E4a8G4QLB5a8G4QLB5a8g4aLB5a8g008G
00HC=aLg5cL25`034cLG008g00EK=e/g>`03=`07>cLk=c/g>`04=`035cLG008g00Hk=cLG=aL5=`08
4cLC5a8G4Q<44P0H3Q8><Pdb3C8]<Rdb;C8=<Pdb3Q<B=aLg0QL0?Q8G4QLB4a8C4SLB=a8G4SLB5a8G
4QLB5a8G4QLB5a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aLg0A800012K6e/KDa]C6e<KDa]
C6e<KDa]C6e<KDa]C6e<KDa]C6e/KDa]C6e/KFb=K8e/KFa]C6e<KFa]K8a/KDa=C4e<KFb=0h`02;2<
TD`]3A<G0UL00e/g5`024P8>00P=;Be=C6e/S@><012`[;2/d:c@[=2/d:c@c=3<0m000lc@c002d006
l=3`d?3<0]006o3@d<c@c=2/d<c@c=3<d<c@c=3<d<c@c=3<l002d008c?3@l=3`d?02d00@c=3<d<c@
c=3<d:c@[=2//0:/0h`028e/KDa=;Bh=0Q804aLBFeMkUk_KnmKke_KBm_7fcM400ld02o;Am_Kkf]^K
NcHg008B00L=;Re=C6e/00:/00S@c=3<d<c`d0C`00?dl?@00_@01_3dl?C`m0S`00S@l<c@[=2//0:/
0h`02He/KDa]C4d]C@02;@0A3Bh=4PdB3Q8>4PhB3Q8>4Ph01Q8071<B4a8C4Q<B5a8C4Q<B=a8G4QLB
5a8G4QLB=aL2=`06>cLg5cLG0cL03ALg5cLG=a8g4SLB=aH00cL03QLg5cLG=a8g4QLB5a8C11805`hB
3Q8=4Pd^3Bh=;Pd^3Bh=;PdB3A8>008B00LC4Q<B4a8C00/B01<C4Q<B4a8C4QLB4a8G4Q<B4a8C00DB
00dC4QLB4a8C4Q<B4a8C00<B00PC4QLF=aHG4P4G00002fe/KFa]K75]LFea009]00Y/KFaaK6e/KFaa
0Vd036a]K6e/KFa]K75]L@9]01A/TFb=K95/KFaaKG5]LFb=S8e/K@==00i]K75/SHb=S;6<KBdb4P8g
00=KEcL00Q<24P033S8]009=019]K8e/THbaS;6/dJc@[=3<d:`6d008l=3`d?3@mM02l005mO3`c?D0
0_000lc`c002c0;@00C`d=3<0o007]3`d?3@l<c`c?3@l=3`d?3@l=3`d?3@l=3`c?3@l@;@00?<d<`0
0]005=6/d:b`S95/SFa]CE8]<Q8C4SMG0Y/05=oKnoKkm_Obm]7bdM;=d/gblOKb0_H01O_KVeLg008G
00<B<Rd00Td01Ve//Jc@[0;@1?002oC`m?3dl?G`mOCe00;d00S`mO3dl?C`m0C`00k@l=3Ad;2//Hba
S96<L@9]00e=KDeA;E8]<Pdb3Q8>00<B00<>4Q8011805A<B4a8C4QLB5a8G4QLB5a8G4QLB=`025`0;
4aLG5a<G4SLG=aL013L00c/g=`0<=`055cLG=aL013L00c/g>`02=`065cLG=aLg0QL01Q8G4Q<B4`8B
05P>4Phb3C8=<Pdb;C8=<Pdb3C8>4a8C4QLB5a8G4QLB4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G
4SLB5a8C4Q<B5a8G4QLB5a8G4Q<B4a8G4QLC5a<G0A<0000fK6e/KDa]K6e<KDa]C6e<KFa]K6e<KFa]
C6e/KFa]C6e<KFa]K6e<KFa]K6e/KFa]K6e<KFb=0X`02fa]C4d]CDa]K6e/00B<00^=C4d=4SIK=eLg
5`024P033S8=008]00I=C6e/SF`2S00F[8b/[;2/d:c@[=2/d:c@c=3<d<c@c0;@00?`c?000_002/c@
l?G@l=3`c?02d009c=3<d<c`c=3<00;@00g`c=3<d<c@c?3<d<c`00;@00K<l=3`d?02d00<c?3@l<c@
c=2/d:c@0Z`02hb/S8a/KDa=;Bh=008B00LG5U]g^m_k00Cf0_800lgAc@04c@0=dLgblOKAm]KKVeLF
5`024P0;3Be=KFb=[;2/d<`00_002OC@l?3dl?C`m003l007mO3dl?C`m006l00:c?3@d<c@/=2<[0><
00JAK6e/KD`3C@@]00/=<PdB3A8>4PhB3P0>4P154a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8g4SLG
=a8g4SLG=aLg5cLG=aHg5cLB=a8g5cLG=aLg5cLG=a8G4QLB5a8C00@B01<>4PdB3C8=;Pd^3Bh=<PdB
3A8=00@B00LG4QLB4a8C00PB01X>4Q8G4Q<B5a8C4Q<B4a8C4Q<B4a8C4QLB4`DB00TC4Q8B4a8G4Q<0
0a8021<B5a8C4QLB0AL00007TFeaK6e/L@02K@0>C6e/KFaaKI5/KFa]K742K@0cK6e/LFa]C6e/KDa]
C6e/KFb=K95/TFa]K6e<KFbAS95/LDeACFe=KFbAS;6<[Haa;C8B008g00=K=el00SL05a8b3C8]DDea
K95/THba[;2//:c@[=3<00G@00^/d<c@c?3@l<c`c002d004l=3`d0;`00?@c?000]000o3@c002d0?`
00g@l<c`d?3@l=3`d?3@00?`00C<d=3e0_001=3`d?D2l005c=3@l<`00]003_3@d:c@[=2//8bAS8e/
0Td03e4]<Q8G4U]G^m_km_Obm`02mP;b0/d01JgBcO;A00;b00kfl_Kfnk^KEcLG4a8b;@9]00BAS;2/
0]000oC`m003l00CmOCel?G`mOCem?3dmOCel?G`m002l00Qd?3`l<c@[=2</Hb=S96<SFaaCFe=DDeA
;C8]<Pdb3Q8>00<B02<>4Q8c4Q<B4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4`035`034QLC008g
00lk=cLG=aLg5cLG>cLk=c/01SL00aLg5`03=`035cLg008g00lk=aLC=aLg5cLB5a8c4S800Q804@hb
3C8=<Pdb3C8=<Pdb3Q8>008B03`C4QLB4a8G4QLB4a8C4Q<B4a8G4QLB=a8G4QLB5a8G4QLB5a8G4Q<B
5a8g4SLB5a8G4Q<B5a8G4QLB4a835`044QLB5`4B0000>Ta]C6e8KDa]K6e<KDa]K6e/KFa]K6e/KDa]
C6e/KFa]K6e<KDa]K6e/KFb=K6e/KFa]K6e/KFb<K742C@0:;Dd]CFa]K96</0:<00Q/C@db4S/gF`8g
0Q823P093Bd]CDa]K8e/00:<00F/S:b//003[00>d:c@[=2/d<c@c=2/d:`4d007l=3`c?3<l002d00:
c?3@l<c@c?3@l0;<00Z/d<c@c=3<l=3`0]004lc@c=3<l<c`d?3@l<c`d?3<d<`00m001/c@c=2/d0:/
00R<[8b=K6e<C@8]00`=4Q8G=W^knmKfl_H2lP09cJV4RJS=[Lf]00;=0_802OKAm]JkMe/B4`024P05
3De<KH`00Z`2c0C`00gdl?3`m?3dl?C`mOCe00;d00C`m?3d0_002]3`l?3<d<c@[=02[0:<00a/SFa]
K6e<CDa=;Dd2;@0;3Bh=3PdB3A8>4Ph031802Q<B4a8G4QLB4`h24P0A4a8C4Q<B4a8G4QLF=aHG4SL0
0QL01A8g5cLF008g00<k4Q<00SL04ALg5cLG=a8g5cLG=aLg5cLG00<g00XG=a8G4QLB5a8C0Q805@hB
3Q8=4PdB3C8=<Pdb3C8=4PdB3@024P094a8G4QLB5a8C00@B00<>4Q8011805A<B4a8C4QLB5a8C4Q<B
4a8C4Q<B5`024P0I3Q8B4a8C4Q<B4a8C4Q<B5a8G4QLB4a8G4P015`000fd00fa]K@05K@0IK6e/KFa]
K6e/KFa]K6e/KFaaK6e/KFa]K002K@0VLFe]K95/TFb=K8e/KFbAK95]LDeACE4]DDe]K96</JbaS95=
<Q82=`03FeMK008g01/B<Phb;E5=KFbAK96</Hb`[;6/d:c@[=3<d:`01M003Lc@c=3<l=3`d?3@l=00
0o000lc`d003d006c?3@l=3`0m004_3@l=3`d?3@l=3`d?3@l=3`d0G`00S@l=3`c?3@l0;@01?<d:c@
[=2//8baS8e/LDeA;C8B008G00UKMm_Gm]7bdOH00_802JfYZLf]d/gBd@02lPCf00Gk^g]G=`034P06
<Te]K;6/0]02l00Gm?3dl?G`mO3em?GdmOCem?GdmO3dl?@01_003M3`d=6//Hb=S8e/SF`00fd4C@09
;E8]<Pdb3Q8>008B02Xc4S<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4cLG=a<25`03
=a<g008g00XG=aLk5cLB>cLk0SL01aLg5cLG=aL023L03C/g=aLg4aLB5a<G4Q<0118040hB3S8=<Pdb
3C8=<Pdb3S834P154a8G4QLB4a8G4QLB5a8C4Q<B4a8C4QLB5a8G4cLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G004B0000<4a]C6e/KFa]C6e<KDa]C6e/KFa]K6e/KFa]K6e/KDa]
K6e/KDa]K6e/KFb=K8e/K@=/00E]K6e<K@02C@03;Dd]009=00M]C6e/SHb/00:<00E/CBdb4P02=`03
FcLg008B00<>4Pd00Rd01Te<KFb=K0:<02:/S:b//:c@[=2/d:c@[=2/d:c@c=3<d<c@c?3@l=3`d?3<
0]003?3<d<c@c=3<d<c`c0;@02G`c=3<d<c`d?3@l<c`c?3<l=3`d?3<l<c`c=3<d<c`c=2/d:c@00:/
00R<[8b=K6e<C@8]00h=4Q8gEi_KeZf9R8W=dP;=00V]cJf]cM;=d]401?H03?OK^gMK5Q<><Re=K0:<
00B/d?3@1_002oC`mO3em?GdmOCe00;d00C`m=3d0_006=3`d?3<d<c@[;2<[6R<K6e/KDa]C4d]C@@]
00L=;PdB3A8>00dB00<>4Q800Q809Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G5QLB5a8G4SLB5a8G4QLB
0QL07cLG=aLg5SLB=a8g5SLG=aLg5SLG=aLg4QLB5a8G4Q<00Q805@hB3Q8=4PdB3C8=;Pdb3C8=4PdB
3P044P034a8B00lB00TC4Q<B4a8G4Q<00a801A<B4a8C008B00H>4Q8G4QL34P0D4a8C4QLB4a8C4Q<B
4a8G4QLB5a815`000Vd00g5]L@05K@0JLFeaKG5/LFaaK75/LFa]K75/LFa]K6e/KF`2K@0?LFbAK8e/
TFb=K95/SFaa009=00D]DRe=;@04C@05KFbAS;400Z`01hbACE8]<cL00e/2=`0D4S8><ReBCG5=KFbA
S8f</Jba[=42d005[=2/d:`03=001?3@l=02l005mO3@c?@00m003o3@l=3`d?3<d<c`d?3@l003d00I
l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l002d00Ac=7@d:b`S;6<SFaaCE4]<Q800SL027^Knm:YH6A4
0Zd02];Al]7B[O;Al]44mP0BnmKKVg]G=a8b;De/THcAd?3@0_005oC`m?3em?GdmOCem?GdmOCem?G`
m?3e00C`00K@l=3@c=02[00ES8e/SFaaK6e<DDeA;E4]<Rdb3C8>00@B02HC4Q<B5a8G4QLB5a8C4QLB
5a8G4Q<B5a8G4QLB5a8C4QLB4a8G4P8G00/g4aLC=a<g5a<B=`025`0G4SLG=aLg5cLG=aLg5cLG=aLg
5cLG=aL00cL02QLg5cLG=a8G4Q<44P1H3Q8><Pdb3C8=<Pdb3C8><Q8b4Q<B5a8g4QLB5a8G4Q<B5a8C
4Q<B5a8G4QLB5a8G4Q<B5a8G4QLB4a8C4QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC5`4C0000:Ta]
C6e/KFa]K6e/KFa]K6e/KFa]K6e/KDa]K6e/KFa]K6e/KDa]K6e/K@=/01V=K6e/KFa]K4d];Rd^;De<
CDa]K6e/SHb/00:<00E/KBd^4P02=`05NcLg4Q<00Q802@db3Be=KDa]K004S00L/:b`[=2/d:c@[=2/
d<c@c=2/d<c@[=3<d<c`d0?`0l`01=2/d<`2d00Pl=3`c=3<d<c@c=3<d<c@c?3<l<c`d?3<l<c`c?3@
l<`2d00?l=3@c=3<d:c<[=2//8b/00:<00A/KDa=0Rd02`dB4SMg^m[FR6@P009400b9[M;Al]7BdO;A
l]44mP03fk^K009G0Q801@d]C6b<00:/0]000o3@l003l00=m?3em?GdmOCem?G`m@02m004l?C`m0;`
00S<l=3`c=2/d0:/0X`036b=K6e/KDa=C4d]C@8]00/=;PdB3A8=4PhB3P044P074a8G4Q<B4`054P03
4a8B00<B00TC4Q<B4a8C4Q<00a80:1LB4a8G4QLB5a8G4QLB5a8G4QLB=a8G5SLG=a8G4QLB5a8G4QLF
5a825`09=a8G5SLF5a8C00@B01D>4PhB3A8=;Pd^3Bh=;Pd>3A8=4Ph00Q802A<B5a8G4QLB4`0;4P09
4a8C4Q<B4a8C00<B00DC4QLB4`034P0L5a8G4Q<B4a8C4Q<B5a8C4Q<B5a8C4Q<B4a8G4P4G0000=Ve/
KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFaaK75/TFa]K6e/KFa]K8e/TFb=K75/KFaaC@<b01<>CTea
KG5]SFbAS;6//8bAK4d]008B0e/2=`0M4Q<B4Phb;E5=KFb=S8f</Jba[=6/dJc@[=2/d:`00m002Lc@
c=3<d<c@c002d007l=3em?G@l002d00Xc=3<l=3`d?3<l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`
d?3@l0;@00G<l=3@[003d007[;2<THbAK003C@03;C8B008g01Ak^o_BRD1484AT[K7fl_Kbm_;flPCf
00kkf]nKNcLc3S9=KHb`[0;@01Wel?G`mO3em?GdmOCem?GdmOCem?GdmOCe00;d00K@l?3`d?02d00:
[=6//Hb=S95]L@9]00e=DDeA;E4]<Pdb3A8>00@B03LC4Q<B5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB
4a8G4QLB5a8g4QLB5a8G4QLC=aLg5cLG=aLg008G00XC=aLg5cLG=aLg0QL051<G4cLG=aLg5cLC5a<g
4aLB4a8C11804@hB3S8=<Pdb3C8=<Pdb3Q8>008B04DC4QLB=aLg4QLB5a8G4Q<B4a8C4QLB5a8G4QLB
5a8G4Q<B5a8G4QLB=a8G4Q<B5a8G4QLB5a8G4QLB5a<G4QLB5a8G4cL00AL00015K6e/KFa]K6e/KFa]
K6e/KDa]C6e<KFa]C6e/KFa]K6e/KFa]C6e<KFb=K8e/SFa]C6e<KDa=3CH>4Re=K6e/KFb=K8f<00>/
00R<LDd^3A8fF`8g00LF5a8B3Q8=008]00A=C6e/18`00jb</003[00Fd:b/[=2/d:c@[=2/d:c@[=3<
d<c@c0;@033el?3@l<c@[=3<d<c@c=3<d<c@c=3<d<c`d?3<l=3`d?3<l<c`d?3@l<c@c?3<l<`3d006
c=2/d:b`0h`01He/KDa=008]00X=4Q8gMk_JeVA00`0034AT[M7fl_Kbm_;flPCf00kK^i]F=`h^;De/
/:c@c0C`00Cdl?C`0_@04OGdmOCem?GdmOCel?C`m?3d00;`00?<l=000m001:c@[;03S009SFa]K6e<
CDa=00@]00T=;PdB3A8>4Ph00Q802a<B4a8C4Q<B4a8C00LB00<C4Q800a801a<B4a8C4Q<00a8031LB
5a8G4Q<B4a8G4`<G00XB5a8G4QLB5a8g0QL06Q8G4QLB5a8G4QLB5a8G5QLB5a8G4QLB4a8C0Q805@hB
3Q8=4Pd^3Bh=;Pd^3@h=4PdB3P024P0;4a8G4QLB4a8C4QL0118040hB4Q<B4a8C4QLB4a8G4QL54P0P
4a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4QLB4a8C4QLB5a815`0001NAK75/KFbAK95/SFa]K95/LFeaK75/
T@02K@0UK6e/KFa]K95/KFa]K6e/TFbAS95/TFeaCFe/KBdb=Q8>DDf=K002K@0>SFbAS;6//8baK74]
<Q82E`05FcLg4aL00Q800`hb;@02C@0JLFb=S;6<[8ba[;2/dJc@[=2/d:c@[=2/d<`2d004l=3`c0;@
00K`c<c`mM03l008d?G@l=3`d?02d00Ec=3<l=3`d?3@l=3`d?3@l=3`d?3@00G`00[@l=3`d?3@l=3A
0]003jcA[;2<THbAK75=DBdb3P02=`05Nk_kdXT00R00200P@6V9d_;g1oH01o_fnm_OVeL00S801BeA
KI6`00;@0_002_G`mO3el?GdmO@2m@0;nOGem?GdmOCem?D00_@00o3el003l00Mc=2/d:ba[;6<THbA
K6e=KDeACE4]DBdb3C8><Ph011808Q<B5a8G4QLC5a<G4QLB5a8C4QLB5a8C4QLB4a8C4QLB5a825`08
=a8G4Q<B5a825`03=aLg008G00hB=aLG4QLB=aLg5cLC=`@G00DC5a8G4`025`0==aLG4cLG=aLg4SLB
4`044P0?3Q8><Pdb3C8=<Pdb3S8>00@B03Tg4SLC5a8G4Q<B5a8g4Q<B4a8G4QLB5a8G4QLB5a8G4Q<B
4a8G4SLB4a8C4QLB5a8G4QLB5a8G4SL00QL02Q8G4QLC5a<G4QL14P0003Q/KFa]K6e/KFa]C6e/KFb=
K6e/KFbAK8e/KFa]K6e<KFa]K6e/KFa]K6e/SFb=K8e<KFa]C4d>5`8>00@XTK7E0Vd00fb=K002S00;
[8b/S95/CBdb=U/013L24P033Q8=008]00I=C6e/S6`4S0:/00b`[:b/d:c@[=2/d:`3d007[=2/c:c@
[002c007d<c`d?3@m002d00Ec=3<d<c@c?3<d<c@c?3@l<c@c=3<00;@0o001<c@d?02d00>c?3@d<c`
c=3<d<c@c=05[00:/8b<K8e/KD`]3@8B00PgEi_KmhUT@09T0XT2c@;b1oH01]KJf]^KM`8b00T=;Db=
S=3<l=001?001_C`m?3dl0;i00_em?GdmOCem?Gdm@02m003l?C`00?`0]001Zb`[;2</0><00^=K6e<
KDa=C4d]C@03;@0:;PdB3A8>4PhB3P8B014G4QLB5a8G4Q<B5a8G4Q<B4`054P034a8B00DB00`C4Q<B
4a8C4Q<B5a825`0W=a8G4QLB5a8G4QLB5a8G4QLB5a8G5QLB5a8G4QLB5a8G4QLB5a8C00@B01<>4PdB
3A8=;Pd^3Bh=;Pd>3A8>008B00DG4Q<B4`054P034a8G00DB00lC4Q<B4a8C4QLB4a8G4QL00a808Q<B
5a8C4Q<B5a8C4Q<B4a8C4Q<B5a8C4QLB5a8C4Q<B5a815`0000M]K95/KFaa00A]02I/KFb=K95/SFbA
K6e/TFb=K6e/KFbAK95/TFbAK6e/TFb=K95/L@9]00A/KDdb0Q805@e=S;6ALDe]K8f<THb`[;2<TDeB
<P02=`03FcLk008g0Q806`hb;E5=LFbAK96<THba[;2/d:cA[=2/d:c@c002d006lM3@c=7<2=002?3@
l?3ec?3<0]001O3<l=3`00?@01S`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l<`2d007l<c`d?3@l002d00?
[=2/dK2aS:f<TFa=;C8>008G00EkMm_KdP03R@04JFBY[@;b0_H05__fnoKkm__Jok^KEcLB<ReaS;7<
l=02l008m?3dl?GdmO@2m@03o_Ge00;e00[dmOCem?GdmO3e1?004/c@[;6</HbaS8e/TFa]K75=K@==
00UACE4]<Rdb3S800a8011<B4a825`0[=aLg4aLC5a8G4QLB5a8G4QLB4a8G4QLB4a8C4QLB5a8G4Q<B
5a8G4SLG=`025`0A4QLC=a<G4aLB5a8G4QLB5a<01AL00a<G4`055`0:4QLC5a8G4Q<B4`@B00l><Pdb
3C8=<Pdb3C8><Ph00Q806Q<B5a<G4QLB4a8G4QLB5a8C4QLB4a8G4QLB0QL0:cLB5a8G4Q<B5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a<G4aLB5a<g5cL00A<0000/K6e/KFb=K6e/KFa]K6e/KFa]K6e/SFb=
K8e/KFa]C6e/KFa]K6e/KFa]K6d3K00ETDa]K6e/CBdb3C8/KFb<B6e8KFb=00><00R/S95/CBd^4P8g
00=K=cL00Q803`hB3Bh]CDa]K6e/SHb/S004[00>/:c@[=2/c:c@[=3<d:`3d00<[=3@d:c@[=3<d<c`
0]002<c@c=3<d<c`0]001lc@c=3<d<`00]008o3@l<c@c?3@l<c@c?3@l<c@c=3<d<c@c=3<d<c@[;2/
/8b/00:<00E/KDa=;@023P05<cIgUm/00]H01k7BI6ETSJd00_803OKBn_Kkm_Ofnm^kNeL00Q801`e=
K8b/d<`01_005OC`m?3dd?GdmOCem?GdmOCem?G`m004l004c=2/[0J<00i/S6a]K6e<CDa=C4d/C@@]
00L=4PdB3Q8>008B01DC4QLB5a8G4Q<B4a8C4QLB5a8G4Q<00a800a<B4P054P034a8C00DB02/G4QLB
5a8C4Q<B5a8G4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8C00HB01D>4PdB3A8=4Pdb3C8=<PdB
3A8>4Ph00Q801ALB4a8C00lB030C4QLB5a8C4QLB4a8G4QLB4a8C4QLB5a8G4QLB5a8G4Q<B5a8C4QLB
5a8G4QLB5a815`00032AK6e/TFbAK6e/SFb=K8e/SFb=K95/THb=K8e/KFaaK6e/KFa]K6e/SFb=K8e/
SF`3K@0;K75=CRdb;De<KF`00fd04Va]K96</HbaS95=DPdC5e/gF`8g02DB4a8b3C8]DDe]K96<THba
[;2/d:cA[=2/d:c@[=3<d:c@[=3<00?@01C<d<c`d?3<l=3ed?3@l=3`c?3@l0?@01;`d?3@l=3`d?3@
l=3`d?3@l<`3l006d?3@l=3`0]000lc`d003d00Ec=2//:baS;6<SFa]CDh]<Q8g=Y^k00;K00?kdZd0
0hT01Zg=l]:beP?k00ognm_KVg/g<`hbCI6<dL`01?00;oC`mO3dl?GdmOCem?WdmOCem?WdmOCem?G`
mM3A/=6/SHbAS96<TFbAK6e/KDe]00A=00P]CBdb;C8=<PDB03@C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4cLG0SL02c/g5a8G4QLB5a8g008G00<B5a<00aL0418G
4QLB5a8G4QLB4a8C4Q<44P0=3S8=<Pdb3C8=<Pdb3P044P174a8G4QLB5a8G4Q<B4a8C4Q<B4a8G4QLB
4a8C4QLB5a<g4QLB5a8G4QLB5a8G4aLC5a8G4QLB5a8G4QLB5a8G4QLB5a8G4cL00AL0009/019XSFb=
K6e/KFb=K8e/SFa]K6d2K00PJ6a/KFa]K6e/KFa]K6e/KFa]J6e/SFb<K6e8KDa]K6d2C@0=;Dd/CDa]
B6e<KFb=K002S006[8b<K4d]0Ph5=`075QLB4PdB3@02;@04CDa]K0B<1Z`01K2/d:c@00>/00c@[<b/
c:c<[=2/c:`3d003c=3<00G@00_<d<c@c?3<d<c@c002d00Sl=3`c=3<d<c`c?3<l<c`c?3<d<c`d?3<
l<c@c=3<d:c@[=000Z`00hb/S002S006SFa]CBd=0Q802CMFNi_KeoNadP02[@0:ZLg=lZWbe__Jf`;k
00BgVeLg0Q800be=K002[0;@1_005oC`m?3el?G@mOCem?WdmOCem?G`m?3d00;@01>//8b=K8a/SFb=
K8e/KDa]C4e<00==00<]CBd00Rd0238=4PdB3Q8>11804a<B4a8C4Q<B4a8C4Q<B4a8C4Q<00a800a<B
4P074P0_4a8C4Q<B4a8G4QLB5a8G4QLF=aLg4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8C4Q<011805`hB
3Q8>4PdB3C8=4PdB3A8=4PdB3A8>008B00LC4Q<B4a8C00XB00@>4Q8C1A80;1<B4a8G4Q<B4a8C4QLB
5a8G4QLB5a8C4QLB5a8C4QLB4a8C4QLB5a8C4QLB0AL0000`TFb=K95/SFbAK95/THbAS95]TFb=K8e/
SFb=K6e/LFbAK8e/TFbAK6e/THbAK8e/0fd01Fa]K75]009=00AA;E5=0Vd02g5]LFbAS:f<[Hb=009=
00<=<Q800SL01E/g=a<G008B028><ReBCG5=KFb=S;6//:b`[;2/d:c@[=2/d<c@c=3<d<cA0]001:c@
d?02d00Qc=3@l<c`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@00?`0]001<c`l?D2l006d?3@l=3`
1=002[3A[;6//Hb]S8d2K@09CE8=<Q8gEg^K00;K00Skm_K=d/gbl@;b00Wgf]ngnm^kMeL00S804`iB
CI6<d<cal?C`m?3el?GdmO@00_D01OWemOGi00;e01cdmOCem?GdmO3a/;6<SFa]K95/TFaaK75/KDe]
1Dd02E4]DRdb;C8=<P054P0_5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4Q<B5a8G4QLB4a8G4QLB4a8C4Q<B
5a8G4aL00Q<05A8G4SLG=aLg4cLC=a<g4aLC5a8G4P035`0:4QLB5a8G4Q<B4`TB00hb3C8=<Pdb3C8=
<PhB3P8B01<C4QLB5a8G4QLB4a8C4Q<B4a8G00<B01DC4SLB4a8G4SLB5a8G4Q<B5a8G4SL00QL0718G
5cLC5a8G4QLB5a8G4QLB5a8G4QLC5a<g5cL14`000f`0=he/S6bAK8e/KFb=S8e/KFa]K8f<TFa]K6e/
KFa]K6e/KFa]K6e/KFb=K8e/SFa]C6a<KFa]C6d00Td02Da=B6e<KDa]K002S005[8b/S6d00Rd00`dB
4P03=`8G0Q800`hB3@02;@9=00A]K8a/0X`00jb<[003[004/:c@[0;<01K@[=2/d:c@[=3<d:c<[=3<
d<c@c=3<0m002<c`c=3<l<c`0]004/c@c?3<l<c`c?3@l=3`c?3@l0;@01;<d<c`d?3<l=3`c=3<d<c@
[=03[009/:b/S:f<SDa=008]00X=4Q8g=WNGfm[k0_H00lgBc@03lP0?[MJjU[KKVg/g<`hb;Ff<00:/
0]08l005m?3dm?T00_D02?3em?GdmO3e0_@01_3dl?C@/0:<01I/KDa]K6e<KDa]C6e<CDa=C4d]CBe=
0Rd02@d^3A8=4PdB3P024P0E4a8C4Q<B5a8G4QLB5a8C4Q<B5a8C00<B00<C4Q803a809A<B5a8G4Q<B
4a8G4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B4a8C4Q<011805`hB3Q8>4PhB3A8=<PdB3A8=4PdB3Q8>008B
00LC4Q<B4a8C00@B00<>4Q801A800`hB4P064P055a8C4Q<00a803a<B4Q8C4QLB5a8C4Q<B5`034P0B
4a8C4QLB5a8C4QLB5a8G4QLB0AL00006SFb=S95/0i401fb=K8e/TH`00Vd08i5/KFb=K8e/TFaaK95/
TFbAK6e/KFbAK95/SFbAS95/KFaa009]00I/KFeaCG43C@07KDa]K8f</@03[006/Faa;C8>0SL01C/g
=a<G00<B00<b;E400Td05dbAK96</Jb`[;6/dJc@[=2/dJc@c=2/00;@00KAc=3<d:`3d00>c?3@l=3`
d?3@l=3`d?03d004l=3`d0?`00W@l=3`d?3@l=000o004]3`d?3@l=3`c?3@l<c`c?3@l0C@016//:ba
S;6//HaaC4d]<PhC4P02=`:K00>kfo/00]H03];bkOK=RMKOU[^oWg]K0S801`eAK96</<`01?008?G`
l?3dl?G`mOC`m?GdmOCem?GdmOCem?G@dHb=K6e=0Vd02g5]LDeaKG5=KDea00A=00X]CBeB;C8=<Pdb
1A802QLB4a8C4QLB5a<25`17=a<G4Q<B5a8g4QLB5a8G4QLB5a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4aLC
5a8G4QLB5a8G4Q<B5a8G4Q<B5a8G4QLB5a8C4Q<00Q800`hB3P024P0M<Q8b3C8=<Pdb3S8>4Phb4Q<B
5a8G4SLB5a8G4Q<00a8091<B4a8C4QLB4a8C4QLB4a8G4QLB5a8G4QLB4a8G4SLB4a8C4P8G00HC4QLB
5a835`054QLB5a800aL0118G4cL15`0000I/KFb=K8d2K00<J6e/KFa]K8e/KFa]1F`0;fe/KFa]K6e/
KFa]K6e/KFa]K8e/SFb=K8e/KDQ]K6e/KFa]C4d]CDa]C6e/[Jc@00:/00Z<SDa=;C8B=aLg0QL24P03
3Q8=008]00I=C6e/SF`2S00D[8b/[;2//:c@[=2/d:c@[=2/d<`3d00B[=2/d<c@c?3<d<c@c=3<l=3`
0]001jc<c=3<l<`00]008O3@l<c@c=3<l<c`c=3<d<c`c?3@l=3`d?3<d<c@c=3<d003[003/:b/00:/
0X`2K005C4d];Ph00a800c9GM`02V`03fmKg00?f00Kkm__FfiX2N`08Fa8B3Bd/KF`2[006d<c@d?3@
0o001=3`l?@2l00>m?W`mOC`d?C`m?3dl?@2d0:<00m/KDa]C4e<CDa=C4e<CD`01Dd00be=;@03;@0;
3Bh=4PdB3A8>4Ph011806a<B5a8G4QLB5a8G4QLB4a8C4Q<B4a8C4Q<B5`074P0Q4a8B4Q<B4a8C4QLB
5a8G4QLB5a8G4Q<B5a8C4Q<B4a8C00DB01`C4Q8>4PhB3Q8=4PdB3A8=;Pd^3A8=4PdB3A8>11801A<B
=a8G00@B00<>4Ph04Q80:Q<B4a8C3Q<B4a8G4Q<B5a8G4Q<B4a8C4QLB4a8G4QLB4a8G4QLB4a8C4P4G
0000<i5/SFbAK8e/SFbAK8e/SFa]K8e/SHbAS8e/KFa]K6e/TFbAK75/TFb=K95/TFbAS95/T@02K@0M
CG5/KFb=K6e=DBe=C6e/SHba[<b//HbACE4]<a800SL00c/G5`024P0E3S8]DDe]C75/SHb=S;2//Jba
[=2/00?@00g<d:c@c=3<d<c@c=3<00;@00O`d?3@l=3`00?@01G`d?3@l=3`d?3@l=3`d?3@l=3`d?00
0]001Lc`d?3@00?`013@l=3`d?3@l=3`d?3@l<c`0]002jc@[=2//JbaS95/009]00A=;C8>0Q803CLb
EeMkVk_Knm_kfo/00]L03m^oNimKEa8b;E5/SHba[002d00=l=3@c?3@l=3dl?Gdn@03m@06nM3el?G`
0_@03oG`mJb<K8e]LDe]CFe=K@03C@05LDeaCE400dd0354]CRdb;C8=<Pdb3PHB00PC4QLB5a8G4P8G
00<g5cL00QL0@18G4QLB5a8G4QLB5a8G4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB=a<G4QLB5a8G
4QLB4a8G4Q<B4a8C4Q<34P0A<Q8b3Q8><Phb3C8=<Phb3S801A801A<B5a8g008G04@B5a8C4Q<B4a8C
4Q<B4a8C4Q<B5a8C4Q<B5a8G4QLB4a8G4QLB5a8G4QLC5a8G4QLB5a8G4QLB5a8G4QLB5a<g5cLG=`4C
00001Va]K6e/S@=/03b=K8e/KFb=K6e/SFb<K8e/KDa]C6e/KFa]K6e/KFa]K6e/SFb=K8a/S6a]C6e<
KFb<K8e/KBe=C6e<KF`2S0B/00JaK6e<;@d24P05=aLG4QL00Q802@d];De<KFa]K004S004[8b/S0B/
01[@[=2/d:c@[=2/d<c@c=3<d<c@c=3<d<c@c0;@03G`c=3<l=3`d?3@l<c`d?3<l<c`c?3@l=3`d?3@
l<c`d?3@l=3`c?3@l=3`c=3<d:c@[=2/d002[008S92<S6a]B4d2;@033A8=008B00@C4UMG0Y/04[^K
^k_Kem^KNeMK=S8=;Re]K0:<00J`[;2/d:`2c00Gd<c`l?Gdl=3dd?3@m?3dl?C`m?3e/:`00V`03Da]
C6e<CDa=C4e<CD`01Dd012e=;Dd4;@093Bh=4PdB3A8>00PB01LC4QLB5a8g5SLB5a8C4Q<B4a8C4Q<B
4`0=4P0I4a8C4Q<B5a8G4QLB5a8G4QLB4a8G4QLB4`0:4P0K3Q8B4PhB3A8=4PdB3A8=;Pd^3C8=4PdB
3Q8>008B00DC4Q<B5`044P033Q8>00<B00<>4Ph00a8010hB4Q<74P0Z4a8G4Q<B5a8C4Q<B4a8G4QLB
5a8C4Q<B5a8C4QLB4a8C4QLB5a8G4QLB0A<0000LKFb=K96<SFb=K95/SFb=K95/TFb=S96<TFaaK09]
01FAKFe/KFa]K6e/TFa]K96<TFb=K9400Vd04TeaC75/SHb=KE5=LFa]K96</@>/00Ra[95/LBdb4P<g
0QL07a8C3S8]DDeaKG5/THbaS;6//Jb`[;2/d:c@[=3<d<`01=001o3@l=3`d?000]006lc@d?3@l=3`
d?3@l=3`d?3@l=3`d?3@l=3`d002l003mO3e00C`01;@l=3`d?3@l=3`d?3@l=3`d?05d00;dM3@[;2/
/8bAS8d00Vd01DeB;C8A008B00HG4SLfFeL2N`:k00GK^k]gE`02=`8B00/]DDe]K96</JcA[002d00S
l=3`d?GdmO3ed?G`mO3dl?C`mOCed;6<KFa]CFe=KDeaCG401Dd0555=DDeACE4]DBdb;C8=<Pdb3Q8>
0Q803a<B4a8C4QLB5a8G4cLG=`025`0h4QLB5a8G4Q<B5a8G4Q<B4a8G4Q<B5a8C4Q<B5a8G4QLB5a8G
4QLB5a8G4QLB5a<G4QLB5a8C4Q<74P0D4a8B3Q8><Pdb3C8=<Pdb;C8=<Ph64P0;5a8G4QLB5a8C4Q<0
0a80?A<B4a8C4Q<B4a8G4QLB4a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QL00A80000^K6e/SFb<K8e/SFb=K8e/KDQ]K8a/SHbAK6e<KDa]K6e/KDa]C6e<KFa]K6e/S@=/
01M]K6e<CDa]K6e/SFa]C6e<KDa]K8f</003[006/8a]C4d=0Q801CLF5a8C008B014=;Re=;Fe<KFb=
S;2<[8b/S002[00J/:c@[=2/d:c@c=3<d<c@c=3<d<c@c=3<d<`2d00Ll<c`d?3@l=3`c?3<l=3`d?3@
l=3`d?3<l<c`d0?`00O<l<c`c?3<00;@017`c=3<d<c`c=3<d:c@[=2/d002[00?S:b<S6b=K6e<CBda
3A8>00@B01HgEg]gNgNKMg/b=aHB3Rh]CDa]K6e/0X`2[00Ad:c@c?3@m?3dl?C`m=3dl?@00o004_C@
dHa]B4e<CDa]C6e<CDa=C0==00P]CBe=;Dd]C@@]00d=<PdB3A8=4PhB3Q8>00@B01LG4Q<B5a8G4QLB
5a8G4Q<B4a8C4QLB4`0=4P0E4a8C4Q<B5a8G4QLB5a8G4Q<B4a8G00XB00D>4PhB3P034P0G3Q8=4PdB
3A8=;Pd^3Bh=;PdB3A8>4Ph00Q801ALB4a8C00HB00<>4Ph03Q80;Q<B4Q8C4Q<B5a8C4Q<B4a8G4QLB
4a8C4Q<B4a8G4Q<B5a8C4QLB5a8G4QLB5a815`0002N=K96<THbAS96<THbAS96<TFbAS8f<SHbAK75<
KDa]K75/LFaaK7400Vd05fa]K95/SFb=K95/LDa]CG5/SFb=K75/00=]01A/SHbaS;2//:bAK6e=<Q8c
5SLG=`8G0Q806@hb;E5=KFb=S96</Hba[;6//:c@[=3<d<`01=001?3@d<`2d00>l=3`c=3<l=3`c?3@
l=03l00=d?3@l=3`d?3@l=3`d005l00>d?3@l=3`d?3@l=3`d?03d0?`00K@l<c`d?02d003c=3<00?@
016/d:baS96<THb=KG5=<Rdb3@024P045a9G<`AG00=kEcL00SL24P063S9=DDea0Vd01fb=S;6/d:`0
0]001oG`mM3dl?D00]002o3dl?C`mM3AT8e<009=00UaCDe=KDeaCG400dd05U5=CDeA;Dd]DBeA;C8]
<Pdb3C8>4Ph64P175a8G4QLB5a8G4aLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB5a8G4aLB4a8C4Q<B5a8g4Q<00Q800`hB4P034P0C3S8=<Pdb3C8=<Pdb;C8=<PhB3P024P0=
4a8G4QLB5a8C4Q<B4`054P0L4a8C4Q<B=a8C4Q<B5a8G4QLB5a8G4QLB4a8G4P<G01/B5a8G4QLB5a8G
4QLB5a8G4QLB5a<G4QLB5a800QL00003K8e/00N<00Y/SHbAS8e/TFb=0X`0<6R<K6e<KDa]C6e/KDa]
C6e/KDa]K6e/KFa]K6e/KDa=C6e<KFa]K8a/KDa]C6e/S@><00R`[;2<SFa=3@8B00Df4QLB5`024P03
3Q8=008]00E=B6e/S@05S00>/8b/[;2/d:c@[=3<d<`3d003c=3<00;@00C`c=3<0]000o3<c002d00W
c=3<l<c`c=3<l=3`d?3<l<c`c?3@l<c`c?3<d<c@c?3@l=3`c?3<00;@00K`d?3<d<`3d006c=2/d<c@
0/`01Zc<[;2</0><00F=K6e<C@02;@0@3A8=4Phb4SLB5a8g4QLB4`8B00<=;Bd00dd00da]K002S0:/
0]03m006l?C`l=3d1_001m3AS8a<CB`00dd04Ta=C6e<CDa=C4d]CBe=;Dd]C@H]00/=<PdB3A8=4PhB
3P064P0I4a8C4QLB5a8C4QLB5a8G4QLB5a8C4Q<B4`0;4P0E4a8C4Q<B5a8G4QLB5a8C4Q<B5a8C00`B
01/>4PhB3Q8=4PdB3Bh=;Pd^3Bh=;Pdb3A8=4Ph00Q801a<B5a8C4Q<01Q800`hB3P0<4P0`4a8G4Q<B
4a8C4QLB4a8G4Q<B5a8G4Q<B4a8G4Q<B5a8C4QLB4a8G4QLB5a8C4QLB0AL0000OKFbAS8f<THbAS8f<
THbAS6e/SHbaS;6ASFaaKG5]L@02K@0EK6e/KFa]K6e/LFa]K8e/SFeaK6e<00E]00E/SFbAK004K@0C
TFbAS;2</8baS8e=DPdb4SLB5`024`8B01/><Rdb;Fe/SFbAS;6</Jba[;2/d:c@c=3<d<`00]003OG@
d<c@c=3<l=3`d?D00_002lc`d?3@l<c`d?3@00?`00o@l=3`d?3@l=3`d?3@l=002o001m3`d?3@l=00
0o003m3`d=3<d<c@c?3<dLc@[002/008/Jb]S8e/TF`2C@06DRdb;S8>11803QHB4Q8C4SLB<Rdb;E8]
0Td016e//J`2d0;d00Sem?W`mO3dl0?d00S`m?3e/95<K@==00UACDe=KDe]CFd00dd05U5=DDeA;Dd]
DBda;C8]<Pdb3A8>4Ph44P0k4a8G4Q<B5a8G4aLC5a8G4QLB5a8G4SLB5a8C4QLB5a8G4Q<B4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4SL00QL01Q8G4QLB4`DB00<c4Q801Q804Phb3C8=<Pdb3C8]<Rdb3C8><P<B
00dG4QLB5a8G4Q<B4a8C00<B01XC4Q<B4a8C4Q<B5a8G4QLB5a8G4Q<B5a8G4P8G024g4Q<B=a<G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB=aLg5cL00AL000=/00N=S8a/S6bA00:<03a/THb<K8e/S6b<K8e/KFa]
K6e<KDa]K6e/KFaaC6e<KDa]K6e/SFa]B6e<KFa]K6e/SFb=K6e<KFb=S943S005[8b<K6d00Rd01Pdb
4Q<B4`8B00<=4Pd00Rd2C@04KDa]K0:<00N`S;2//:b`00>/013<[=2/d:c@[=3<d<c@c?3<0]001?3@
l<`2d00>l<c@c=3<l<c@c?3@l<`3l003c?3`00?`01c@l<c`d?3<l<c`c?3<l=3`c?3<l<c`d?3@l<c`
0]005/c@[=3<d:c<[=2//:b`S;2<SFa]K744;@073Bd=4PdB3@034P093Q8B=a8>3@h=008]00==B6d0
0j`05=3`m?CenOG@m?3dl?C`m?3AS8e<0dd05Re=CDe<KDa]C4e<CBe=;Dd]CBe=;Dd4;@0=3Bh=4PdB
3A8=4PhB3P034P033Q8B008B01<C4Q<B4a8C4QLB4a8C4QLB5a8C00<B00<C4Q<02a8051<B4a8G4Q<B
5a8G4Q<B4a8C4Q<>1A808@hB3Q8>4PhB3A8>4PdB3C8=;Pd]3Bd=;Pd^3C8=4PdB3P024P074a8G4Q<B
4`024P073Q8>4PhB3P084P054a8B4Q<00a803A<B4a8C4Q<B4a8G4Q<00a804Q<B4a8C4Q<B4a8C4Q<B
4a8C3P8B00PG4QLB4a8G5P4g0000=Xe/KFbAK8e/THbAS8f<TFb=K8e/SHbAS8e/TFa]K75/TFbAK6e/
KFaaKG5/KFb=K8e/SFa]K0=]00Q/KFb=K8e/L@9]01A/KFbAS;6</HbaS95/CBdb4S<B5`8C00LB<Pdb
;C8]009=019]K8f<[Hba[;6/dJc@[=2/d:`3d008c?3@l=3`c?03d00Bl=3`d?3@l=3`c?3@l=3`d?3@
1O000m3`d003l003d?3@01?`00k@l=3`d?3@l=3`c?3@l0;@00k<d=3@[;2//Hb=S8f<T@9]0Td01beA
;C8]<Pd00a801PhB4S<B=`8B00T><ReB;De]/J`00]02m00@mOCel?G`m?3dl?C`mK2AK0Q=00m]CFe=
KDeACE4]DBeA;E400dd03e8]<Rdb3C8=<Pdb3S8><P094P0m5a8G4QLB5a8G4aLB5a8G4QLB5a8C4QLB
5a8G4Q<B4a8G4Q<B5a8G4SLB5a8G4QLB5a8G4QLB5a8C4Q<B<`084P033S8>008B01<b3S8=<Rdb;C8]
<Rdb;C8=<Phb00<B00TC4QLB5a8G4Q<02A80>a<B4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a<g004G00002Vb<K8a/S6b<K8d2S00RJ8b<S6b=K8e/SFb=
K8e/KFa]K8e/KFa]K6e/KFa]K6e/K@=/01J=K8e/KFa]K6e/KFa]K6e/KDa]K6e/18`02Zb<S6a]C4d]
<Ph24P074a8B3Q8=;P02;@9=00=<KF`018`07Zb</:b`[=2/d:c@[=2/d<c@c=3<d<c@c=3<d<c@c0;@
00c`c?3<l=3`c?3@l<`3l003d?3<00?`00W@l<c`d?3@l=001o004M3`d?3@l=3`d?3@l=3`d?3<00?@
00c<d<c@c=3<d:b`[;05S007KDa=C4d]C@02;@0A3Bh=4Pd]3Bh=<Q8g3Q8=4Pd00Rd014f<[:`2l005
m?3dd?@00o001OC`m=3A00:<00m<CBa=;Dd]CDa=C4e<KD`00dd02Re=;Dd]CBe=;Dd4;@0C3Bd=;Pd^
3@h=4PdB3A8>4PhB3P044P0I4a8C4Q<B5a8C4Q<B5a8G4Q<B4a8C4QLB5`094P034a8C00<B00<C4Q<0
0a801a<B4a8C4Q<011805@hB3Q8>4PhB3A8=4PdB3A8=<Pd]3@03;@0;3Bd=;Pdb3A8=4Ph00Q800aLB
5`044P073Q8>4PhB3P0B4P0A4a8C4QLB5a8G4Q<B4a8C4Q<01A805Q<B4a8C4Q<B4a8G4Q<B5a8C4Q<B
5a815`0005BAS96</Hb=S8f<THb=S96<SHbAS96<THbAS96<SFb=K8e/TFbAK95]TFeaK8e/SFbAS96<
TFa]K6e/KFb=K8e/KFa]K6e/SHb=S;6</Hb=K74]<Pd24P0:4a8G4S8><Rdb;@9=00m]K8f<SHba[;6/
dJc@[=400]005lc@d=3<d<c@c=3<l=3`d?3@l<c`c?3@00W`00K<l?3`c?@3l003m?3d00K`00S@l?3d
l?C`m0k`00_@l=3`d?3@l=3`c002d007l=3@d=6//@02[006S;6<SFa]0dd01U4]<Rdb;@9=00AA;Bh]
0c80518b3C8=<ReaS=7@m?3dl?C`m?3d0_001]3AT8e/K@==02]ACE5=KDe]CFe=KDeACE4]DBeA;E4]
CBeA;E8]<Rdb;C8=<Pdb3C8><Phb008B03h>4Q8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G
4Q<B4a8C4QLB4a8C4QLB4a8G4QLB5a8G4Q<B4`@B00<>4Q800a805`hb3S8><Pdb3C8]<Rdb;C8]<Rdb
3C8>00@B00LG4QLB5a8C00TB03dC4Q<B4a8C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a8G4QLB4a8C4QLB
5a8G4QLB5a8g4QLC5a8G4QLB5a<g004G0002S005K8f<S6`01H`0>fb=K8a/SFb=S8f<SFb=S8e/SFa]
K95/SFb=K6e/KFa]K8e/SFb=K8e/KFa]K6e/KFa]K6e/KFa]K6e/00:<00>/S:`00h`01Xe<CBd^3@8B
00<C4Q800Q800`db3@02;@0=CDa]K8f<[8b`[;2//002[00Rc=2/d<c@c=3<d<c@c=3<l<c@c=3<l<c`
c?3@l=3`d?3@l0;@00?<l=000]000o3@l002l003d?3@00?`00G<d<c`d005l003d?3@00O`01K@l<c`
d?3<l=3`c?3<l<c`c=3<d:c@1:`028b/S8e/KDa]0Td4;@03C6e<00==0bd02S8=<Pdb3C5<SH`2d0;`
00?dl?000o003?C@dHa]B4d/CBe=;@==00E<CDa=C003C@0<;Dd]CBe=;Dd]CBe=22d03@d]3Bh=;Pd^
3@h=4Pd00Ph0118>4Ph24P0G4a8C4Q<B4a8C4Q<B5a8G4Q<B5a8C4Q<00a800a<B4P094P034a8C00<B
00LC4Q<B4a8C00@B01<>4PhB3Q8>4PdB3A8=4Pdb3Bh=00L]00T=;Pdb3A8=4Ph00Q800aLB5`044P07
3Q8>4PhB3P054P053Q8B4Ph031803A<B4a8G4Q<B4a8C4Q<01A805Q<B4a8C4Q<B4a8G4QLB5a8C4Q<B
5a815`00072AS8f</Hb=S8f<THbAS8f<SHb=S96<SHb=S96<THb=K95/SFb=K8e/SFa]K8e/THb=K8e/
SFb=K6e/SFbAK95/TFbAK95/THbaS;6</HbAS75=DBdb3Q<B4a8C4S8><ReACFe/SHba[;6//JcA[=2/
0m000lc@d002d007lM3`d?3@l002d003c?3@00G`00W@l=3`d?3@l=004o000lc`l00>l003m?3`00;`
00G@l?3`d005l006d?3@l=3`0]003/c@[=2/d:baS95/TFea0Td01Be=;G5/00=]00m=DBeB;C8]<Pdb
;De]/J`00]002oC`l?Cel?7@dI1]00E=00=A;E400dd00fe=K@07C@0PDDeACE4]DBeA;E4]DBeB;C8]
<Rdb;C8=<Pdb3C8><Ph64P0C4a8C4Q<B5a8G4QLB5a<G4QLB5`024`0R4QLB4a8G4Q<B4a8C4Q<B5a8G
4QLB5a8G4QLB5a8G4QLB4`PB01T>4Phb3S8=<Pdb;C8]<Rdb;C8]<Rdb3C8>008B00LC4QLB5a8C00/B
00LC4Q<B4a8C00<B03<C4Q<B5a8G4Q<B4a8C4QLB5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLC=a<G4QLB
5a8G4QL00A800006S8f<SHb=1H`05Xf<SFb=K8e/SHb=K8a/SHb=K8e/SFP2K00TSFb=K8e/KFa]K6e/
SFa]K6e/KFb=K6e/KFa]K6e/KFa]K8e/28`00he/C@02;@033@h>00DB00X=4Pd^;De<KFb=0h`04Zb<
/:b`[=3<d:c@c=3<d<c@c0?@01;<d<c@c=3<l=3`d?3@l=3`d?02d005c?3`l=001O000m3`d003l005
d?3@l<`00o000m3`d00=l005c?3@l=000o001Lc`c?3<00?`00S@l<c@c=3<d0:/01R<[8b=K6e/KDa=
C4e/KFa]K6e<KDa=;4d2;@05;4e<KF`00X`01M2/d:cA00;@01></Fa]C4d]CBe=;Dd]CDa=C4e<00==
00<]CBd00dd032e=;Dd]CBe=;Dd]C@H]01<=;@d]3Bh=;Pdb3@h=4PhB3Q8>00@B01TC4Q<B4a8C4QLB
5a8C4QLB4a8C4Q<B5a8C00LB014C4Q8B4a8C4Q<B4a8C4Q<B4`024P0A3Q8>4PhB3Q8=4PdB3C8=;Pd0
2Bd01`d^3C8=4Ph00Q800aLB4`044P073Q8>4PhB3P094P033Q8>00PB00<C4Q800a809Q<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4Q<B5a8G4Q<B0A<0001A/Hb=S;6<THbaS8f<SFbAS8e/SHbAS8f<
/HbAS8e/THbAK95/SFb=K8e/KFa]K8e/THbAK8e/TFb=K8e/SFb=K95/TFbAK96</HbaS;6</Ha]009=
00P]<Pdb4Q<B4`<B01Hb3E9=LFfAK8f</Jba[=6/d:c@c=3<0]001o3@d:c@c?000]003<c`d?3@l=3`
d?G`m0K`00G<l?3ed002l003m?3`00G`00Gdl?3`m003l003m?3`00G`00?dl?001O000oC`l005l005
m?3`l?D00o001OC`l=3`00;@013<d<c@[;2//Hb=K95/LFea0Vd03fbAK8e/TFeaKG5=LDe]C@02K@0>
SHb/[;6</HbaS8e/KD`2C@05DDeACE400dd00fe=K@09C@03DDeA009=01`]DBeA;E4]DReB;E8]<Rdb
;C8]<Rdb3C8=<Pdb0Q800`hB4P024P0@4a8C4QLB5a8G4QLC5a<G4P<G028B5a8G4QLB=a8G4QLB5a8g
4Q<B4a8G4Q<B4a8C4Q<B5a8C21806@hB3S8=<Pdb;C8]<ReB;E8]<Rdb;C8=<Ph00Q801ALC4a8G00/B
00LC4Q<B4a8C00<B02hC4QLB4a8g4SLB=a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B
0aL0118G4QL14`000X`00fR<S002S00;/FR<J8a/S6bAK8d00V`06VR<K8a/S6b=K8e/SFa]K8e/S6bA
K6e/KFa]0f`01He/SFb=00=/00n=K6e/SFa]K8e/KFb=K8d00h`03K2<[8bAK6e<CBd^3C800Q801`hB
3Q8=4Rd00dd00da/S002S00B[8b`[=2/d<c@c=2/d<c@[=3<0m007Lc@d?3@l=3`d?3<l<c`d?3@l=3`
d?3@l<c`d?3@00G`00?@l?001O001M3`l?3@01?`00?<l?000o002<c`d?3<d<c`0]000jc@[003[0B<
00a/S6bAK8e/KFb=K8d3K00:SFa]K6e/KDa]K0><0V`00fQ/K002K00@KDa=C4d]CBe=;De<CDa=C0==
00L]CBe=;Dd]00==00H]CBe=;Dd<;@0A3Bd=;@d]3Bh=<PdB3A8>4Ph00a800`hB4P024P0E4a8C4Q<B
5a8G4QLB5a8G4Q<B4a8C00LB00DC4Q<B4`094P035a8C008B00l>4PhB3Q8>4PdB3C8=;Pd02bd01@d^
3A8=00@B00<C4Q<00Q802@hB3A8=4PhB3P0;4P033Q8B00PB02XC4Q<B4a8G4Q<B4a8C4Q<B4a8G4Q<B
5a8G4Q<B4a8C4Q<B5a8G4QLB5a815`0005>aS8f<THb=S96<TFbAK96<THbAK96<THbAS96<TFbAK95/
KFbAK8e/TFaaK75/SFb=K8e/THbAK95/SFbAK95/SFbAK8e/THb=S;6</HbaS95/L@02C@08;C8B4a8C
4Q<24P0A3S8]DDe]K8f</Hba[=6/d:`00m000lc@c003d009c=3@l=3`d?3@00?`00?@l?005?000oC`
l00Al00;m?3`l?C`m?3dl?@00o002OC`m?3dl?G`m002l006d?3<l=3`0]00:k3@[=2//:baS96</Hba
S95/SHbaS;6<SHbAS96<SHbAK8f</Hb=K6e/KF`00fd00de]C@06C@07KDe]CE5=D@03C@0ZDDe=CE5=
DBe=;E4]DBeB;E8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3Q8>1180<a<B4a8G4QLB5a8G4QLC5a<g4aLB
5a8G4aLB5a8G4Q<B5a8G4QLB4a8C4Q<B4a8G4Q<B5`084P0P3Q8><Pdb;C8]<ReB;E8]<Rdb;C8=<Phb
4Q<B4a8G4Q<64P033Q8>00@B00LC4Q<B4a8C00<B03<G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a<G4aL00A8000V<00f@S8a/S6b=K8e/S6b=00=/00><K8`01F`00fe/
K003K00QSFa]K6e/KFa]K8e/S6b=K8a/S6b=K8e/SFb<K8e/SFb=00><00>/S8`00h`028e/KDa=3A8>
1A800`hB3@02;@04CDa]K0:<03:/S:b//:c<[=3<d<c@c=3<d<c@c=3<l<c@c?3@l<c`d?3@l=3`d?3<
l=3`d?3@l<c`c0G`00G<l=3`d003l005d?3`l=005O002=3`d?3@l=3`0]003/c@c=2/d:c@[;2//8b/
0h`00jb<[003S005[8b/S:`01H`00hf<S@03S00H[8b<K6e/KFa]K6e<KDa]C4e<CDa=C6e<0dd04Re=
;Dd]CBe=;Dd]CBe=;Dd]CA0]00l=;@d]3C8=4PdB3A8=4Ph02Q805A<B4a8G4QLF5a8C4QLB5a8G4Q<B
4`0:4P033Q8B00/B00d=4PdB3A8=4Pd^3Bd=00T]00L=;Pd^3A8=00@B00<C4Q<00Q802`hB3A8=4PhB
3Q8>00TB00<>4Q802Q80:1<B5a8C4Q<B5a8C4QLB4a8C4Q<B4a8G4Q<B5a8C4Q<B5a8G4Q<B5a815`00
05f=S;6<THbaS;6<THbAK95/SHbAK96<TFbAS95/TFb=K95/SFbAK95/TFbAK95/TFb=K95/THbAS8f<
THb=K8e/SHbAS8e/THbaS;6</HbaS;6<TFaaCE8=<Q8C4Q<00a804S8]DTeaK8f</Hba[;2/d:c@c0?@
017<d<c`d?3@l=3`d?3<l=3`d009l00;d?3@l=3`d?3@l=002?000oC`m00=l003m?3`00W`00?dl?00
0_001M3`d?3@00?`01[@l=3`c=2`d;3@[=2//:b`S;2//:ba[;2//0:/00^</HbaS;6<[Hb]S003[00J
S8e/LFeaK8e/KDe]CFe=KDe]CFe=KDeACE43C@0/DDe=CE4]DBe=;E4]DBeA;E8]DReB;Dd]DReB;E8]
<Rdb;C8=<Pdb3C8>4Ph24P0F<Q8B4Q<B4a8G4QLB5a8G4cLC5a8G4`<G03TB5a8G4QLB4a8C4Q<B4a8C
4Q<B5a8C4Q<B5a8b3Q8>4PhB3S8=<Pdb;C8]<Rdb;E8]<Rdb3C8=4Ph00Q801a<B4a8g4Q<00Q801PhB
3S8B<P<B00TC4Q<B4a8C4Q<00a80<aLB4a8C4Q<B4a8G4QLB5a8C4QLB5a8G4QLB5a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4QLC=`015`003X`016b<S8d3S00CTHb<K8a/S6b=K6e/KFb=K8a/S@03K008KFa]K8e/
SF`5S00@K8b<SFb<K8e/S6b<K8e/S@><00F/S:b</003S006SFa=;Bh=0Q8031<B4PhB3Bh]CDa]K0B<
0Z`0=;2/d:c@c=3<d<c@c=3<d<c`d?3@l<c`d?3<l<c`c?3@l=3`d?3@l=3`d?3<l=3`d?3@l=05l003
c?3@00?`00G@l=3`c007l003d?3@00_`01;@l=3`d?3@l<c@[=2/d:c@[=02[003S:b<00>/00><[8`0
1:`02[2<[8b/S:b<[8`3[00KR8a/SFa]K6e/KDQ]C6e<KDa]C6e<KDa=C4d]00E=00<]CBd01Rd00dd]
C@05;@09CBe=;Dd]CBe=00H]00/=;@d^3C8=4PdB3@034P053Q8>4Ph011804a<B4a8G4QLB5a8G4QLB
4a8C4Q<03A800a<B4`064P0A3Q8=4PdB3A8=<Pd^3Bh=;@d01Bd02@d^3Bh=4PdB3P074P0?3Q8>4PdB
3A8=4PhB3Q8>00LB00<>4Q801A800`hB4P024P0A4a8G4Q<B4a8G4Q<B4a8C4Q<00a8051<B4a8G4Q<B
4a8C4QLB5a8G4QLB0AL0001E/HbaS:b<[8baS;6</HbaS96<SHb=S;6<SHbAS96<TFb=K96<THbAS8e/
SFb=K95/SHbAS96</HbaS96<SFb=S8f<THb=K8f<SHbaS:b</HbaS;6<T@02C@06;C8B4a8G0Q804`hB
3C8]DDfAK8f</:c@[=3<d<`01]002_3@l=3`d?3@l=03l005d?3`l=001?000oC`l002l003d?3`00_`
00C@l?3d0_001=3`l?@=l007mO3dl?G`m003l003m?3e00G`00?dl?000_009<c@c=3<d<c@[=6//Jba
[=2//:b`[;2//:b`S;6</HbaS:b</@:/00V<SHf=K8e/SF`00fd036a]CFe=KDe]CFe=K@Q=018]DBeB
;E4]DBeA;E4]DBeA;E43C@03DDeA009=018]DRdb;C8]<Rdb3C8=<Pdb3S874P0Y5a8C4QLB5a8G4QLB
5a<G4QLC5a8G4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<011806`hB4Q8><Phb3C8=<Rdb;C8]<Rdb;C8]<Pdb
3P044P054a8C4Q<03A802A<B4a8C4Q<B4`034P0c4a8C4QLB4a8C4QLB5a8G4QLB5a8G4QLB4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4SLG=a<G004B0003S009[8b<S;2<[8b/00><00>=R8`02H`02he/SFb=K8e/
SHb=00:<00]/SFb=K8e/SFb=K006S006/Hb<K8a/18`018e/SF`4S007[8b/S:b<[002S005K6d];@d0
0Q800aLB4P024P073A8=;De]K004S00P/:c@[=2/d:c@c=3<d<c@c?3@l<c`d?3<l=3`c?3@l=05l009
d?3@l<c`d?3<00O`00O<l=3`d?3@00G`00?@l=003_000oC`l006l008d?3@l=3`d?02d008c=3<d<c@
c=02[003S:b/00B/00>`[;000Z`01hb/S;2</8`00j`018bAS:`3S003SFa]00=/011]C6e<KDa]C4e<
CDa]C4e<0dd01Ta=C4d]C@L]00Y=;Dd]CBe=;Dd]1Dd012e=;4d6;@0A3Bd=;Pd^3Bh=3PdB3Q8>4Ph0
1Q804a<B5a8G4QLB5a8G4QLB5a8C4Q<041805@hB4Q8=4PdB3A8=4Pd^3Bh=;Pd]3@05;@053Bh=<Pd0
1a803`hB3Q8>4PhB3Q8=4PhB3P094P033Q8>00hB00TC4Q<B4a8G4Q<00a806Q<B4a8C4Q<B4a8G4Q<B
4a8C4QLB5a8G4QLB0A<00006/Hb/[;6<0k40EXb]S8f<SHb=S;6</HbaS96<THb=S8e/SHbAS8f<THbA
S96<TFb=K8f<THbAS;6</I2aS96<TFbAS96<SHb=S8f</JbaS;6</Hb/S95/LDdb3Q<B=a8g0Q805@hb
;E5=LFbaS;6/dJc@[=3<d<c@c004d008l=3`d?3@l=0>l003mO3d00O`00?dl?000o000oC`l007l003
m?3`00?`00Odl?3`mO3e00;`00[@l?3dl?G`m?3d2?007=3`l?3@l=3`c?3<l<cA[;6/dJc@[;2//Jba
[=42/00F[;2//:c@[;6<[Hba[95/SFbAK95/L@9]00a/KFeaCFe=KDe]CFd9C@0?DRd^;C8]DReA;E4]
DBeA00==00=ACDd01Dd04U4]DRdb;C8]<Rdb;C8]<Pdb3PHB02Lg4Q<B4a8G4SLB5a8G4cLG=aLg5cLC
5a8G4QLB5a8G4Q<B4a8C4Q<0218080hB3S8=<Pdb;C8]<Rdb;C8]<Rdb3C8><Q8C4QLB=a8C0Q800`hB
3P054P033Q8>00@B00DC4Q<B4`054P0c5a8C4Q<B4a8C4Q<B4a8g4QLB5a8G4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLC=aLg004G00001Xb/S:b<[0F<00JaS8a/S6`2S003THb<00:<00=XS8`00X`00he/
S002S00<K8a/S6b=K8f<SHb=0X`00fb<K009S005K8a/S6`01h`026R<S8b8[8b/0[001hb/S8a/C@d0
0Q800aLB5`024P033Q8=008]01I=C8f<[Hb/S;2//:c<[=3<d<c@c=3<0]006?3<l=3`d?3<l<c`d?3<
l<c`d?3@l=3`d0;`00?dd?000_000m3`d003l009d?3<l=3`d?3@00[`00?dl?001O000oC`l00:l003
c?3<00?`00C<l<c`0l`00m2/c003[007/:b/[=2/d005[00;/:b`[;2//8b/S:`00h`078eXSFb=K6e/
KFa]K75/KDa]C6e<CDa=C4e<CB`3C@03;Dd]00@]00Y=;Dd]CBe=;Dd]1Dd012e=;Dd=;@0>;Rd^3A8=
4PdB3Q8>4Ph24P0I4a8C4QLB5a8G4QLB4a8C4QLB=a8C4Q<B5`064P033Q8>00<B00l>4PhB3A8=4PdB
3Bd=;@d02Bd01@db3A8>00@B01@G4Q<>4PhB3A8=4PdB3Q8>4PhB3QXB00<C4Q801A800a<B4`034P0F
4a8C4Q<B4a8C4QLB5a8g4QLB4a8G4P4G00001jb</HbaS;400h`0?Hf<SHb=S8f<THb=S;6<SHbAS8f<
SFbaS8f<SHbAS8f<SHb=S8f<SHbAS96<THbaS;6<THbAS96</HbaS;400h`01k6<[HbaS;400j`01[2<
TDaA3@8B01HG4QLB4a8b3E5=LFbAS:f//Jc@[=3<0]000o3@l003d006l=3`d?3@1O000m3`c00>l005
m?3`l?@02?000m3`d004l003m?3`00W`01?dl?C`m?3dl?C`m?3dl?C`m?3d00[`00o@l<c@c=3<d:cA
[=2/d<`00]007]6/d:b`[=2/d:c@[;2//HbaS96<SFbAK8e/TFbAK09]00eaC6e=KDe]CFe=KDeA00I=
010]DBdb;E8]CBeACE5=DDeA1dd0655=DBeA;E4]DReB;E8]DRe>;C8=<PdB3P@B00XC4Q<B4a8G4QLB
0QL06CLG=a<G4QLB5a8g4QLB5a8C4QLB5a8C4Q<01Q806@hB3Q8><Pdb;C8]<Rdb;E8]DRdb;C8=<Ph0
0Q801a<B5a8c4Q<011800`hB4P034P033Q8B00<B00<>4Q800Q80<A<B4a8C4Q<B4a8C4QLB5a8G4QLB
=a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4SL00QL01A8G4QLC008G0005S003[8b`00N<00FaS8b<
/@05S003/Hb<00V<00F=K8a/S@06S003K8e/00f<00=/S8`00X`01;2<S6P4S004/8b<S0F/00F<LDd]
3@024P034a8G008B00T=<Re=C6e/SH`00Z`03;2/[<c@c=3<d<c@c0;@00C`c?3<0]07l003d?3@00?`
00?<l=000o001M3`l?3<00?`00?@l=000o001m3`c?3@l<`09O006]3`d?3@l<c@c=3<d:c@[=2//:c@
[=2/d:b`0j`00k2/[004[003S:b<00><00I/SFa]K8d3K00BKFa]C6e8KDa=C4e<CDa=;Dd]0dd3;@03
<Bd]00<]00I=;Dd]CBd7C@08C4e<CBe=;Dd<;@0;3C8=4PdB3A8>4Ph00Q802Q<B4a8C4QLB5aH25`0=
=a8G4QLB4aHG4Q<B4`0:4P0=3Q8>4PhB3A8=4Pd>3@0<;@06;PdB3A8>11802Q<B4PhB3Q8=4Pd74P03
3Q8B00<B00<>4Q8051800a<B4P054P0L4a8C4QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8G4P4G0000HK6<
/Hb=S8f</HbaS;6</JbaS;6<SHbaS;6`/HbaS;6</HbAS96<SHbAS96<THbaS96<THbAS8f<SHbaS96<
SHb=S8f<SHbaS8f</HbaS;6<[JcA[=2//HeaCC8><a8g5cL00Q803@db;De<SHbaS;6/d:`01m002Lc`
d?3@l=3`d002l005m?3dl?@02?000lc`l008l003m?3`00?`00?dl?001o001OC`l?3d00?`01_dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@02?000m3`d003d00d[=6`dJc@[=2/d:c@[=2/d:c@[=2/d:ba
[;6</Hb=S95/SHbAK95/KFa]K6e=KDe]CFe=K@==011ACE5=CReB;E8]DBe=;E4]2Td01G5=DDeA00A=
01<]CBeB;E4]DReB;C8=<Pdb3Q8>00@B00PC4SLB5a8G4P8G00Dg5cLG=`025`044QLB=`8G00`B5a8G
4QLB5a8C4Q<64P0I3S8><Pdb3C8]DRdb;C8]DReB;C8]<PhB3P024P075a8G4Q<B4`074P03<Q8B00DB
00<b4Q800a80>A<B5a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4Q<B4a8G4Q<B=aLg4Q<B5a8G4QLB4a8G4QLB
5a8G4aLB5`014`002H`01jb<[8b/S:`00h`02k2<S8b/S;2<[8b/00R<00E/S6b<K005S003K8e/00R<
00>`S8`00X`01FR<K8a/00Z<00F/S:b/d003[00;/Fa];Bh>4aHk4aL00Q801Pd];De<S@><01Z`[=2/
d:c@c=3<d<c@c?3<l=3`c?3<l=3`d0?`00O@l=3`d?3@00?`00?@l=001O000m3`d005l005d?3@l=00
1o000lc`l004l003m?3`01S`02C@l=3`c=3<d:c@[=2/d:c<[=2/d:c@[=2/d:c@[=2//:b`S:`2S00N
K8f<SFb<K8e/KFa]C6e<KDa]C4e<CDa=;4d]CBe=2Bd01Td]CBe=;@==00U<CDa=C4e<CD`01Dd00be=
;@07;@0;3Bh=<PdB3A8=4Ph01Q805a<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G00HB00l>4PhB3Q8>4PdB
3A8=;Pd02bd01`d^3A8=4Ph00Q800a<B4`024P093Q8=4PdB3A8>00<B00<>4Ph00a800`hB3P0=4P07
3Q8>4PhB3P0:4P0L4a8C4SLB4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C4P4G0000696</HbaS;6<[8ba[;6/
/JbaS;6<[8baS0:/03JaS;6//HbaS8f<THb=K8f<THbaS;6<THbAS8f<SHbaS;6</HbaS8f<THb=S;6<
/HbaS8f</H`2[00JdJcA[=6//Fa];C8B=aLg5cLB<ReACFe/SH`2[004dJc@c0C@00K`d?3@l=0<l003
mO3`00g`00?el?@00_000m3`l007l003d?3`00;`00?el?@01o004OC`m?3dl?C`m?3dl?C`m?3d00?`
00Odl?C`m?3d00C`00o@l=3@c=2/d:c@[=3<d<`02M005jc@[=2//:ba[;6<SHbaS8e/THb=K6e/009]
00=aKG400Vd014e]CFd2C@0T;E5=DReB;C8]<ReB;E4]DDeACE5=DDe]CFe=KDe]CFe=KDe]0dd04U4]
DBeA;E4]<Rdb3C8=<PdB3P@B00`C4QLB5a8G4QLB5a<25`0:=aLG4QLB5a<G4P<G00HB5a8C4Q<44P0I
3S8><Phb3C8=<ReB;C8]<Rdb;C8]<Pdb3P044P055a8G4Q<02a800a<B4P094P0Q4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4Q<B4a8G4QLB5a8g008G01HB5a8G4QLB5a8G4QLC5a8G4aLC5a<G0A<000F<00^/S:b<
[8b`[;2//003S003/8b<00><00N`S:b</8b`00J<00=/S8`00X`01Hf<THbA026<0Z`02[2/d:c@[8e/
CBd24P8G00Xg4Q8><Pe=C6e/0X`4[00Dd:c@c=3<l<c`c?3<l=3`d?3@l=03l009d?3<l<c`c?3<00?`
00?@l=000o004M3`d=3<l<c`d?3@l<c@c?3@00c`00?dl?001O000oC`l00@l004d?3@l0;@01[<d:c<
[=2/d:c@[=2/d:c@[=2/d:c@[=2//0:/00J<[8b/S:`2S00HK8b<SFb=K6e/TFa]C6e<KDa=C4d]CBe=
2Bd01Td]CBe=;@E=00m<CDa]C6e<KDa]C6e<CD`00dd012e=;Dd4;@0=3Bd=;PdB3A8=4PhB3P044P0G
4a8C4Q<B5a8G4QLB5a8G4QLB4a8G4Q<01Q803@hB3Q8=4PdB3Bh=;Pd02Bd01`d^3C8=4Ph011803Q<B
4PhB3Q8=4PdB3Q8>1A800`hB4P034P033Q8B010B00<C4Q<01a807Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB
5a8C4QLB4a8G4P4G00006k6</HbaS:b</JbaS:b<[8b=S;6</HbaS;6<[003S013/HbaS;6<THb=S8f<
SHbaS;6<THbAS8f<SHbaS;6</HbaS:f<THb=S96<SHbaS;6<SHb/S;6/dJcAc=6/SFe=3SLG>`02=`8B
00<><Rd00Td0596</Jb`[=2/d:c@c=3<l=3`d?3@1O000m3`d006l003m?3`00[`00G@l?3`c007l006
d?3@l=3d2O001OC`l?3d00G`01?dl?C`m?3dl?C`m?3dl?C`m?3d00K`03;@l=3@[=2/d<c@c=3<d:c@
c=3<d<c@[=2/d:c@[;2//8baS;6<SHbAS8e/SFbASI5/L@9]00A=KDe]0dd0454]CBd^;E8];ReB;E4]
CBd4C@08KDe]CFe<KF`3K@06CFe=LDe]1Dd0455=DDeA;C8]<Rdb3C8=<Ph64P084a8G4QLC5a<35`03
4aLB008G00dg5aLB5a8G4QLB4a8C00DB01Pb3S8><Pdb;C8]DRdb;C8]<Rdb3C8>4Ph24P054a8G4QL0
2a801C<B=a8C00<B00<g4S<00a80>A<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<B5a8G4QLB4a8G4QLB
5a8G4QLB4a8g4aLB5a<G4QLC=`015`00012<[8b/S;2<[8b`S:b<[8b`2H`00jb<[009S003THbA00><
00>aS8`03H`01Jb<[8b/00><00>AS8d00h`00jb<S002S006K8b<[8b`0j`01Lb/d:bA008]00@B=aLk
0SL24P073Bh]CDa]S006[004d:c@c0?@00g<d<c`d?3<l<c`c?3@00?`00G@l?3`c003l005c?3<l=00
1O003M3`c?3<l<c`d?3@l<`07_000oC`l00:l00?c=3<l<c@c=2/d:c@[=3<00?@00J/d:c@[<`3[003
d:b`00F/00>`S:`00h`00jf<S002S00@J8a/TFa]K6e<KDa=C4d]C@d]00A=;Dd]0dd06Ta]C6e<KDa]
C6e<KDa=C4e<CDa=C4e<CDa=1bd0238=<PdB3A8=1Q804a<B4aHg5QLB4a8G4QLB5a8G4Q<011800`hB
3P034P0;3A8=3Pdb3C8=;@d01bd02`d]3C8=4PdB3Q8>00DB01D>4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph0
0a800`hB3P034P053SL>4Ph041807Q<B5a8C4QLB5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4P4G0000H=6/
/:ba[;6//JbaS;6</HbAS;6</HbaS;6</HbaS;6<SHb]S;6<SHbaS;6<SHbaS;6</HbaS;6</Hba[;6/
/JbaS;6<THbaS;6</HbaS96</HbaS;6/d<c@c=6<LBdb4P8g015K=aLB<Pdb;G5]THba[=2/d@03d008
l=3`d?3@l=08l003m?3d00?`00Gel?3`m@0:l003d?3@00?`00O@l=3`d?3@00K`02Gdl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?G`mO3dl?C`m?3d00;`00C@l=3`1]000lc@c002d004l=3@c0G@02;<d=3@
[=2//:b`[;6/[HbaS;6</Hb=S96<SFb=K6e<KDe]0dd03e4]DRdb;C8]<ReA;E4]D@05C@03KDe]009]
01A/KFa]K6e<LDa]C6e=KDe]CFe=K@9=00d]DBeA;C8]<Rdb3C8=00@B00`C4QLB5a8G4SLB5a835`0<
4QLC5a8G4QLB4a8C1Q805`hB3S8=<Pdb;C8]<ReB;C8]<Rdb3C8>00@B00DC4Q<B4`064P033Q8B00TB
00<>4Q801Q801A<B4a8C00<B02lg4SLB4a8C4Q<B5a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4cLG=`015`001Z`01Xb/S;2<[0V<00F`S:b<[007S003[8b<00^<00V/S;2<[8b/S:`00h`01Jb<
[8b/00B<00=XS8`00X`00jb<[009S005/:c@c=000Z`00fa=;@02<P<g00DB4a8B3@02;@04KFb<S0:/
00J`[=2/d<`2d004l=3`c0;@00?`d?003?000m3`l005l00Ad?3@l<c`c?3@l<c`c?3@l<`00]001?3@
l<`@l003m?3d00?`00Odl?3`m?3d00G`00?dl?000_007]3`c=3<d<c@c=2/d:c@c=3<d<c@c=3<d<c@
[<b//0F/00N`[:b<[8b/00J<00=/S6`00V`01Ve<KDa]C0==3Bd08Dd]CDa=C4e<KDa]C6e/KFa]C6e<
KDa]C6e<KDa]C6e<K@02C@04;Dd]C@@]00T=<PdB3A8>4Ph021803a<B5a8G4Q<B5a8G4QLB4`044P0?
3Q8>4PdB3A8=;Pda3Bd=00L]00L=;@dB3A8>00DB01d>4PhB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8=4PhB
3P074P033Q8B00/B00<>4Q800Q801aLB4Q8G4Q<00a8051<B4a8G4QLB5a8G4Q<B4a8C4QLB0CL00011
/:b`[;2//8ba[;6</HbaS;6</HbaS;6</HbaS;6<THbaS;6</HbaS8f</HbaS:f</JbaS;6</Hb]S;6<
/HbaS:`00h`05Hf</Hba[;6//HbAS8f<THba[=7<l002d00:[;5]DBdb=U/g>`8g00lB<ReBCFe/THba
[;2/d:`00]001_3@l=3`d1[`00?dl?001?003M3`d?3@l=3`d?3@l=000_007OC`m?3dl?C`m?3dl?G`
m?3dl?C`mO3dl?C`m?3d00?`00?dl?@00o001oC`l<c`d?001=000lc@d004d003l=3`00;@02C<d=3@
[=2/d:b`[=2/dJb`S;6</HbaS;6<SHb=S95/KFaaKG44C@0>;E8]<Rdb;E8]DReA;E43C@03KDe]009]
00i/KFa]K6e/LFaaK75/L@9]00=/KFd00fd00deaC@02C@0<DDeA;E8]<Rdb3C8=11806A<B4a8C4QLB
5a8G5QLB5a8G4QLB5a8C4Q<01Q805@hb3C8=<Rdb;C8]DReA;E8]<Rdb3@064P034a8B00@B00L>4PhB
3Q8>00hB00<b4Q800a800c<B<`034P0_=a8C4Q<B4a8C4Q<B4a8G4QLF4a8G4QLB5a8G4QLB5a8g5cLB
5a8G4QLB5a8G4aL00A<000>/00f`[;2//8b/S:b<[8b/00F<00F/S:b<[00AS003/8b/00><00F/S:b<
[003S007[8b`S;2<[003S003TFb=00><0j`2S003K8b<00B<00b`[=3@l<c@[95/C@d2<P0<EcLg4Q<>
<Re=C6e/0X`4[00<d:c@c=3<d<c`d?3@1o001m3`c?3@l<`00o001M3`l?3<00?`00g@l=3`d?3<l<c`
d?3<00;@00?`c?000_000m3`l00:l003m?3`00G`00Odl?3`m?3d00G`00?dl?001?004Lc@c=3<d<c@
c=3<d<c@c=3<00;@00W`c=3<d<c@[;001J`00k2//002[004S:b<[0N<00fAS8e/KFa]C6e<CBe=00/]
0dd08Da=C6e<KDa]K6e/KFa]K6e/KFa]K6e/KDa]C6e<KDa=C003C@03;Dd]008]00P^3C8=4PdB3@DB
00@>4Q8C0a802A<B4a8C4Q<B4`044P0=3Q8>4PdB3A8=;Pd]3@06;@03CBe=008]02<=<PdB3A8>4PhB
3Q8>4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P054P033Q8>00<B00<><Ph03A800`hB4P024P095a8C4Q<B
4a8G00<B018C4QLB5a8G4QLB4a8C4QLB5a815`0006:`[;6//Jba[;2//:ba[;2//8ba[;6//JbaS;6<
[HbAS:f</HbaS;6</HbaS:f</Jba[;6//JbaS;6</Hba[;6//HbaS96<THba[;2//8b=S8f<SHbAS;6/
l=3`c=6`/Fd]4P8g00=K=cL00Q<03A8b;De/THba[;6/d:`00]002?3@d<c`d?3<3?001OC`l?3d00?`
00?dl?000_000m3`d005l009d?3@l=3`d?3@00;`00Cdl?3@1?008OC`m?3dl?C`m?3dl?C`m?3dl?C`
mO3dl?C`m?3dl?C`m002l006c?3@l=3`0]000lc@d002d005l=3`d?000]000lc@c002d00LdJcA[;2/
d:c@[=6//8baS:b</HbaS96<TFb=K0=]01M=KDe=;E4]<Rdb;Dh]DReA;E5=KDe]C@03K@0NK6e/SFbA
K8e/TFa]K8e/KFa]K6e=KDe]CFe=LDeA0Td02Bdb;C8=<PdB3P024P03<Q8B00<B014G4QLB5a8G4QLB
5a8G4Q<B4`044P0J3Q8><Pdb;C8]<Rdb;E8]DBeA;E4]<Rdb3C864P0=3Q8>4Phb4S8B<Phb3P0<4P06
<Q8b3Q8>0Q8013L>4S844P0O4a8C4Q<B4a8G4Q<B5a8G4QLB5a8C4QLB4a8C4QLB=`025`0<4QLB5a8G
4SLG=aLg0AL00009S:b<[8b/S:b<00B/00B`[;2<0Z`00k2//002[004S:b<[0F<00V`S;2</8b/S:`0
0h`01:b</8`3[004S:b<[0><00B/S:b<0j`00hbaK004S0:/00>`S8`00h`018f<S8`4[00=d<c@[=2/
SBdb3C8gF`02=`8B00D=;Da]K002S00F[8b`[=2/d<c@c=3<d<c@c?3@l<c`c0?`00?@l?002O004M3`
c?3<l=3`d?3@l<c`d?3<00?@00G<l=3`c00Bl003m?3d00?`00Gdl?3`m002l003d?3`00?`01k@l<c`
c=3<d<c@c=3<d<c@c=3<d<c@c=2/c:c@[;05[005/:b`[;000Z`01Xb/S:b<[0B<00U/S6a]K6e<CD`0
0dd2;@033Bd]00H]02I=C4e<KDa]K6e/KFa]K6e/KFb=K8e/KFa]K6e<KDa]C4e<KDa]C0==00d]CBd]
3Bh=<PdB3A8>00<B00@>4Q8C0a801a<B4a8C4Q<0118030hB3Q8=4PdB3Bh=;PL]00E=;Dd]C@02;@0Y
3Bd=4PdB3Q8>4PhB3A8=4PdB3A8=4PhB3Q8=4PhB3Q8>4PdB3Q8=4Pd00Q801C8B4Phb00@B00<>4Ph0
31800aLB4`034P0H4a8C4Q<B4a8G4QLB4a8C4QLB5a8G4SLG0CL00007/Jba[;6</@03[00V/:cA[=6/
/:ba[;6//Jba[;6//HbaS;6</HbaS:b<[HbaS;6</H`2[00V/:b`S;6</Hba[;6//Jb`[;6//HbaS:b<
/:ba[;6</Hb=S8f</J`2d008l<c@c=2<LBd2<P0DEcMK=aLB<ReACG5/SHba[=2/d<`2d004l=3`d0C`
00?dl?001o000oC`l009l003m?3`00K`00S@l=3`d?3@m@?@1?007OC`m?3dl?C`m?3dl?C`m?3el?G`
m?3el?G`m?3d00G`00_el?3@l=3`d?3@l005d005l=3`d?000m004o3@d:c@[=6/dJc@[=2//:cA/;40
0Z`08Hba[;6</Hb]S8f<TFbAK6e=KDeACE4]<Bdb;Dh]DReA;@02C@05KDe]KG400Vd05fb=K8e/TFbA
S95/SFb=K6e/KFa]C6e<009]00=aKFd00dd0354]DRdb;C8=<PhB3P8B01<b4Q8B4a8G4QLB5a8G4QLB
4a8C00HB00l><Phb3C8];Re>;E4]DBd00dd02BeB;C8=<PdB3P074P0=3S8=<Pdb3S8>4PhB3P034P03
3Q8>00<B00<>4Ph00Q800c8B4P034P0c=a8C4SLB4a8C4Q<B4a8g4Q<B5a8C4Q<B4a8G4Q<B5a8G4QLB
=a8C4QLB5a<g5cLG=aLg004G00001jb`[:b<[8`00Z`01K2//:b`00:/01N<[8b/S:b<[8b/S:b</8b/
S;2<[8b/S002[00D/8b/S:b<[8b/S;2<[8b/S:b<[8`4[005d:b/S:`01H`01Jb<[8b`00B<00E/S8b/
S002[003d<c@00:/00J8TDa=<U/2>`0;5cLB4Pd]C6e/[8`00Z`03=2/d:c@[=3<l<c`c0K`00Cdl?3@
1O000m3`c005l007d?3@l<c@c002d00>l<c@c=3<d<c`d?3@l<`5l004d?3`m0;`00?@l?004o003=3`
l?3<l<c`d?3<l0;@00G<d=3@c002d00Gl<c@c=2/d:c@[=2//:b`[=2/d:c@[;001:`028b/S:b</8b`
0X`03Vb<K6e<KDa=C4d]CBe=1bd09Td/CDa]C6e<KFa]K8e/SFb=K8e/SFb=K8e/SFa]K6e/KFa]C6e<
0dd00ba=;@03;@0;3C8=4PdB3A8>4Ph00Q8011<B4Ph74P0>3Q8>4PhB3A8=4Pd^3Bh3;@09CBe=;Dd]
CBe=00@]02T=;PdB3Q8>4PhB3Q8=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P0J4P034a8C00<B
00<C4Q<00a804Q<B4a8C4Q<B5a8G4Q<B5a8g5P4g00005m6/dJcA[=6`/Jba[;6//:ba[;6//Jba00>/
04ZaS;2//Hba[;6//Jb`[;6//JbaS;6</Hba[;6//Jb`[;2//:ba[=2//:baS;6<SHbaS;6//:baS8f<
SFbAS;6/d<c@c=3<mM2aC@8b00dg4S/G=a8b;De]SHba00>/00C@[=2`0]000o3@l003l007m?3`l?C`
m007l003m?3`00C`00?@l?000o003M3`d?3@l=3`d?3@l=003_005oG`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00?`00?dl?000_001]3`d?3@l0C@00O<d=3`c=3<00?@00_<d:cA/=2/d:c@[003d00F[=2/d:b`
[;2//HbaS;6</HbaS95/L@9]14d02be=;E4]CBe=;E4]009=00=]CG400Vd0;fbAK8f<THbAS95/SFb=
K8e/TFbAK8e/TFeaKG5]LDeaCE5=DBdb;C8=<Phb3Q8>00@B00/C4SLB4a8C4Q<B4`064P0@3S8=<Pdb
3C8]<ReA;E5=D@9=00`]DBd^;C8]<Pdb3S864P0;3S8=<Pdb3C8><Ph00Q80138>4Ph>4P0f4a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5a8C4Q<B5a8G4SLB5a8G4cLG0SL00003S:b<00>/
00><[:`00j`06Hb/S:b<[8b/S:b<[8b/S:b</8b/S:b<[8`01J`02hb/S:b<[8b/S:b<00:/00J`S:b<
[8`2[003/:b/00:/00><[8`018`01Jb<[8b/00B<00=/SF`00X`04K2/d:c@c?3</8a]CEIGFaLg008B
00H=;Be=C6d3S0:/00k@[=2/d<c`c?3<l=3`d0G`00G@l<c`d003l00:d?3<l<c`c?3@l0;@01O<d<c@
c=3<d<c@c?3@l<c`c?3<l=3`d00Ql006c?3@l<c`0]001/c@[=3<d0;<01R/d<c@c=2/d:c@[=2/d:c@
[=2/d:c@[;04[008S:b<[8b/S:`2S00:K6e/KDa=C4d]C@T]0dd054a=C6e<KFb=K8f<SHb=K8e/SFb<
0f`03Xe/SFb=K95<KDa]C6e<0dd03be=;Bd=<PdB3A8=4PhB3P074P0C3Q8>4PhB3Q8=4PdB3A8=4Pd^
3@04;@09CBe=;Dd]CBe=008]02/=;Pd>3A8>4PhB3Q8=4Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>00/B00<>4Ph031800a<B4P074P034a8B00<B00hC4QLB5a8C4Q<B5a8G4P4g0000>M6/d:cA[;2/
/:b`[;2//:ba[;6//Jba[;2//Jb`[;6//:b`[;2//Jba[;2//:ba[;6</:ba[;6//002[00QS;2/dK3@
[;2//JbaS:f</HbaS;6//8baS8f<SHb=S=2/00;@00[em?F//8a];EHf0SL045/b<Rdb;Fe/THb][=6/
d:`4d0[`00?dl?002O000oC`m002l00Cd?3@l=3`d?3@l=3`d?3@l=3`d008l003m?3d00G`01Gdl?C`
m?3dl?C`m?3dl?C`m?3dl?D00o001?C`l=03l003d?3@00?@00G<d=3@c005d00Vc=2/dK3@[=2/d:c@
[=2/d:c@[=2//:ba[;6//8baS8f<SFa]C6d3C@12DBeA;C8]DReB;E5=DDe]CFe=KFbAK8f<THbAS8f<
SHb=S96<THb=K8e/SFa]K6e/KDe]CG5=DBeA;C8=<Pdb3Q8>11801A<B4a8C00HB02<>4PhB3Q8=<Pdb
3C8]<ReB;E5=DDeA;Dd]DBeB;C8]<PhB3P054P0C3Q8><Pdb3C8=<Phb3Q8>4Phb3P034P033Q8B00PB
03LC4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<B4a8G4Q<B4a8C4Q<B=a8G4Q<B5a8C4Q<B5a8C4QLB5a<G004C
00001Zb`[;2/d0N/00J`[;2<[8`6[005/:b/S;000Z`00hb/S004[003/:b`00:/00Z<[:b`S:b</:b`
1:`00hb/S002[003/:b/00:/00B<[8b`0h`01jb<[8b/S:`018`01fb<J8b//:`00]002oG`d:b`K6d]
<Q8k008g00<><Pd00Rd016e/SH`4[00<d:c@c=3<l=3`d?3@1O000m3`d003l003c?3`00G`00O<l=3`
c=3<00;@00c`c=3<d<c@c?3<l<`3l003d?3`00G`00?<l?003_000oC`l00<l007d?3@l<c@c003d00N
[=3<d<c@c=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@0j`01;2/[8`3[0><00V=K6e<CDa=;Dd01bd00dd]
C@02C@0;C4e<KDa]K6e/S6`00h`076b=K8e/SHb=S8e/S6R<K8a/KDa]C6e<KDa=;Dd2;@0?3C8=<PdB
3A8=4PhB3Q8>00<B014>4PhB3Q8=4PdB3A8=<Pd^3@04;@09CBe=;Dd]CBe=00@]02d=;PdB3A8>4PhB
3A8=4Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph02A800`hB4P0G4P033Q8>008B00hC4Q8B
4a8C4Q<B5a8G4P4C0004[01H/:b`[;2/dJcA[=6//Jba[;2//:b`[=6//:ba[;2//:b`[=2/dJc@[;2/
/Jb`[;2//Jb`[;6//:b`[;6//:ba[;6//JbaS;6</Hba[;2//HbaS8f<SHba[0;@01kAd?G`mM3ETG8^
<cLk=SLB<PeBCG5/SHb`[=3<d<`2d003l=3`00G`00?dl?001O001oC`l?3dl?@02?003m3`d?3@l=3`
d?3@l=3`d00>l00Gm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?D02_007m3`d?3@lLc@c=3<d<c@c=2/d:c@
[=2/d<c@c=3<d<`01M004Zc@[=2/d:b`[;6//HbAS8e/L@==00]A;C8]<Rdb;E4]D@05C@=]01e/KFb=
K96<THbAS96<SHb=S;6</Hb=S8f<TFb=K002K@0@LFeaCE4]DBdb3C8=<Pdb3PdB01<>4PhB3S8=<Pdb
3C8]<ReA;E4]00A=00aA;Dd]DRdb;C8=<Ph54P0D3Q8><Pdb3C8=<Pdb3S8>4PhB3S8A4P074a8C4Q<B
4`034P0U4a8C4Q<B4a8C4Q<B5a8C4QLB5a8C4Q<B4a8C4QLB5a8G4QLB=`025`044aLC5`4C00002:c@
[=2/d:c@0j`01K2//:b`00V/00F`[:b//009[003/:b`00F/00B`[:b<0Z`01K2/[:b`00F/01F`S;2/
/8b/S:b<[8b/S:b</:b`[;000X`00fb<S002S0:/00G@[=3<l002d00:[95=;@hg5SLf=`8B00H=DDe]
K8`3[004d<c@c0;@00C`d?3@3O007M3`l?3@l=3`d?3@l=3`c?3@l<c@c?3@l<c`d?3<00?`00?<l<`0
3?001oC`l?3dl?@00o000oC`l004l003d?3`00?`00C@l<c`0]00:<c@c=3<d:c@c=2/d:c@[=2/d:c@
[=2/d:c@[=2/d:c@[=2/d:c@[=04[003S:b<00:<00N=K6e/KDa=00@]00<=;Bd00Rd014d]CBd3C@04
C6e<K@=/1h`00fb<K004S003SHbA00><00f=K8e/KFa]K6e<KDa=00@]00L=;@db3A8=00<B01D>4PhB
3Q8>4PdB3A8=4Pdb3Bh=;@d00Rd03Dd]CBe=;Dd]CBe=;Dd00bd0:2h=3PdB3Q8>4PdB3A8=<PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8>4Ph34P033Q8>00TB00<>4Q801A800`hB4P084P034a8C00DB018C4Q<B
5a8C4Q<B5a8G4QLB5a815`00037@[=2//:c@[;2//:c@[=6//:b`[;2//:c@[=2//:b`[;6//:c@[=2/
d:b`[;2//:b`00>/02F`[=6/dJba[;2//:ba[;6//Jb`[;6//HbaS;6/d:cA[;6<SHb=00><00>`[=40
0]02l007c=2`TDeB<P02=`0DFcLg4S8]DDeaS;6/d<c`d?3@l=04l009m?3dl?C`mO3d00?`00?dl?@0
0o001OC`l?3d00;`00C@l=3d0_001lc`d?3@l=002_006oC`mO3dl?C`m?3dl?C`m?3el?C`m?3dl?C`
m003l003mO3d00G`00Gdd=3@l003d004lM3`c0?@017<d<c@c=3<d:c@c=3<d<c@c006d00Al=3@c=2/
/:b`[;6</HbAK7400dd02e4]<Rdb;C8]DBeA00E=00=aKG400Vd0;Fb=K96</Hb=S96<THbaS8f</Hba
S;6<SFb=K95/KFa]CFe=DBeB;C8]<Pdb3@094P0H3Q8><Phb3S8=<Pdb;C8]<ReA;E5=DDeA0dd0354]
DReB;C8=<Pdb3P<B01H>4Phb3C8=<Pdb3C8><Phb3Q8>4Phb0Q801@hB3Q8>00@B00<b4Q800a80=A<B
4a8C4Q<B5a8C4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a<G004C00001Zb`
[=2/d0V/00>`[;001J`3d006S:b//:b`1j`00m2//005[007/:b/[;2//003[003/:b/00B/0h`2[00A
/:b`S:b<[8b/S:b`d:b`S;000X`00fb<S002[007/:c@c?3<d002[00AS6d]<Q8k=c/G4`d^;De<KH`0
0Z`01<b/d<`2d004l<c`d1O`00?@l<`01O004M3`d?3@l<c@c?3<l=3`c?3@00k`00?dl?@00o000oC`
m006l003d?3`00G`01_<l=3@c=3<d<c@c=2/d:c@[=2/d:c<[=2/d:`00]005o3@d<c@c=3<d<c@c=3<
d:c@[;2//8b/00:<00I/KFa]C4d4;@033Bd=008]00A=;Dd]0dd02da=C6e/KFb<K8a/00:<00>=S8`0
3H`03Hf<SFa]K6e/KDa=;Dd01Rd05`db3A8=4PhB3Q8=4PdB3A8=4Pdb3Bd=00@]00I=;Dd]CB`3C@03
;Dd]00D]03<=<PdB3A8=4PdB3A8=<Pd^3A8=4PdB3@h=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph0
1A800`hB4P0<4P034a8B00<B00DC4Q<B4`034P0@4a8G4Q<B4a8C4Q<B4a8C4P4G00005]2/d:c@[=2/
d:c@[=2/d:c@[;2/d:`2d005mM3@[=000j`09k2/d:c@[=2/d:c@[=2//:cA[;2//:cA[=2/d:b`[;2/
/Jba[;2/d@02/00G[;2//HbaS=6//:ba[;6<SHb=S;6/dJ`00]003O3<d;2aTFd]<QLk=c/00Q802`db
;G5/SHcA[=3<00;@00?`d?000o006?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd0;`00?dl?001?001M3`
c?3@00C`00?dl?001O007OC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3e00C`00O@l?3`d?3<00?@
00?<d=001M001Lc@d=3<00?@00>/d<`00m003<c@c?3@l<c@c?3@l0;@00k<d:c@[;2</Hb=K6e=K@9=
00/]<Rdb;C8]DRe=;@06C@0UKDeaKI5/THbAS96<SHbAS;6</Hb=S8f</HbaS96<TFb=K95/K@03C@0:
DBeA;C8]<Pdb3PLB01@><Pdb3C8=<Rdb;C8]DReA;E5=D@E=00iA;E4]DRdb;C8=<Pdb3P<B01@><Pdb
3C8=<Phb3S8><Phb3Q8><P8B00<>4Ph01A801PhB4S8B<`dB02/C4Q<B4a8G4Q<B5a8C4QLB5a8G4QLB
5a8G4Q<B5a8G4QLB5a8G4QLC5a<G004C00001:c@[=05[007d:c@[;2//005[003d:c@00;@00>//:`0
0Z`02K2//:b`[;2/d003[003/:b/00>/016`[:b/d:b`[;2//:b`[;2//002[006S:b//:b`0Z`00hb/
S006[003/8b/00F<0Z`03;2/d<c@c=2`/Fa=3@8B00Hk=cL>4Pd2;@04KFb=S0:/00C@c=3<0]0Gl00;
d?3@l=3`d?3<l=000o001lc@c?3@l=000o000m3`d00Dl003m?3`00k`033<l=3`c=3<d:c@c=3<d:c@
[=3<d<c@c=2/d:c@c=3<d<c@c?3<d<c@c?3<d<c@[=04[0:<0V`01Ta]C4d]C@T]019=;Dd]CBa=C6e<
KFa]K8a/S6`>S003/8b<00:<00Y/SFa]K6e<KDa=0bd064d];@d^3A8=4PdB3A8=4Pd^3Bh=;Pd]3@H]
0dd024a=CDd]CBe=12d0:`d^3A8=4PdB3A8=4PdB3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Ph0
1A800`hB3P074P033Q8>00hB00TC4Q<B4a8C4Q<00a8041<B4a8G4QLB5a8G4QLB5a815`0001o@[=2/
d:c@[=2/d:c@[=6`d:c@[=2/d:c@[=2/d:cA00:`02:/dJcA[=2/d:c@[=6//:b`[=2`dK3@[=2/d:c@
[=2/dJb`0j`05K2/dJb`[;2//:ba[=2/dJbaS;6<S@03S005/:c@d=401=002:baKDd=<cMK0SL02a8b
3E9=LFbA[=6/00C@0_005OC`m?3dl?C`mO3el?G`mO3dl?C`m00=l006mO3`d?3@3?006oC`l?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3d00;`00O@l=3`c=3<00;@00o`d=3<d<c@c=3<d<c@c?40
0m002_3@l=3`d?3@l<`2d003l=3`00C@00V/d:b`[;6<SF`00Vd04G5=DBeA;C8]<Rdb;E8]DTeA00==
02AaCFe]TFb=K8f<THbaS;6<SHbaS:f<[HbaS8f<SHb=K8e/TF`3K@9=01l]DBeA;C8]<Pdb3C8=<Pdb
3C8=<Pdb;C8]<ReB;E4]00A=02]]CE5=DDeA;E8]<Rdb3C8=<Phb3S8><Pdb3C8=<Pdb3S8><Phb3S8>
<Phb008B00D>4PhB3P0<4P074a8C4Q<B4`074P0W4a8g4Q<B5a8C4QLB5a8G4QLB5a8G4Q<B5a8G4QLB
5a8G4cLG=a<G004C00004Zc@[<b/c:c@[=2/d:c@[=2//0>/00O@[:b/d:c@00>/00F`[:b//005[005
/:c@[;001J`00m2`d005[005d:c@[=002J`01K2/[:b`00>/00V`[;2//:b`S;001H`2[0?@00_<l<c@
[95<C@db=P03=`8>00/=;Da]K8f</:c@c002d0S`00Wdl?C`m?3dl?@01_001M3`l?3@00?`00_@l=3`
d?3@l<c`d00Jl003m?3d00G`00Gdl?3`m004l009c?3<l<c@c=2/00;<01K@c=2/d:c@[=3<d:c@c=3<
d:c@c=3<0]005O3<d<c@c?3<d<c@c=2/d:b`[;2<[002S004K6e<K@9=2bd014d]CBd3C@08C75/TFb=
K943S003SHb<00N<00B/S8aX18`03He/SFb=K6e<CDa=;Dd012d03`d^3A8=4Pd^3Bh=;@d]3@06;@08
CBe=;De<CD`3C@03;Dd]00<]034=;Pdb3A8=4PdB3C8=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>00<B00d>4PhB3Q8>4PhB3Q8>010B00DC4Q<B4`034P0@4a8G4QLB5a8G4QLB5a8G4P4C
0000I=2/d:c@[=2/d:c@[=2/d:b`[=2/d;3A[=2`dJc@[=2//:cA[=2/d:c@[=6/dJcA[=6//:c@[=2/
d:c@[=2/d:c@[=2/dJb`[=6//:c@[=2//:ba[=2/dK2a[;6</HbaS;6`dM03l0;@00F/TFe><P02=`0>
FcLg4S8]DDeaS;6/dJ`2d0C`01?dl?C`m?3dl?G`mO3el?G`m?3d00?`00Gdl?3`m004l003d?3`00?`
00C@l?3d1o000oC`m003l00Km?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00C`00k@l=3`c=3<d<c@
c=3<d@?@00Gac=3@l002d00=c=3<d<c`c?3@l=3`d003l00Sd?3@d<c@[=2/d:ba[;6<SFeaCG5=DBeB
;C8]<Rdb;E8]DBd014d0@g5]LFfAK96<SHb=S96</Hb=S;6</HbaS8f</HbaS96<SFb=K75=LDeACE4]
DRdb3C8=<Pdb3C8]<Rdb;C8]<ReB;E401Dd01G5=LDeA009=02H]DBdb;C8=<Phb3S8=<Pdb;C8]<Pdb
3C8>4PhB3S8><Phb3S8><P8B00D>4PhB3P0J4P0W4a8G4Q<B5a8C4QLB5a8G4QLB5a8G4Q<B5a8G4QLB
5a8G4QLB5a8G004B00003Zc<[=2/d:c@[=2/d:c<0j`01K2/[:c@00>/00^`[:b/d:b`[;2//003[003
/:b/00F/00>`[;000j`04K2//:c@[=2/d:c<[=2//:b`00>/00Z`[;2/d:b`S:b<1:`00m2//005S006
[8b`[=3<0o001lc@[95=;A800cL02a8g4S8=CDa]S:b<00:/0]000o3@l009l009m?3dl?C`m?3d00K`
00?@l?000o003Lc`c?3@l=3`d?3@l=004_001OC`l?3d00?`00?dl?@01?000m3`l005l00Ad?3<d<c@
c=2/d:c@[=2/d:`00m008Zc@d=3<d<c@c=3<d<c`c?3<l<c`d?3<d:c@[=2/d:b`[;02S008K6e<CDa=
;Dd6;@0A3Bd]CBe=;Dd]CDa]C6e/KF`03X`01Jb<[8b/00><00Z=S8e/SFa]K6e<0dd00be=;@02;@0<
;Pd^3Bh=;@d]3Bd=1Rd014d]CBd3C@03C4e<00==12d0=@d^3A8=4PdB3A8=;Pd^3Bh=;Pd^3A8=4PdB
3A8=3PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00/B00<>4Ph02Q802a<B4a8C4Q<B4a8C00<B010C4QLB
4a8C4Q<B4a8G4QLB0AL00005d:c@d=400]00<lc@[=2/d:c@/=2`dJb`[=2/d:c@[=2/dJcA[=6/d:c@
[=2//:b`[;2/d:b`[=6/d:c@[003d00F[=2/d:c@[;2//:cA[=2/d:c@[;6//0F/00Ra[;6</Hb`S0:/
00?@c?001?001M3A/95=008b00<g5cL00SL00a8b;@02C@04THba[0;@01_`d?3`m?3dl?C`m?3el?G`
m?3el?G`mO3dl?@00o000oC`m006l008d?C`m?3dl?@5l003m?3d00?`01Wdl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3e00G`00Odl?3@l=3`00;@00O<d=3@[=2/00;@00KAc=3@l<`2d005l=3`d?000]000lc`
l003l007d?3@l<c@c003d008[=2/dJbaS942K@A=03H]DBdb;C8]<ReB;E4]DDeACG5=KFb=K8e//HbA
S8f<SHbaS:f<[Hba[;6<SHb=S8f<THbAK742K@0LCE5=DBeB;C8]<Rdb;C8]<Rdb;C8]<ReB;Dd]D@==
00=aCFd014d0;BeA;C8]<Pdb3C8>4Phb3C8]<Rdb;C8]<Pdb3S8><Phb3S8=<Phb3S8><PhB3P074P03
3Q8B00XB00<C4Q<01A809a<B4a8C4QLB4a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4aLC=`015`00
00K<d:c<[=02c00>[=2/d:c@[=2/d:c@[=03[00Ad:c@[=2/d:c@[<b/d:c@[=000j`01lb/d:c@[=00
0j`00m2/[003[009d:c@[=2/d:b`00>/00_@[=2/d:c@[;2//003[005d:b`[;000Z`00hb/[002[007
d:c@c?3<l002d006S8e<;@hG0SL24P0=3Q8=DFb=S=2/d<c@c004l00;m?3dl?C`m?3dl?@00o000oC`
l00>l003d?3`01C`00Odl?C`m?3d00G`00Odl?3`m?3d00S`033<l=3`c=3<d<c@c=2/d:c@[=2/d<c@
c=3<d<c`c?3<l<c`d?3<l<c`d?3@l<c@c=05[009/8b=K6e/KDa=00<]00L^3Bh=;Pd^00<]00e=;Dd]
CDa]C6e/SFb=00V<00F/S;2<[003S003/8b<00B<00a/SFa]K6e<CDa=;Dd4;@033Bd=00`]00A=;Dd]
14d01Fe<CBe=00@]03d=;Pdb3A8=4PdB3Bh=;Rd^;Bh=;PdB3A8=;PdB3A8=4PdB3A8=<Pdb3A8>4PdB
3Q8=4PhB3Q8>4PhB3Q8>00<B00D>4PhB3P034P033Q8B00HB00/C4Q<B5a8G4Q<B4`034P0>5a8C4Q<B
5a8G4QLB5a815`000m004jc@d=2/dLc@[=2/d:c@[=2/d:`00]003=7@d:c@[=2/d<c@[0?@02N/dLc@
[=2/d<c@[=2/d:c@[=2/d:c@[=2/d<c@[=2/d:cA[=2/d:`00]001k2/dJb`[=000[001ZcA[=2//0>/
00J`[=7@l=03l007d=6/TDdb4P02=`0>>aLG4S8]LFba[=2/dL`6l00Mm?3dl?G`mO3el?C`mO3el?C`
m?3dl?C`m?3dl?@00o000oC`m005l00Um?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`
m008l005d?3@d<`00m001Lc@c=3<00;@00[`d?3<l=3`d?3@2_000oG`l002l00Qd?3<d:c@[;6//Hb=
K95]LDeB;C8=<Pdb3C8]<ReB;E4]009=02U]CFe/KFb=S96<THb=S:f</HbaS;6<[8ba[;6<SHbAS8e/
TFaaK6e=D@02C@0C;E4]<Rdb;C8]<ReB;Dd]DBeA;@08C@0eKDe=CE4]DRdb;C8=<Pdb3C8=<Pdb3C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8=4Pdb3C8=<Pdb3S800Q800`hB4P084P034a8B00TB02TC4Q<B4a8C4QLB
5a8G4QLB5a8G4QLB5a8C4QLB4a8G4QLB5a8G4QLB5`014P0000j/d:c<[=2/d:c@[=2/c0>/01o@[<b/
c:c@[=2/d:c@[=2/d:c<[=2/c:c@[=2/c:c@00>/01?@[=2/d:c@[=2/d:c@[=2/d:b`00>/00W@[:b/
d:c@[;001J`02[2//:b`[;2//8`2[006/:c@c=3<0o02d008S94]<Q8g5S/24P053Bd]KF`01:`01]3<
l=3`d0;`00odl?C`m?3dl?C`m?3dl?@0;O000oC`m003l003m?3`00S`027@l<c`d?3<d<c@[=2/d<c@
[=2/d:c@c=3<d<c`d?3<l=000o004]3`l?3@l=3`c?3@l<c@[=2//0:/0X`01Va]K6e<C@<]00H^3Bh=
;Pd6;@0;CBe=C6e<KFa]K8d01h`03K2</8b`S;2<[8b`S:`018`036b<K6e/KDa]C4d]C@T]00Y=;Dd]
CBe=;Dd]1dd01Ta=;Dd]C@8]00l=;Pd^3A8=<Pdb3C4=;@d00Rd0:2h=;Pd^3C8=4Pd^3C8=4PdB3A8=
4Pdb3C8=4PdB3A8=4PhB3Q8>4Ph54P0;3Q8>4PhB3Q8>4Ph021802a<B5a8C4Q<B4a8C00<B010C4Q<B
4a8C4QLB5a8C4Q<B0A<00008d<c@[=2/d:`3d007c=2/d:c@[003d009[=2/d:c@[=2/00?@022/d:c@
c=2/d:c@c=2/d:c@[=2/d:c@[=2/d;3A/=2/d@;@02F/d:c@[=6/d:c@[=2/d:c@[;2/d:c@[=2/d:c@
[;2//:b`[=3<00;`01Sdl?7@/HaaCC8B=aLg4S<^DTeaS;6/dL`2d0C`01Wdl?G`mO3el?C`mOCel?G`
m?3dl?C`m?3d00G`02odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?G`m?3dl?C`m?3dl?C`m?3dl?C`
m004l009d?3@l<c@c=3<00;@01;ad=3<d<c@c?3@l=3`d?3@l=02l005m?3`l?@00_000m3`d002l003
m?3`00;@00_<d:ba[;6<SFa]C003C@0j;C8]<Rdb;C8]<Rdb;Dd]DDeaCG5/TFbAS96</HbAS;6</Hba
[;6//Jba[;6</HbaS8e/TFbAK75]L@==01UA;E4]DBeA;E4]DDeACE5=DDeACE5=DDeA00A=03D]DRdb
;C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>4PhB3P0:4P034a8B00TB
02TC4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB4a8G4QLB4a8G4QLB5a8G4QLB5`014P0002J/d:c@[<b/d:c@
[=2/d:c@[=2/d:c@[<b/c:c<[=2/d:c@[<b/d0>/00g@[=2/d:c@[=2/d:c@00>/00g@[=2/d:c@[=2/
d:b`00>/00W@[=2/d:c@[=002j`01M2/d:b`00>/00B`[=3@0o02d007[;2<SDda4P025`0U=a8b3Be<
KFba[=2/d<c`d?3@l=3dl?C`m?3dl?C`m?3dl?C`m00Gl00Cm?3`l?C`m?3dl?C`m?3dl?C`m003l007
m?3dl?C`m006l00Id?3<l<c`c=2/d<c@[=2/d<c@c=2/d<c@c002d006l=3`c?3@0o000lc`l007l0;@
0l`01M2/d:b`00:<00Q/KFa]C4d]C@8]00<=;@d022d044d]CDe]C6e/SFb=K8a/S6`8S009[8b/S:b<
[8b`00:<00]/S6b=K6e/KDa]C003C@0A;Dd]CBe=;Dd]CDa=C4e<CD`01Dd012e=;Dd6;@0o3Bh=;Pd^
3Bh=;Pd]3Bd=;@d^3Bh=;Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00LB
00<>4Ph01A800`hB4P044P054a8C4Q<01A8041<B4Q8C4Q<B5a8G4QLB4a814`0000?@c=000]001Lc@
c=3<00;@01SAd=3@dLc@[=3<d<c@c=2/d:c@[=3<d:`2d004dJc@[0;@00kA[=2/dJc@[=2/d:c@c0;@
00GAc=2/d@02d00N[=2/d:cA[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:cA0[000jb`[002d003l=3`00;`
00W@lM3A/95=<Q800cL00a8b3@02C@09LFba[=7<l=3a00?`01oel?G`m?3dl?C`mO3el?C`m?3dl?C`
mO3dl?C`m?3d00?`02Gdl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3el?G`mO3dl?C`mO3d00?`00?dl?00
0_001=3`d?02d007c=3<d:c@c005d009c=3@l=3`d?3@00C`00Odl?3`m?3d00?`00Gdl?3@l004d007
[=6//HbAK003K@0BCE4]DRdb;C8]<Rdb;C8]DReA0dd05Fe/KFb=K8f<SHb=S96<[Hb]S;6</@02[00F
S;6</HbaS96<TFbAK8e/KDe]CFe=D@U=04=]CG5=KDeaCE5=DDeA;Dd]CBdb;C8]<Pdb3C8=<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb008B00<>4Q805180:A<B4a8C4Q<B4a8C4Q<B
4a8G4QLB4a8C4QLB4a8C4QLB5a8G4QLB5a8G004B00000lc@[003d00L[=2/d:c@c=2/d:c@[=2/d:c@
c=2/d:c@[=2/d0>/00O@[=2/c:c@00;<01B/d:c@[<b/d:c@[=2/d:c@[<b/d0>/00G@[=2/d003[00=
c:c@[=2/d:c@[=2/c003[005d:c@[=000j`01[2/d<c@c0?`00c@l=3@S6d];Q8g4QL24P053Bd]CF`0
0X`01[2/l=3`c0K`017dl?C`m?3dl?C`m?3dl?C`m005l003m?3d00_`00Gdl?3`m007l003m?3`00?`
00Odl?C`m?3d00[`027@l<c`d?3<d<c@c=3<d:c<[=2/d<c@c=3<d<c`d?3<l=002O002/c`c?3@l=3`
c=04[0:<00I/KDa]C4d:;@033Bh=00@]00M=C4e<KFa]00=/00>=S8`00h`03k2<[8b/S:b</8b/S:b<
[006S00KK6e/KFa]C6e<KDa=C4e<CDa=C4e<KDa]C4e<00==00<]CBd01bd02`d^3Bh=;Pd^3Bh=00D]
03T=;@da3C8=<Pd^3Bh=4Pdb3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph0
3Q801Q<B4a8C3P8B00<C4Q800a8031<B4a8G4QLB4a8C4P4C00001O7<d=3a00;@00?<d=001M000jc@
[002d008lM3@[=3<d<`2d003dM3A00;@00N/d=3Ad=6/00;@00?A[=000]000jc<[002d004dM3@c0?@
00[<d:c@[=2/d:cA0]001jc@[=2/d:`00m001<c@d=42d003[=2/00G@00V/d:cA[=2/d<`00_003?C`
l?3dd=6/KDdb4P8G00dg4S8><Re]K96<dM3a00G`01gdl?C`mO3em?GdmO3el?C`m?3dl?C`m?3dl?C`
m003l00:m?3el?C`m?3dl0?d01S`m?3dl?C`mO3dl?G`mO3dl?G`m?3dl?@8l007d?3@l<c@c002d004
lM3@c0?@00W<d=3ad?3<l=003_001?C`l=03l00:d?3@d:b`S:b<T@9]01A=KDeA;E8]<Rdb;C8]<Rdb
;E8]D@==0Vd0575/TFb=S8f<SHbaS;6<[Hb/S;6<0Z`04[6<[Hb/S;6<THb=K8e/KFa]K0=]00a=KDea
CG5=KDe]CFd3C@0oDDeA;E4];Rdb;C8]<Rdb;C8]<Rdb;C8]<ReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8>4Phb008B00<>4Ph03A800`hB4P024P0Y4a8C4Q<B=a8g4Q<B4a8G4QLB4a8C4QLB
4a8C4Q<B5a8G4QLB5a8G4QL00A80000_c=3<d<c@[=2/d:c@[<b/c:c<[=2/d:c@c=2/d:c@[=2/c:c@
[=2/d:c@[=2/d:`00m008Jc@c=3<d:c@c=3<d:c@[=2/d:c<[<b/d:c@[<b/c:c@[003d00:c=3<d:c@
c=3<d0>/00>`[;000j`2d0O`0]001:bACBd34P0==a8B3A8]KFbA[=3<k007l00=m?3dl?C`m?3dl?C`
m005l003m?3d00?`00?dl?001O001OC`l?3d00O`00?dl?@00o001OC`m?3d00O`00?dl?001_001]3`
d?3<l0;@01W<d<c@c=3<d:c@[=3<d<c@c=3<d<c`d?3@00_`00[@l=3`c=3<d:c@0Z`028b`K6e<KDa=
12d02@d]3Bd=;@d^3@04;@0>CDa=C6e<KFb=J8e/SF`4S00?[8b<S:b<[8b/S:b<[8b/00B<01aXS6b=
K6e/KFa]K6e<KDa]C4e<CDa=C4e<CBe=12d03`d]3Bh=;@d]3Bd=;Pd^3@09;@0c3Bd=<@dB3C8=;Pd^
3C8=<Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B00<>4Q801A800`hB4P034P04
3Q8B4`<B00TC4Q<B4a8C4QL00a802Q<B5a8C4QLB4a815`0000?@c=000]002Lc@c=3<d<c@c007d004
c=3<l@S@00?<d=001m000jc@c002d004lM3@c0?@0/`03Jc@d=3<d<c@[=2/d<`00]000m7@d002d005
[=2/d<`00]001?7@d<`4d00@l=3@c=2/d:cA[=2/d<c`d0;`00?dl?@00_005m3A/95=<Q8g5cLB4a8b
;G5]/Jc@c?3/00?`04C@l?3el?C`mOCel?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3el?C`mO3d
l?G`m?3el?C`m?3dl?C`m?3dl?C`m0K`00S@l=3`c?3@l0?@00C`d=3<1M001lc@d?3@l=001_002OC`
m?3dl?C`m006l00>d?3<d:c@[;2<TFa]CFd2C@1<;E8]<Rdb;C8]<Pdb;C8]DDeACFe<KFa]K8e/THbA
S;6</HbaS;6</Hba[;6</HbaS;6<THb=S95/SFbAK95/KFaaKG5=KDeaCFe=D@9=04<]DBeB;C8]<Pdb
3C8]<Rdb;C8]<Rdb;C8]<ReB;E8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>01@B
00DC4Q<B4`034P0Q4a8C4Q<B5a8C4Q<B4a8C4QLB5a8G4Q<B5a8G4QLB5a8G004B00005lc@c=3<d<c@
c=2/d:c@c=2/d<c@c=2/00?@04c<d<c@c=2/d:c@[=2/d:c@[=2/d:c@c=2/d<c@c=3<d<c@c=3<d:c@
[=2/d<c@c=3<d:c@[=2/d<c@c=3<d<c@c=3<d<c@[=2/d:c@0j`01=3<l=07l0;@00F/SD`]3@024P04
5a8B3@8]00i=K8b<[<c@c?3@l=3dd0;`01?dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?@02O000oC`
m005l007m?3dl?C`m005l003m?3d00K`027@l?3`d?3@l<c@c=3<d<c@c=3<d<c@[=3<d<c`d?3<l=00
3o002]3`d?3@l<c@[=02[008S;1/KFa]C4d4;@093Bd=;Pd^3Bh=00@]0dd02Ta]C6e/KFb=K8d7S003
[8b/00><00F/S:b<[005S003TFb<00:<00m/KFb=K6e/KFa]C6e<CD`00dd00be=;@05;@073Bh=;Pd^
3@0C;@0c3Bd=<@db3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B
00<>4Ph01A801@hB4Q8>00PB00<C4Q802A802Q<B5a8C4Q<B4a814`0000?`d?001=003lc`d=3<d<c@
c=3<d<c@c005d00?c=3<d<c@c=2/d:c@c=3<00G@00G<d<c@c006d005l=3`d?001=000lc@c005d007
c=3<d<c@c002d009l=3@c?3@l=3`00;@00?<d<`00]001=6/d:`4d00Xl=3`l?C`m?3el=6/TDeB3C8B
=a8b4S8]KFbAS=7@lM3`d?C`m?3el0;d04?el?GdmO3el?G`mO3dl?G`m?3dl?C`mO3dl?C`m?3dl?C`
mO3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`mO3dl?C`m?3e00;`00C@l=3`1=000lc@d006d006l=3`d?3@
0_000oC`m003l007m?3dl?C`m006l00>d?3@d:c@[;2/SFb=K6d2C@0@;E8]<Rdb3C8=<Rdb;C8]D@==
02i]CFe/LFa]K8e/THb=S;6</HbaS;6</HbaS;6</HbaS;6<THbAK8e/TFbAK8e/0fd0C4eaCE5=DBeB
;Dh]<Rdb;C8=<Pdb3C8]<Rdb;E8]DReB;E8]DRdb;C8]<Rdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Phb3S864P033Q8>00hB00<C4Q<00a808A<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4QLB5a8C4QLB
5`014P000]007/c@c=3<d<c@c=3<d:c@[=3<d<c@c=3<d<c@[=2/c0;@04C<d:c@c=3<d<c@c=3<d<c@
c=3<d<c@[=3<d<c@c=3<d<c@c=3<d<c@c=2/d:c@[=3<d<c@c=3<d<c@c=3<d:c@[=2/d0>/00K@[=3<
d<`4l003m?3`00;@00R//Fa=;C8B<P8B00d=<Re=C96</:c@c?3@00;`00Gdl?3`m003l00=m?3dl?C`
m?3dl?C`m003l00Km?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?000o000oC`l00<l00C
d?3<d<c@c=2/d<c@c=3<d<c@c002d003l=3`01;`00S<d<c@c=2//0:/0X`01Va]C6e<C@@]00L=;Pd^
3Bd=00@]00i=C4e<KDa]C6e/KFb=K0J<00>/S:`00h`01jb<[8b/S:`00h`00k6<S002S00@K6e/SFb=
K6e/KDa=C4d]C@P]00P=;@d^3Bh=;Q@]03/=;@d]3Bh=;Pd^3Bh=;@d^3Bh=4PdB3A8=4PdB3@h=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P034P053Q8B4Ph041800a<B4P034P084a8B4Q<B5a814`00
00O`d?3@l=3`00?@00G`d?3@l003d004l=3@c0C@00?ac=000]000lc`d00?d003c=3@00?@00?<d<`0
0]002?3@d<c@c=3<0]000o3@l004d009c=3<d<c@c=3<00C@01;`d=3<d<c@c=3<d<c@[=2/d:`2d0C`
00Gdl?G`m@02l00Cd;5/LBdb4SLB<a8b;E5=LHba[002d0C`04?dl?C`mO3dl?G`mO3el?G`m?3el?G`
mO3el?G`m?3el?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00O`00?ed?000]000lc@
c005d007c=3@l<c@c004l003m?3d00?`00Wdl?C`m?3dl?@01?003/c`d=2/d:cA[;6<TFbA0Vd0@DeA
;C8]<Pdb3C8]<ReA;E5=DDeaCFe<KFbAK8e/THbAS;6</HbaS;6</Jba[;6</HbaS;6<THbAK95/TFbA
K8e/009]051aCE5=DBeB;C8]<Rdb;C8]<Rdb3C8]<ReB;E8]DBe=;E4]DBda;C8]<Rdb;C8]<Rdb;C8=
<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3P<B00<>4Ph051808A<B4a8C4Q<B4a8C4Q<B4a8G4QLB
4a8C4QLB4a8G4QLB5`014P000]002lc@c=3<d<c@c=3<00?@00W<d<c@c=3<d<`00m006jc@c=3<d<c@
c=3<d<c@c=3<d<c@c=3<d<c@c003d00gc=3<d<c@c=3<d<c@c=3<d<c@c=3<d:c@c=3<d<c@c=3<d<c@
c=3<d<c@[=2/d:b`[=2/d<c`c002l005m?3dl?@00_001Lc@S4d]008B00XC4Q8=<Pd]C6e/0Z`:l00a
m?3`l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3`00[`
01_<l<c`d?3<d<c@c=3<d<c@c=3<d<c@c?3<l=004o002=3`c=3<d:c@0Z`02Xb/S8a/KDa=;Dd2;@05
3Bd=;Pd012d04Dd]CDa=C6e<KDa]K6e/SFb=00N<00^/S8b<[8b/S:b<[003S003/Hb<00:<00i/SFb<
K8e/KFa]C4d]C@<]00h^3Bh=;@d^3Bd=;@d]3@@]00U=;Dd]CBe=;Dd012d040d]3Bd=;@d]3Bd=;@d^
3Bh2;@0a3Bh=<PdB3A8=4Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P05
3Q8B4Ph041800a<B5`034P044a8C4P4C00003_3@l<c@c?3@l=3`c=3<0m001/c@c=3<l0?@01;`c=3@
l<c`d?3@l=3`d?3@l<`2d00;l=3@d?3@l<c@c?000]004/c@c=3<l=3`c=3<d<c`c?3@l0G@00G`d?3@
l003d00<l=3`d?3@l=3`c=3<0m001Jc@[=2/00?@027`mO3el?C`m?3dl=6<LBdb4SLB<Q8b3Be=KFba
d?3<l=000_00@oC`m?3dl?C`m?3el?C`m?3dl?G`mO3dl?C`mO3el?G`mO3em?G`mO3el?C`mO3el?G`
mO3dl?C`m?3dl?C`m?3dl?@00_004M3`d?3@l=3`d?3@lM3`c=3<00;@00?`d?000_000m3`l004l007
m?3dl?C`m005l003m?3`00;`00k@l<c@[=6//:baS95/L@9=00h]DBdb;C8=<Rdb;E8]D@==00AaCG5=
0fd0:6a]K96<SHbaS;6</HbaS;6</HbaS:f</HbaS8f<THbAK95/KFaaKG44C@1A;E4]<Rdb;C8]<Rdb
;C8]<Rdb;E4]CBe=;Dd]DBeA;E4]<Bdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3S8>4PhB3Q8>00dB00<>4Q800a800`hB4P044P0M4a8C4Q<B4a8C4Q<B4a8C4SLB5a8g4SLB5a8C4QL0
0A80000Gc=3<l=3`d?3<l<c@c=3<d<c@[=3<d<`00m009lc`c=3<l=3`c?3<d<c`d?3<d<c@c?3<d<c`
d?3<d<c@c=3<d<c@c003d00Lc=3<d<c@c=3<d<c@c?3<l=3`c=3<d<c@c?3@l0;@00[<d<c@c=3<d<c@
0j`01]2/d<c`d0;`00?dl?000_003M3A[95=;@db3Q8>4Pd00Rd01Ve/[:c@[0C@2_005oC`l?3dl?C`
m?3dl?C`m?3dl?C`m?3d00?`00gdl?C`m?3dl?C`m?3d00?`00?dl?@01O001?C`l=05l00Ic=3<d<c@
c=3<d<c@[=2/d<c@c?3<l<c`d003l003c?3`00K`00Gdl?3`m004l006d?3<d:c@0j`02K2<[8b=K6e<
C@03;@04;Pd^3@H]0dd02da=C6e<KFa]K6eX009/28`02jb<[8b`S;2<[8b/00><00R=K8a/KDa]C0==
00<]CBd01Bd02@d^3Bh=;Pd^3@04;@04CBe=;@==00@]CBe=1Rd00`d];@03;@033Bd=00L]034=;@d]
3Bh=;Pdb3A8=4PdB3A8=;PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00TB00@>4Q8G0Q800`hB
3P024P03=a8G00LB00PG4QLB4a8C4P4C00003o3@l=3`d?3@l=3`d?3@l002d004c=3@l0;@00O<l=3`
d?3<00?`00G@l=3`c003l00od?3`l=3`c?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`c?3@l=3`d?3@l=3`
d?3@l=3`d?3@l=3`d?3@l=3`d?3<00?@00O<d:c@[=2/00;@00Wel?C`m?3dl?D00_001m2aK4d]<Ph0
0Q802S<B<Re]K96/dJ`2d003l=3`00G`03gdl?G`m?3dl?C`m?3dl?C`mO3dl?G`mO3el?G`mO3el?G`
mO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m?3d00;`00?@l<`00]001O3@l=3`00;@00?<d<`00]000o3@
l007l00;m?3dl?C`m?3dl?D00o001oC`m?3dd?000]003<c@[=2//HbaS8e/K@9=00h]DRdb;C8]DReA
;E5=D@==041]CG5]TFbAK8e/THbaS96<SHbaS;6</Jba[;6</8baS96<TFbAK6e=LDeA;E8]<Rdb;E8]
<Rdb;C8]<Rdb;Dd]0Td00e5=C@03C@0hDDeA;Dd]DBda;C4]<Bd^;C8]<Rdb;E8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph34P033Q8B01@B01lC4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB
5a8G004B00001m3`d?3@l<`00]002o3@l=3`c=3<d<c`00;@00K<d=3`d?02d00Rc?3<d<c`d?3@l<c`
d?3@l<c@c?3@l<c@c?3@l<c`d?3@l0;@01G<d=3`c=3<d<c@c=3<l<c`c?3@l<`00]001_3<l<c`c0;@
00_`c?3<l<c@c=3<d003[004d:c@[0;@00?`d?002?001m2`S6e<;@d00a801`h^;De/TH`00Z`01=3<
l<`2l00=m=3dd?C`m?3dl?C`m003l00Um?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m00:l00Gd?3@l<c@c=3<d<c@c=3<d<c@c=3<l=000o000m3`d002l003m?3`00?`00?dl?002?002]3`
c=3<d:c@[;02[0:<00I/SDa]C4d7;@04CBe=;@==00i<KDa]C6e/KFb=K8a/S@F<00J/S;2<[8`2[003
/8b/00B<00M/SFa]K6e<00==4bd03dd]CBe=C4e<CBe=;Dd]C@0F;@0]3Bd=;@d]3Bh=;Pdb3A8=4PdB
3Bh=;PdB3A8=4PdB3A8=4PhB3Q8=4PhB3A8>00<B00D>4PhB3P034P033Q8B00/B00<>4Q800Q800a<B
4P054P044a8C4P4C0002l006m?3`d?3@1O002M3`d?3@l=3`d003l00=d?3`l<c`d?3@l=3`d002l00>
mO3`d?3@l=3`d?3@l=03l00;d?3@l=3`d?C@l=000o008]3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`
d?3@l=3`d?02d003c=3<00?@00>/d<`00]02l01Mm?3el?C`mO3dl=2/TDeA;C8B<Q8b;E5]THba[=7<
lM3ed?C@m?3dl?C`m?3el?G`mO3el?GdmOCel?GdmOCel?G`mO3el?G`mO3el?G`m?3el?G`mO3dl?C`
m?3d00K`00[@l=3`d?3@l=3`0]001Lc@d?3@00G`01K@l?3dl?C`m?3dl?C`m?3dl?C`mO3d0_000m3`
d003d00Fc=2//:baS96<KFa]CE5=DBe=;E5=D@==00A]CFe=0fd046a]K8e/SFb=S;6</HbaS;42[00@
S:b</:b`S:b</HbAK8e]L@==01MA;Dd]DBe=;E5=DBe=;E4]DBeA;E5=D@05C@10DDe=CE5=DBe=;E4]
DBeA;E4]DRdb;C8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Rdb3C8=<Pdb3S8><Phb3Q0B02DC4Q<B
4a8C4Q<B4a8C4Q<B=a8G4Q<B5a8G4QLB4a8C4Q<B5a8G004B00003lc`c?3@l<c@c?3@l=3`c002d00F
l<c`d?3@l=3`d?3<d<c@c?3@l=3`c0?`03G<d<c@c?3<l=3`c?3@m=3`c?3<l=3`d?3@l=3`d?3<l<c@
c=3<l=3`c?3@l=3`c=3<d<c`c002d00Hl<c`d?3@l=3`c=3<d<c@c=2/c:c@c?3<0_000oC`l006l00A
[;1/CBd^3C8=;Pd]C6e/SH`00Z`6d003l=3`00G`027dl?C`m?3dl?C@m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@00o000oC`m005l005m?3dl?@00_001]3`d?3@l0?@00?`c=000]003Lc@c=3<d<c`d?3<l=00
2?001OC`l?3d00?`00?dl?000_002]3`c=3<d<c@[;02[00=S:b<SFa]K6e<CDa=;@05C@0BC6e<KDa]
K6e/KFb=K8e/SHb=0h`02jb<[8b/S:b<[8b/00F<00F=K6e/K@02C@09;Dd]CBe=;Dd]00==00M<CBe=
;Dd]00==00M<CDa=C4e<00==010/CBe=;Dd]CBe=;Dd]CBe=32d0:@d]3Bd=;@d^3Bh=;Pdb3A8=<Pd]
3Bh=;PdB3A8=4PdB3A8=4PdB3A8=00<B00<>4Ph01A800`hB3P034P033Q8B00HB00DG4Q<B4`0=4P4C
0A814`0000?`d?001_002M3`l?3@l=3`d002l00<mM3`d?3@l=3`c=3<0_002?C`l=3`d?3@0o002M3`
d?3@l=3`d003l00Kd?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@00?`00g@l=3`d?3@l=3`d?3@00?`
00[@l?3`d?3@l=3`0]000jc@c004d009mO3el?C`m?3d00;`00g@dI1aCE4]<Pdb3E8]009=00F=S;6/
d@03d003l=3`00?`03Gdl?G`mO3el?GdmO3el?G`mOCem?GdmO3em?G`mOCem?GdmO3el?G`mO3el?G`
m?3dl?C`m006l00Ad?3@l=3`d?3@l=3`d?3@l=001_005OC`m?3dl?G`m?3dl?G`m?3dl?C`m002l003
d?3@00?@00b/d:b`[;6<SFbAK742K@07CFe=LDeaC@03K@0]K6e/SFb=K8e/THbAS96<SHbaS;6</Hba
[:f</HbaS8f<TFa]K6e=DBe=;Dd]00I=00E]CFe=L@03C@09KDe]CFe=LDea00==00QACE5=DDeA;@9=
00=ACDd014d0;be=;E8];ReB;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb;C8]<Pdb3C8=<Phb3C8>00PB
00@b4Q8>2Q807a<B4Q8G4Q<B4a8C4QLB5a8C4Q<B4a8G4QLB4a8C4QL00A800005d?3@l=000o002lc`
d?3@l<c`d?3@00?`00_<d=3`c?3<d<c`c003l00Kc?3@l<c`d?3@l<c`c?3<l<c`d?3@l<c`d?3<00;@
00K`d?3@l<`2d00Nl<c`c?3<l=3`c?3@l=3`d?3<l=3`c?3<d<c`d?3@0o003m3`c?3<d<c@[=2/d:c@
[002d0;`00?dl?001_02d004[;1/K@8]00@=4Pd^0bd036e/SHb`[=3<l=3`d0[`02Odl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01_001m3`d?3<l<`00]003_3@l=3`c=3<d<c`d?3@
2?001OC`l?3d00?`00Gdl?C`m003l005m?3`d?000]001<c@[;04[00QS:b<S6b=K6e/KDa]C6e<KFa]
K6e/KFb=K8e/SFb=K8a/00B<00^/S:b<[8b/S:b<T002S00WK8e/KDa]C4d]CBe=;De<KDa]C6e<KDa]
C4e<KDa]C6e<KDa]C4e<00==00L]CBe=;Dd]00M=00@]CBe=2Rd00`d];@03;@0_3Bd=;Pd^3Bh=<Pd^
3Bd=;@db3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph00a800`hB3P034P053Q8B4Ph00Q800a<B
4P074P034a8C00DB0A<00006l=3`d?3@0o001=3`l?@3l003m?3`00;`00W@l?3`d?3@l=001?000oC@
l002l005d?3@l=001?000oG`l004l003d?3@00G`00?@mO000_001?C`l=03l005d?3@l=000o001]3`
l?3@m0K`00G@l=3`d003l00:d?C`l=3`d?3<l0C@01C<d<cad?G`m?3dl?C`mO3el?C`m@;@01F<TDeA
;C8]<Rda;E5=SHb][=3<l=002?003oC`m?3el?G`mO3em?Gdm@02m00>l?GdmO3el?G`mO3el?D2m00:
l?C`m?3dl?C`m0?`00?dl?000_003m3`d?3@l=3`d?3@l=3`d006l00Im?3dl?C`m?3dl?C`m?3dl?C`
mO3dl?C`m002l00Ed?3@d<c@[=2//:baS:f<THbAK8e/009]01EaK6e/KFa]K8e/THb=K96<THbAS8d0
0h`05Jf</HbaS;6</HbAS95/TFa]C75=K@02C@0>;De=KDeaKI5]LFaaKG42K@07CFe]KFa]K003K@03
CFe=00a=00=ACDd00dd0<55=DBeB;E8]DBeA;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8>
4PhB3PDB00D>4PhB3P054P063Q8B4a8g1A806a<>4Q8C4Q<B4a8G4QLB5a8G4QLB5a8C4Q<B4`014P00
1?00:M3`c?3<l=3`d?3<d<c`c?3<l<c`c?3<d<c`d?3<l=3`d?3@l=3`d?3@00?`02G@l=3`d?3@l<c`
c?3@l=3`c?3@l=3`d?2/l=3`c?3@l<c`c?3@00G`00c@l=3@c?3@l<c`d?03d003l=3`00;`00G<d=3`
c003d007[=3<d<c@c005l004d?3`m0?`00Wdd=2`/Fa]C4d00bd0234]CDe]K8f<0Z`01]3<l=3`c0[`
01odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00[`00_@l=3`d?3@l=3`c002d00:l=3@c?3@
l=3`d0S`00?dl?@00o001OC`l?3d00?`00?dl?@00_002=3`d=3<d:b`0j`01K2/[8b`00B<00I/S6a]
K6d3K00<TFb<K8e/S6b=K8a/38`01K2<SHb=00=/00Y]K75/KDa=C4dX0Td06Ve<KFa]K6e/KFa]K75/
KDaaK6e<KDa]C6e<0dd00da=C003C@0>C4d]CBe=;Dd/CBe=;Dd:;@033Bd]00D]02d=;@d^3Bh=;Pdb
3C8=<PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8>4PhB3Q8>4Ph03Q800a<B4P0;4P064a8C4Q<B0A<00007
l=3`l?C`m@08l005d?C`l=001o000m3`d00Cl007d?3@l=3`d003l007d?3@l=3`d005l007d?3@m=3`
d005l006d?3`l=3d0_000m3`c006l004m?3`d0W`00C@l=3`0]001Lc@d?3@00C`01?dl?C`mO3el?C`
mO3ad=6/TFaa009=0bd024i=KFf=S;6/0]000m7@l003l00_m?3`l?C`m?3el?G`mO3el?GdmOCem?G`
mO3em?G`mO3dl?G`mO3dl?C`m?3dl?@02?001M3`d?3@00?`00G@l=3`d004l00Km?3dl?C`m?3dl?C`
m?3dl?G`m?3dl?C`m?3d00;`03_@l=3@[=2//:cA[;6//HbaS8f<TFb=K8e/SHbAK8f<THb=S96<THba
S;6</HbaS96</HbAS95/SFa]K002K@06LDe]CFe=0Vd0395]TFbAS95/TFb=K09]00QaC6e]TFa]K09]
00]aCFe=DDe]CFe=K@05C@0bDDeACE5=DDeA;E4]DReA;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Pdb3C8><Ph94P033Q8B00`B024c4Q<B4a8C4Q<B4a8G4QLB4a8C4QLB4a8C4QLB=a8G4SL00A800003
d?3`00W`00?@l=000o000m3`c003l009d?3@l=3`d?3@00O`02g@l=3`d?3@l<c`c?3<l<c`d?3@l<c`
c?3<l=3`d?3@l=3`d?3<l=3`d?3@l=000o001m3`c?3<l<`00o001lc`l?3@l<`00o001m3`l?3@l<`0
0m002Lc@c=3<d<c`c006l005m?3dd?@01_005Jb`S8e/KDQ=;Dd]CDa]K96</:c@[002d0S`01odl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?001_003=3`d?3@l=3`c?3@l0?@00C`d?3<
4_001oC`m?3dl?@01_001]3`c=2/d0R/00><[8`01H`01Vb<K8a/T0V<00>@S8`02X`07Vb=K8e/KFa]
C6e<KDa]C4e<KFb=K8e/S6b=S8e/S@=/01M]K6e<KFa]C6e8KDa]C4e<KDa]C6e<K@04C@0:;Dd/CBe=
;Dd]C@D]00==;Bd032d0:`d]3Bh=;Pdb3C8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8>4PhB3Q8>4Ph0
7Q8011<B4a815`0000?dl?D01O001OC`m?3d00O`00?dl?000o000oC`m003l003m?3`02S`00C@l?3d
1?001=3`l?@@l006d?3@m?3e1_006]3`d?3@l=3`d?3@l=3dl?C`m?3dl?G`mO3e1?001m3A/;6<SFd0
0Td0454]DDeACHf</Hba/=7@lM02l00[m?3dl?G`mO3el?G`mOCem?GdmOCel?GdmOCem?G`mO3dl?C`
m?3dl?C`m008l003d?3@00G`00G@l?3`d002l00ImO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m005l003
m?3`00?@03?A[=2/d:cA[;6//JbaS;6</HbaS;6</HbaS;6</HbaS;6</HbaS;6<THbAK8e/TFa]K740
0Vd014a]C742K@0DK75/SHbAS8f<SHbAS8e/SFbASI42K@03K6e/00=]00M<KDe]CFe=00E]00==KDd0
14d00e5=D@02C@0Z;Dd]CBeB;E4]DBeB;C8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb2Q801@hB
3Q8>010B01/C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QL00A800003d?3`00g`00?<l=001O000m3`
l007l003d?3@01?`00?@l?002O001m3`d?3<l<`00_003?C`l<c`d?3<l=3`d0W`00W@l=3`d?3@l=00
1o003M3`c?3@l=3`c?3<d<`00]000o3@l005l003m?3d00S`0]005Jb`K6a<CBa=;De<KDa]S;6/d:c@
c006l003m?3d00G`01Odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3`00C`01?@l=3`d?3<l=3`
d?3<l<c`d?3@00[`00odl?3`m?3dl?C`m?3dl?@00_000m3`l003l003d?2/00?@00J/c:c<[=04[00J
S:b</8b/S:b</8b/S:b<[8b/S:b<[8b`S;03S00FSFa]K6e/KDQ]C6e<KDa]K6e/SFb=K0><00=/S6`0
0h`0:6b<K8e/TFa]K6e<KDa]C6e<KDa]C6e<KDa]C4e<CDa=;Dd]CBe=;Dd7;@03CBd]00D]00=A;Bd0
1Rd0;`d]3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00DB00<>4Q80
418011<B4a814`000_001OC`m?3d00?`00?dl?@00o000oG`m003l003m?3`00?`00?dl?@02o000oC`
m00?l003m?3e00[`00O@l?3dl?C@00;`00?el?000_000m3`l006l005m?3dl?@00o001?G`l=02l003
m?3`00[`00O@l=3`d?3@00K`00gdl?3`mO3el?C`mO3e00;`00G@dHbAK004C@0:DDe=CG5/TK2a[0;@
02gad?3`mO3el?G`mO3el?G`mO3el?GdmOCem?G`mO3el?G`m?3dl?C`mO3dl?@02?000m3`l003l003
d?3`00C`00?dl?@00o004oC`m?3dl?C`mO3dl?C`m?3dl?@02?001=3`d?02d01Hc=3<d<c@[=2//:b`
[=6//:cA[;6//Hba[;6//:b`[;6//JbaS95/SFa]K6e/KDa]K6e/KFbAK96<THbaS;6<THbAS;6<SHbA
K8e/SFa]K6e<KDe]CFe=L@9]00I/KFe]CFd7C@0dDDe=CE4]DBeB;E8]DBeA;E4]<ReB;E8]DReB;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8>4PhB3P<B00L>4Q8B3Q8>018B01TC4Q8B4a8C4Q<B4a8C4Q<B4a8C4QLB
4a8G004B000Dl003d?3`027`00?@l=001O002Lc`c?3@l=3`d003l005d?3@l=000o001M3`l?3@00?`
00?@l?001o002M3`d?3@l=3`d005l003c?3`00?`00C@l=3`0m001?3@l<`2d0?`00O@l?3dd?C@00;`
00Gdl?C@l002d0:/00B<KDa=0bd01Te<KFb=S0:/00C@[=3<2?007OC`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3d00K`00o@l=3`d?3@l=3`d?3@l<`00o000m3`l008l00?m?3`l?C`m?3dl?C`m?3d00K`
01k@l=3`c?3<d<c`c=3<d:c@[=2/d:c@[;2/d:b`[;02[003S:b/00>/00J<[8b/S:`2S00AK6e/KDa]
C6e<KDa]C6e/KF`038`08Xf<SFb=K8a/S6a]K6e8KDa]C6e<KFa]K6e<KDa=C4e<CD`7C@03;Dd]01L]
034=;@d]3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00<B00<>4Q80
0a800`hB3P054P033Q8B00HB0A<000;`00Odl?C`m?3d00G`00Cdl?3@0_001oC`l?3dl?@00o001oC`
l?3dl?@01O000oC`m003l007m?3dl?C`m00:l003c?3@00K`00?dl?000_03d005l=3`l?@00o001OG`
l?3d00?`00?dl?001?001=3el?@2l004c?3`m0G`00Gdl?C`m002l004d?3`l@?@1_005_C@mM3dl?C`
m?3dl?G`lM3A[8e/LBd3C@09C6e/TFb=S;6/00;@1_007oC`m?3el?G`mO3em?G`m?3el?GdmO3dl?C`
mO3dl?@00o000oC`l00Gl00Im?3dl?C`mO3dl?G`m?3dl?C`m?3dl?C`m006l003d?3@00?`01C<d<c@
c=3<d<c@c=2/d:cA[=2/d0>/013A[;2//:baS;6<THb=K6e/0fd0:6bAK6e/TFbAS96</HbaS;6<SHb=
S8f<TFb=S96<SFb=S95/KFaaKG42K@0>K75/KFa]C6e=LDeaCG48C@0c;Dd]CBeB;E4]DBeA;E4]DReB
;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8><PhB3Q8>00<B00<>4Ph05Q805A<B4a8C4Q<B4a8C4Q<B
4a8g4QLB5`014P001o000oC`l002l003c?3`00S`00?dl?001O000oC`l006l003d?3@00o`00?@l?00
1O000m3`l003l00Ac?3@l<c`d?3@l=3`d?3@l=003O001M3`l?3@01G`00G<l=3`c002d006l<c`c?3<
0]04l009m?3dl?C`m?3d00C@00f<SFa]C4e<CDa]C8f<00:/00K@c=3<l=04l003m?3d00G`017dl?C`
m?3dl?C`m?3dl?C`m002l003d?3`00g`00G@l?3`k00>l007m?3dl?C`m003l003m?3d00C`00?<l=00
1o001=3`d?02d007[?3@d:c@c003d008c=2/d:c@[=03[003d:c@00B/0X`03Fb<K6e/KFa]K6e/S6`0
1X`01K6<S8bA00V<00f=K8a/SFb<K8a/S6b=00=/011]K6e<KFa]K6e/KDa]C4e<0dd03Re=;Dd]CBe=
;Dd]CBe=0bd01C4]CBe=00h]02T=;@d^3Bh=;Pd>3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB
3P034P033Q8>00XB00@C3Q8>21814`4B0A<00003m?3d00O`01gdl?3`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m005l003m?3d00G`00Gdl?3`m003l003m?3`01G`00?dl?@00o000oC`m005l003m?3d00?`
00Odl?3`m?3d00G`00?dl?@01o001_C`l=3`d0O`00?@l=001?005OC`mO3el?G`mO3el?C`d:baS95/
K@03C@08KFa]K96<dJ`4d003l=3`00?`00Sdl?C`m?3dl0;d01Gel?C`m?3dl?C`m?3dl?C`m?3dl?@0
1_000m3`l003l003d?3`00K`01_el?C`m?3dl?G`m?3el?G`m?3dl?C`m?3dl?@01?000m3`c003l003
d?3@00;@00K`c=3<d<`3d006c=3@d:cA0]00Ajc@[=2//:b`S96<TFb=K6e/SFb=K96</HbaS;6</Hba
S96<THb=S8f<SHb=S96<THbAK8e/THbAS95/SFa]K6e/LFb=K95/00=]00==KDd00Td01E5=CDeA00M=
00MACE8];ReA00==029A;E8];Rdb;Bh]<Rdb;C8]<Pdb3C8=<Phb3S8><Phb3Q8>5Q800a<B4P034P0G
<Q8B4Q<B4a8C4Q<B4a8G4Q<B4a8G4QL00A800004l?C`m0;`00?@l?000_000oC`m009l003m?3d00?`
00?dl?004_000m3`l005l007d?3`l=3`d003l005d?3`l=001o000m3`l00Cl003d?3`00O`00?<l?00
3O001Lc`c?3@00?`00_@l=3`c=3<d<c`d002l00;m?3dl?C`m?3dl?@00_02d0:/00e/SFa]B6e<KDa]
K8e/00:<00J`[=3<l=06l00Am?3`l?C`m?3dl?C`m?3dl?@01_003m3`l?3@l=3`c?3@l=3`d007l003
d?3`00c`00cdl?C`m?3dl?C`m=07l006d?3<l<c`0]005/c@[=3<d:c@c=2/d<c@[=2/d:c@[;02[0B<
01I/S6b=K6e/KFb=K8f</8b/S:b<[8b/1X`00fb<K007S00DK8e/S6b<K8a/SFb<K6e/KDa]K6d3K008
KFa]C6e<CD`3C@05;De=CBd00dd014a=CDd5;@9=00=a;Bd03Rd0:`d^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PhB3A8=4PhB3Q8>4PhB3Q8>4Ph01A800`hB3P074P033Q8B00@B00@C4Q<B0A<0000am?3el?G`
m?3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m007l005m?3`l?@00_001=3`
l?@7l005m?3dl?@01O001oC`m?3dl?@01O001OC`l?3d00?`00Gdl?C`m007l005m?3dl?@01O001?C`
l=02l003m?3e00K`00G<l<c`d002l00;m?3el?G`mO3em?D00_@07_3dl?7@dJb]S8e/KDaACG5=LFbA
S;6/dM3`d?7@m@?`01Gdl?C`mO3el?G`mO3el?G`m?3el?@00o000oC`l005l00=m?3dl?C`m?3dl?C`
m007l00Am?3dl?G`m?3dl?C`mO3dl?@00o001oC`mO3el?D01?001=3`c?03d003l=3@00;@00?<d=00
0m00CZc@[=2/dJcA[8f<SFb=K96<SFb=S96<THbaS;6</HbaS:f</Hb=S8f<THbAS96<THb=K8f<TFb=
S96<SHbAK8e/SFa]K8e/SFb=K95]L@9]00A=KDe]1Dd01e5=DDe]CE400Td00beBC@02C@9a02UA;E8]
DRdb;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>4PhB3Q8><P024P033Q8>00<B00<>4Q8041804ALB
4a8C4Q<B4a8C4QLB5a8G004B0003l00=m?3dl?C`m?3dl?C`m003l005m?3dl?@01o000oC`l00@l003
d?3`00W`00?@l?008O000m3`l00;l003d?3`00o`00C@l?3d0_000m3`l003l007d?3@l=3`d002l00=
m?3dl?C`m?3dl?C`m002l0;@00N//8b=K6e<00A=00A]K6e/0X`01;2/d:`3d005c?3@l=002_001?C`
l=03l009d?3@l=3`c?3<00W`00?@l=001O001M3`c?3@00C`00?dl?@01O000oC`m005l003m?3`00;`
00S@l?3`k?3<l0;<00C@l=3`0]002Zc@[=2/d<c@[=03[003/:b`00:/00=/KF`00V`01Xe/SFb<K0J<
00V/S:b<[8b/S:`048`01Vb<K8a/S@><00^=S8e/SFa]K6e/S@03K00>KFa]K6e<KDa]C4e<CD`3C@05
C4e<CD`00dd01Re=CDe<K@`]02L=;@d]3Bd=;@db3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4Ph0
0a802@hB4Q8>4PhB3P034P033Q8B00LB00<>4Q800Q8011<B4a814`0002_dl?C`mO3el?G`mOCem?G`
mO3dl?G`m?3el?C`m?3dl?C`m?3dl?C`m?3d00G`00Wdl?3`m?3dl?@00o002oC`l?3dl?C`m?3d00W`
00odl?C`m?3dl?C`m?3dl?@01O002OC`m?3dl?C`m005l003m?3`00?`00?dl?000o000oC`m003l003
m?3d00?`00?dl?@00o001_C`l=3`d0;`02Sdl?G`mO3em?GdmOCel?G`mM3A/;6<TFa]CFe=KFa]K8f<
THba[;6`0]000o3@l007l003mO3a00S`00o@l=3`d?3@l=3`d?3<l=002?000oG`m@07l00Gm?3dl?C`
m?3dl?C`m?3el?C`m?3dl?@00_004M3`l?3@l<c`d?3@l=3`c=3<00;@06OAd=6/dJba[;6</8bAK8e/
SHbAS8f</HbaS;6<[HbaS;6</Hb/S;6<SHbaS;6</HbaS;6</HbAS96<SHbAS8f<TFb=K95/SFbAS95/
SFbAK6e/KDeaCFe=KDe]CG5=LDe]CE5=DDeA00==03A]CE4]DBeA;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Phb3S8><PhB3Q8>4PhB3Q8>1Q801SLB4PhB3P8B01Dc4Q8B4a8C4Q<B4a8C4Q<B5a8G4QL0
0A80000@l?C`m?3dl?C`m?3dl?C`m0?`00?dl?003O000oC`l00Xl003d?3`00o`00?@l?009O000m3`
l007l007d?3@l=3`d006l00=m?3el?C`m?3dl?C@l002d00?[;1/KFa]B6e8KDa]K6e/00:<0Z`09=2/
d<c`c?3/l<c`d?3<l<c`d?3<l<c`c?3<d<c@c=3<d<c@c0;@00S`d?3@l=3`d0?`00?@l?002_000oC`
l005l004m=3`d0O`00_@m=3`d?3<l<c@c002l00;d:c@[;2//:b`[;001X`01Fb=K8e/00B<00F/S;2<
[003S009[8b/S:b<[8b/00><00>/S8`03h`0<i6<S8b=K8e/SFb=K8f<TFb<K6e/KDa]C6e<KDa]C6e<
KDa=C4e<CDa=;Dd]CBe=C74]C@0;;@03<Bda008]02D=;@d]3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>00<B00L>4PhB3Q8>00LB00<>4Q801Q8011<B4a814`0000oel?C`mOCem?GdmO3el?D0
0_@01_3dl?G`m0?`01odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3e00?`00Gdl?C`m003l00;
m?3dl?C`mO3dl?@01O002oC`m?3dl?C`m?3d00?`01Wel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`
00Gdl?3`m005l003m?3d00?`00Odl?C`m?3d00C`00k@l?3dl?G`mO3em?Gdm@;d00o`mO3el?7@dK2a
S95/KF`00fd02Fb=K8f</Jba[002d00Al<c`d?3@l=3`d?3@l=3`c?000m001?3@d<`6d00>m=3dd?3@
l=3`d?3@l=06l003m?3d00?`00gdl?C`m?3dl?C`m?3d00G`00?ed?@00_002=3`c?3@l<ca0_D07/cA
[;6//Jba[;6<SHb=S;6<THbAS;6<[Hba[;6//@:/03N</Jba[;6<[8b/S;6</HbaS:f<[Hb]S:b</Hb=
S;6<THbaS8f<SFbAS95/SFbAS95/TFa]K6e/009]00=aCFd00Vd03de]CFe=KDe]CE5=DBe=;@02C@0b
KDe=;E4]DBeA;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8B<PhB3Q8>4Ph?4P043Q8B4`LB
00/C4Q<B4a8C4QLB5`014P0000k`m?3dl?C`m?3dl?C`m0?`00Gdl?C`m005l003m?3`00O`00?dl?@0
1o000oC`l007l003m?3`00;`00?@l?005o000m3`l00fl004m?3`d0?`00G<l=3`d002l00=m?3dl?C`
m?3dl?C`m004l004d?3@d0:<00]/KFa]K6eXK6R<K004S0:/01;@[=2/d:c@[=2/d<c@[=2/d:`3d00;
[;2/d:c@[=2/d:`00/`01]3<l<c`c0?`00G@l<c`d00Cl003c?3`00?`013<d<c@c=3<d<c@c=3<d:c@
0Z`018b/S:`=S003[8b/00>/00>`[:`00Z`018b/[;02[00BS:b</:b`S;2</8b`S;2<[8b/1H`00jb<
S004S003K8a/00A/01b=K8a/S6a]K6e<KDa]C6e<KDa]C6e<CDa]C6e<0dd01Be=;Dd]00==00@]CBe=
42d0<@d]3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8>4PhB3Q8>4PhB3Q8>4Ph00a801@hB
3Q8>008B00HC4Q<B4a814`0003Wel?C`mO3el?C`mO3el?GdmO3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?@00o005oC`l?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`047dl?3`m?3dl?C`
mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m007l00E
m?3`l?C`m?3el?GdmO3el?G`m?3d00;@046`/HbaS96<SFb=K6e/TFb=S;6//:c@[=2//:b`[=6//Jba
[;6`dJbaS;6//Jb`[=2/d:c@c=3<l<c`d?3@l=3`d00:l003m?3`00?`00?dl?002?001=3`d?04d00@
c=6/dJcA[;6</HbaS;6</@><04ZaS;6</Jba[;2/d<c@[=2/dJba[;6//Jb`S;6//Jba[;6</HbaS;6<
/Hb/S;6<[HbaS;6</HbAK8e/KFbAS96<TFb=K6e/KFa]K09]00UaKFe=KDe]CG400Vd00de]C@03C@0g
;E4]DDeACE4]CBe=;E4]DBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8B<Phb3P034P03
3Q8>01@B00/C4Q<B4a8C4QLB5`014P000o004oC`m?3dl?C`m=3dl?C`m?3dl?@00o000oC`l005l003
m?3`00[`00S@l?3dl?C`m0?`00?dl?000o000oC`l00Ol003m?3`04?`00_dl?C`m?3dl?C`m002l008
d?3@d:b`[;02S006K8a<KDa]0V`00fR<S002S005[8b/S:`00h`00jb<S003S004THb<K0B<00B/S:b<
0Z`03[2/[:c<[<b/d:c@[=3<1=007O3@l=3`d?3@l=3`c?3@l=3`d?3<d<c`c?3<d<c@00>/00>`[:`0
1H`00jb<S009S00E/8b`[=2/d:c@c=2/d:c@[;2//:b`00:/01R<[:b`S:b<[8b/S:b<[8b/S:b<[8b/
S:`3S003/8b<00:<025/KFa]K8a/S6b<K6e<KDa]K6e<KFa]C4e<KDa]C6e<KD`00dd042e=;Dd]CBe=
;Dd]CBe=;Dd=;@0`;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>4PdB3A8>4PhB3Q8>4PhB3Q8>
318011<B4a814`000;Oel?C`mO3em?GdmO3el?G`mOCel?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`
m?3el?C`m?3dl?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`
mO3el?G`mO3dl?G`mO3dl?@00_00B=3ad=6//HbAKI5/SFb=K96</HbaS;6</HbaS;6<SHb=S96<SHb=
S8f<SHb=S;6</Hb]S;6//JcA[=2/d:c@[=7@dM3ad?7@l0;@00S<d=3`d?3@l0;@06c<d=3@c=3<lM3A
[;2//HbAS96</Hb]S:b</Hba[;6//Jba[=3<d<c@c=3<d<c@[=6`dJc@[=2//:ba[;2</Hb`S:b</Hb`
[;2//Jba[;6<[HbaS;6<THbAK95/THbAS95/TFa]K75]TFa]K742K@05C6e=LDd01Fd00deaC@02C@0=
DBeACE5=DDeACE5=D@02C@0R;E4]DBeB;E8]DReB;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><P8B00<>4Ph0
0a801PhB3Q8><P8B00<>4Q803Q802A<B4a8C4Q<B4`014P0001k`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@7l003m?3d00G`00Wdl?C`m?3dl?@00_000m3`l004l003m?3`02G`00?dl?002o000oC`
l00Xl003d?3@00S`00Wdl?C`m?3dl?@02?02d006[;2<THb@1h`02Jb<[8b/S:b<[008S004J8b<S0U/
00J=K8e/SF`2S006[8b/S:b<0Z`04k2//:b`[;2/d:b`[=2/d:b`[;000j`01m2/c:c@/=400Z`4S003
K8a/00B<00B/S:b<0Z`05K2/[:c@[=2/d<c@c=2/c:c@[=2//008[00FS:b<[8b/S:b<[8b/S:b</:b`
S:b<[0><00>/S:`00X`0:fb=K8e/S6b<K8a/KFa]K6e/KFa]K6e<KDa]C6e/KDa]C4e<CBa=C4e<CD`0
1dd01Re=;Dd]C@X]02l=;@d^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3Q8=4PhB3Q8>4PhB
3P034P033A8>00<B00<>4Ph01A80003am?3dl?G`mO3el?G`mOCel?G`mO3el?G`m?3el?G`m?3dl?C`
m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?G`mOCel?G`mO3dl?C`mO3el?G@dK3A/=6//:ba[;2//:b`[;2//:ba[;2/
/JbaS;6//HbAS96<SFb=K95/SFb=K8e/S@05S00f[HbaS;6</Hb]S;6//Jba/;6//HbaS;6</Jba[;6/
/JbaS;6<[HbAS96</8b`[;2/d:c@[=2/0m00C/c@c?3@l<c@[=2/d:c@[=2/d:b`[=2//:ba[;6//Jb`
[;6//Jba[;6//JbaS:b</Hb`[;6<TFbAK8f<SHb=S95/TFbAK95/TFb=K6e/L@9]00I<KFa]CG45C@05
LDe]CFd01Dd00e5=D@02C@0R;E4]DBeA;E4]DBdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><P8B00<>4Ph0
1A8010hB3S824P033Q8B008B00<C4Q802A802A<B4a8C4Q<B4`014P000o006OC`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?@00o001oC`m?3dl?@00o001OC`l?3d00?`00Gdl?3`m003l005m?3`l?@08o000oC`
l00Ul005m?3`l?@02O000oC`l003l003m?3`00O`01Wdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00;`
02C<l=3`c=3<d<c@[=2/d:c@[=2/d:c@c=2/d:c@[=2//:b`[;03S003[8b<00:<00U/S6b<K8a/S6`0
1h`00fR<S004S003THb<00R<00M/S6b<K8a/00J<01^/S:b</:b`[;2/d:c@c=3<l<c@c=3<d:c@[=00
1J`00m2/[003[003/:b`00>/00F`[;2//009[003/:b`00:/00><[8`00j`2S003K8e/00J<02B=K8e/
SFb=K8e/SFa]K6e/KDa]C6e<KDa=C4e<CDa]C6e<KD`5C@08;Dd]CBe=;Dd:;@0[3Bd=<Pd^3Bh=;PdB
3A8=4PdB3A8=4PhB3Q8>4PdB3A8=4PdB3Q8>4PhB3P034P033Q8=00dB0000>OG`m?3el?G`m?3el?Gd
mOCel?GdmOCel?G`mO3dl?GdmO3el?C`m?3dl?C`m?3el?G`m?3dl?C`m003l0;d01?el?C`m?3dl?C`
m?3dl?C`m?3d00?`01_dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?@00o00FOC`m?3dl?C`m?3dl?C`
m?3el?G`mO3dl?C`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?G`m?3el?G`mOCel?G`
mO3el?C`m?3dl?C`mO3e00;`00O@l=3`d?3@00?`01k@l?3`d?3@l<ced?3@mM3A[=2/dJb`[;2</Hba
S;43S007/HbaS;6<S@03S00RSHb=S8f<THb=S8f<SFb<K8f<THba[;6<[Jba[=6//:c@[0C@00W`d?3<
l=3`c?000]000lc@[003d00<[=2/d:c@[=2/d:cA0[00A:cA[;6//Jb`[;2//:b`[;2//K3A[;6//HcA
[;6<THb=S;6</HbAS8e/TFb=K8e/SFbAK6e/KFa]K6e/LFeaCFe=KDea16d5C@03DDe=00A=028]DBeA
;E4]DBeB;C8]<Rdb3C8=<Pdb3C8=<Phb3S8><Q8b0Q800`hB3P034P053Q8>4Ph01Q800a<B4P0A4P4C
0A80000Cl?C`m?3dl?C`m?3dl?C`m?3dl003m008l?C`m?3dl?@3l005m?3dl?@00o002OC`m?3dl?C`
m003l009m?3dl?C`m?3d00G`00?dl?005o000oC`m00;l003m?3`00g`00Gdl?3`m00=l00;m?3`l?C`
m?3dl?@00o001OC`m?3d00G`00Sdl?3`m?3dd0;`01Gdl?C`m?3dl?C`m?3dl?C`m?3dl?@01O000oC@
l002l005d?3`l=002_003oC`m?3dd?3@l=3`d?C@l002d00:c=3<d:c@[=2/d0J/01N<[8R/S:b<[8b/
S:b<[8b/S:b<[8b/S002[00Od:c@[=2/d:c@c=3<d<c@c?3@l=3`c=3<d<c@[=2/d005[00?d:c@[=2/
c:c<[=2/d:b`00V/00>`[;000Z`02Xb/S:b<[8b/S;0<S008K8a/S6b<K8d2K00HJ6e/KFa]K6e/KFa]
C6e<KDa]C6e<KDa]14d00da=C@05C@06;Dd]CBe=1Rd09@d]3Bh=;Pd^3@h=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4Ph01a803`hB3Q8>4PhB3Q8>4PhB3P024P4G0000koG`mO3em?GdmOCem?G`mO3em?Gd
mOCel?G`mO3el?G`mO3dl?GdmOCel?G`mO3el?G`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3el?C`m?3el?G`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?G`m?3dl?C`m?3dl?G`m?3el?C`m?3dl?C`m?3dl?C`m?3el?G`mO3el?C`mO3el?GdmOCel?G`
mO3el?G`mO3el?C`m?3dl?C`mO3el?G`mO3el?G`mO3el?G`m?3d00?`00Odl?3@l=3`00C@01W<d:c@
[=6/d:c@[=2/dJc@/=6/d:c@[=3<00C@01Wad?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`00C@00F/d:c@
[003d01?[=3<d<c@[=2/d:c@[=2/d:c@[=2/d:b`[;6//Jba[;6//HbaS;6</Hb]S96<THb=S96<TFbA
K6e/KFbAK8e/TFb=K6e/KFa]C6e<KDe]C002C@03DDe=00Y=02h]DBeB;E8]DRdb;C8]<Rdb3C8=<Pdb
3S8B<Phb3C8=<PhB3Q8>4PhB3S8><Q8b11800`hB4P0@4P034a8G004B00007?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@5l00Am?3dl?C`m?3dl?C`m?3dl?@00o001oC`m?3dl?@00o000oC`m005l005
m?3dl?@00o001OC`m?3d00?`00?dl?000o000oC`m003l005m?3dl?@00o001oC`m?3dl?@00o000oC`
l003l00?m?3`l?C`m?3dl?C`m?3d00O`01?dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?@01O000oC`
l003l00om?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3d00;`00[@m=3`d?3@l=3`2=001Jc@d=2/00[@03o`d?3@l=3`d?3@l=3`d?3@l<c@c=3<
d<c@c=3<d:c@[=2/d:c@[=2/d<c@c=2/d:c<[=2/d:c@[=2/d:b`[;000j`03k2<[8b/S;2<[8b/S:b<
[009S00PSFb<K8e/SFb=K6e/SFa]K6e/KFa]C6e<KDa]C4e<CD`3C@03C4e<00==00H]CBe=;Dd7;@0h
<@d]3Bh=;Pd^3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph74P00
0?oem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3el?G`mO3el?C`m?3el?C`
mO3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`mO3dl?G`mO3dl?G`m?3el?C`m?3el?C`
m?3dl?C`m?3dl?G`mO3el?G`mO3dl?C`m?3el?C`mO3el?G`mO3el?C`m?3el?C`m?3el?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3el?G`m?3el?C`mO3el?G`mO3em?G`mO3el?G`mO3el?G`mOCem?G`mO3el?G`
mO3em?G`mO3el?G`mO3el?D001Kem?GdmOCem?G`mOCem?GdmOCem?Gd2?001M3`d?3@00?`00O@l=3@
c=3<00;@00?`d=001=000lc@[005d01Dc=3<d<c@c=3<d:c@[=2/d:c@[=2/d:c@[=6/dJba[;2//Jb`
[;6//JbaS;6</HbaS;6<THb=S96<THbAK95/THbAK8e/SFa]K6e/LFeaKG5=KDeA1dd00g5=C@03C@0/
DBe=;E8]DRdb;C8]<Rdb;C8=<Pdb3C8><Phb3C8=<PhB3Q8><Q8b3S8><Ph24P03<PhB01<B00<C4QL0
0A80000Pl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00Mm?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?@00o000oC`m003l003m?3d00?`00Odl?C`m?3d00?`00_dl?C`m?3dl?C`m005l00=
m?3dl?C`m?3dl?C`m003l00Am?3dl?C`m?3dl?C`m?3dl?@00o005oC`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00?`00Odl?C`m?3d00?`00?dl?000o001OC`m?3d00?`04Gdl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00_001]3`l?C`m0?`
00Cdl?3@1O00>]3`d?3@l=3`c?3@l=3`c=3<d<c@c=3<d<c@c=3<d:c@[=2/d<c@[=2/d:c@[=2/d:c@
[=2/d:c@[;03[003/:b`00>/00>`[:`00Z`03Xb/S:b<[8b/S:b<[8b/0h`09Y2<S6b<K8a/SFb=K95/
KFa]K6e/KFa]C6e<KDa=C4e<CDa=C4e<0dd022e=;Dd]CBe=1Rd080d]3Bh=;Pd^3Bh=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB0S805`dB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB0000ooGdmOCem?GdmOCem?Gd
mOCem?GdmOCel?GdmO3el?G`mO3el?GdmOCem?GdmO3el?G`mO3el?G`mO3dl?G`mO3el?C`m?3el?C`
m?3dl?C`mO3dl?GdmO3dl?C`m?3el?G`m?3dl?G`mO3dl?G`mO3dl?G`mO3el?G`mO3el?G`mO3el?G`
mO3el?G`mO3el?G`m?3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3dl?C`mO3el?G`m?3dl?G`
mO3el?G`mO3el?G`mO3dl?G`mO3dl?C`mO3el?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`
m0005_GdmOCem?GdmOCem?GdmOCem?GdmO@:l006d?3@l=3`0]000lc@d002d009l=3`d?3@l=3`00;@
00?<d=001m000lc@d008d00mdM3@[=6/d:c@[=2/d:cA[=6//:b`[;2//Jba[;6</HbaS;6</Hb=S96<
THbAS95/THbAK95/KFa]K75]L@03K@0=LDe]CFe=KDe]CFe=L@04C@0b;E4]DRe=;E8]<Rdb;C8]<Rdb
;C8=<Pdb3S8=<Pdb3S8>4PhB3C8=<Pdb3C8B<Phb3S844P033Q8B00`B00<C4Q<00A80000@l?C`m?3d
l?C`m?3dl?C`m@Cd02[`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00=
m?3dl?C`m?3dl?C`m003l00Am?3dl?C`m?3dl?C`m?3dl?@00o000oC`m003l00;m?3dl?C`m?3dl?@0
0o00?oC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m003l005m?3`l?@02O000oC`m005l005m?3dl?@00o003oC`m?3dl?C`m?3dl?C`m00?l005
m?3dl?@02O000oC`l00:l003d?3`00G`03c<l=3`c=3<d<c@c=3<d<c@c=3<d<c@c=3<d<c@c=2/d<c@
c=3<d<c@c=3<d<c@[=2/d:c@[<b/d:c@[;03[003/:b/00N/00V`[:b<[8b/S:`02H`0996<SFb=K8e/
SFb=K6e/KFa]K6e/KDa]C6e<KDa=C4e<CDa=C0==00P]CBe=;Dd]C@H]03L=;@d]3Bd=;Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00DB0000koGdmOCem?GdmOCem?G`
mOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`mO3em?G`mO3el?G`m?3dl?G`mO3el?G`
m?3em?G`mO3el?C`m?3dl?G`m?3el?G`m?3dl?G`mO3el?G`m?3el?G`mO3el?G`mO3em?G`mO3el?G`
mO3el?G`mO3dl?G`mO3el?G`mO3el?G`mOCel?G`mOCel?G`mO3el?G`mO3el?G`mO3el?C`mO3el?G`
mO3el?G`m?3el?C`mO3el?C`mO3el?C`m?3dl?C`mO3el?G`mO3dl?C`m?3d00?`01?dl?3`m?3dl?C`
m?3dl?C`mO3e00?`00Gel?3`m@03l003m?3`00S`01c@l=3@c?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`
0m001o3@l=3`d?000]00E<c@c=3<d<c@c=2/d:c@[=2/dK3@[=6/d:c@[=2//:ba[;6//8baS;6</Hb=
S;6</HbaS8f<SHbAS8e/SFb=K8e/TFa]K6e/KFa]C6e=KDe]CFe=K@==03IACDd]DBeACE4]CBdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb3C8=<PhB3S8><Phb3S8><Q8b3Q8>4PhD4P4C0A800004l?C`m@;d00?`m?00
0o@03O3dl?G`m?3dl?C`m?000_@01_G`m?3dl0?d00c`m?3dl?C`m?3dl?@3l00:m?3dl?C`m?3dd0;`
00?dl?@01O009OC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o00:oC`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o008oC`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3d00?`00Gdl?3`m003l007m?3`l?C`m005l007m?3`l?C`m00Bl003d?3`01W`
01c<l?3`d?3@l<c`c?3<l<c@c=2/d<c@c?3@l=3`0]007/c`d=3<d<c@c=3<d<c@c=3<d<c@c=3<d<c@
c=2/d0;<01:/d<c@[<b/d:c@[=2/d:c@[=03[004d:b/S0>/0h`01Jb</8b`00><00F/S8b<[004S00O
J8a/SFb<K8e/SFa]K6e/KDa]C6e<KDa]C6e<KDa=C003C@08;Dd]CBe=;Dd<;@0W3Bh=<PdB3A8=3PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00D>4PhB3P034P033Q8>004B0000oOGdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCel?G`mO3em?G`mOCel?G`mO3el?C`
mO3el?C`mO3dl?G`mO3el?G`m?3dl?C`m?3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?Gd
mO3el?G`mO3el?G`mO3el?G`mO3el?GdmO3el?G`mO3el?G`mO3dl?G`mO3el?GdmO3em?GdmO3em?Gd
mO3el?C`mO3el?G`m?3el?G`mO3el?C`m?3dl?G`m?3dl?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@00o001OG`m?3d00k`00?@l=001O000m3`d002d004l=3`d0?`00?@mM000_003oG@l=3`d?3@
l=3`d?3@l003d00Fl=3`c=3<l<c@c?7<d<c@[=2/d:c@[0?@03O<d:c@[=2/d:baS:b</JbaS:f</Hba
S;6</JbaS;6</HbAS8f<SHbAS95/TFb=K8e/KFa]K6e/00=]00==LDd00Vd01G5=KDeA00==02IA;De=
DBe=;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8><PhB3P<B00D>4Q8B3P034P073S8B4PhB3P024P03
<Q8B008B00<>4Q8011814`4B00001?3dl?D2m007l?C`m?3dl003m00<l?C`m?3dl?C`m?3e0_@01o3d
l?C`m?000o@06?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`01Odl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m003l02;m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m00Pl00?d?3@l=3`d?3@l<c`c?3@00?`00W@l=3@c?3@l=00
0o008M3`d?3@l=3`d?3@l<c`c?3<l<c@c=3<d<c@c=2/d<c@c003d00B[=2/d:c<[=2/d:c@[=2/d:c@
1Z`01Xb/S:b<[0F<00V`S8b<[8b/S:`02H`06Xe/SFb=K6e/KFa]K6e<KDa]C6e<KDa]C6e<0dd00be=
;@05C@03;Dd]00T]03<=;Pd^3A8=4Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PhB
3Q8>4Ph00a80003omOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?Gd
mO3el?G`mO3el?G`mOCel?G`mO3el?G`mOCel?G`mOCel?G`mO3el?G`mO3dl?C`mO3el?G`mO3el?G`
mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mOCem?GdmOCem?GdmOCem?G`
mOCel?G`mOCel?G`mOCem?G`mOCem?G`mOCem?G`mOCel?G`mO3el?G`mO3el?G`m?3el?G`mO3el?G`
mO3el?G`mO3el?G`mO3dl?G`mO3el?C`m?3d000<mOCem?GdmOCem?Gd1_000m3`l004l005mO3`d?D0
0m001oC`l?3dl?@00_000m3`d003l005d?3@l=000o003m3`d?3@l=3`d?3<d<c`c003d005c=3<d<`0
1m003<c@[=3<d:c@[=2/d@:/02f</Hba[;6</HbaS;6</JbaS:f</HbaS;6<SHb=S8f<SFb=K8e/TFa]
K6e/KF`00Vd0>W5<KFeaCFe=LDeACE4]DDeACE4]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>
<PhB3Q8>4Ph34P053S8>4Ph00Q80138B4Ph34P033Q8B008B00<C4Q<00A80000;l?C`m?3dl?C`m?00
0_@05_Gdm?3dl?C`m?3dl?C`m?3dl?C`m?02m00AmOCdl?C`m?3dl?C`m?3dl?@00o001OC`m?3d00?`
00_dl?C`m?3dl?C`m003l02Qm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@0
0o001OC`m?3d00G`00?dl?004?001=3`l?@2l005d?3`l=000o000lc`d007l005d?3@l=000o003m3`
d?3@l=3`c?3<d<c@c003d00=c=3<d<c@c=2/d:c@[005d00<c=2/d:c@[=2/c:c@0Z`038b/S:b</8b`
S:b</0><00>`S:`01H`00hf<S003S00RSFb=K8e/SFa]K6e/KFa]C6e<KDa]C6e<KDa=C4d]CBe=C0==
00<]CBd02Bd0;`d^3C8=4Pdb3Bh=;Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB3Q8>00DB
0@h14P000?oem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3el?GdmO3el?G`mOCel?G`mO3el?G`mO3el?G`mO3el?G`m?3el?GdmO3el?G`mO3el?GdmO3em?G`
mOCel?G`mOCem?GdmOCem?G`mOCem?GdmOCem?G`mO3el?GdmOCel?GdmO3el?GdmOCem?GdmO3el?Gd
mOCem?G`mO3el?GdmO3el?GdmO3em?G`mOCem?G`mO3el?G`mO3el?C`m?3el?C`m?3el?G`mO3el?Gd
mO3el?G`mO3el?C`mO3dl?C`m?3el?D0013em?GdmOCem?GdmOCem?Gd0o000oG`m@03l005m?3`l?D0
3_001=3`l?@2l003d?3@00?`00o@l=3`d?3@l=3ed?3@l<`00]000o3@d002d008c=3@l=3`d?04d00e
c=3<d:c@/=6//:ba[;2//JbaS;6<[Hba[;6<[HbaS;6</Hb=S;6<SHb=K8e/SFbAK95/KF`016d02G5<
KFeaCFe=K@03C@03DDe=00==035A;E4]<Rdb;E8]DRdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8>
4Phb3S8><Phb00@B00<>4Q802Q80003jl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?004o000oC`l008l005d?3@l=00
0o001m3`d?3<l<`00o003m3`d?3@l=3`c?3<d<c@c003d00Nc=3<d<c@c=3<d<c@[=3<d<c@c=3<d:c@
[=2/d:c@0j`01K2/[:b`00:/00B<[8b/0h`01Jb<S8b/00Z<01]/S6b<K8e/KFa]K6e/KFa]C6e<KDa]
C6e<KD`00dd022e=CDe<CBe=2Rd0<@d^3A8=4Pdb3Bh=;Pdb3A8=;Pd>3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4Ph00a813P4B0000l_GdmOCem?G`mOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`
mOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3em?GdmOCel?GdmOCel?G`mO3el?G`mO3em?G`mO3em?G`
mO3el?GdmOCel?GdmO3em?GdmOCel?G`mO3el?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?Gd
mO3em?GdmOCem?GdmOCem?G`mO3em?GdmOCel?GdmOCem?GdmO3em?GdmOCem?GdmO3el?G`mO3el?G`
mOCel?G`mO3el?G`mO3el?G`mO3el?C`0_@07oG`m?3dl?C`m?3dl?G`mO3el?G`m?3el?G`mO3dl?@0
0o000oC`l003l003m?3`00W`00?dl?000o001_C`l=3`d0?`013@l=3`d?3@l=3`d?3@l=3`0]001Lc@
d?3<00O@00?<d<`00]005M7@d:c@[=2/d:cA[;2/dJb`[;6//@02[00OS;6</HbaS;6<SHbaS;6<SHb=
K8e/SFb=K6e/KFa]K002K@03LDa]009]00Y=LDe]CE5=DDea0dd0=U4]DBeB;E8]DReA;C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3S8><Pdb3C8=<Phb3Q8>4PhB3P`B00009_3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o00:oC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@00o00CoC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?D00_@03o3dl?C`m?3dl?C`m?3dl003m00dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C@m?3dl?C`m?3dl?C`m0?`00Wdl?C`m?3dl?@0
1o000oC`l007l003m?3`01;`00?@l?000o001M3`l?3@00?`00O@l=3`c?3@00?`01G@l<c@c?3@l<c`
c=3<d<c@c=3<d<`00]002_2/d<c@c=3<d<`3d006[<b/d:c@1j`00k2/[002[006S:b</8b/0h`00i6<
T@06S005K6e/KFP00V`06Y5/KFa]K6e/KFa]C6e<KDa]C6e<CDa=C4e<0dd012e=;Dd8;@0e3Bh=;Pd^
3Bh=;Pd^3Bh=<Pdb3A8=;PdB3@h=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3Q8>4Ph00A80003omO3el?G`
mO3el?G`mOCem?G`mO3el?G`mO3el?G`mO3dl?G`mO3em?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`
mO3el?GdmO3el?G`mOCel?G`mO3em?G`mOCem?GdmOCel?G`mOCem?GdmOCel?GdmOCem?GdmOCem?Gd
mO3em?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3em?Gd
mO3em?GdmOCem?G`mO3em?GdmO3em?GdmOCem?GdmOCel?GdmOCel?G`mOCel?G`mO3el?G`mO3el?G`
mO3el?G`mO3d000HmO3el?G`mO3el?G`mOCem?G`mO3el?G`0o000oC`m003l009m?3dl?C`m?3d00?`
00Cdl?3@1o001m3`l?3@l=000o003]3`d?3<l=3`d?3@l=3`0]001lc@d=3<d<`00]001?3@d<`3d008
[=2//:b`[=43d00TdK3A[;6//Hb]S;6<SHbaS8f</Hb=K95/SFb=K95/SFb=K8e/0fd02Va]KG5<KDea
CG43C@0hDDeACE5=DBe=;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>
4Ph>4P0000[`m?3dl?C`m?3d0_00Tm3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?G`m?3el003m01Dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o002oC`m?3dl?C`m?3d00?`00Gdl?3`m00Fl003d?3@00_`00?@l=00
0o008lc`d?3@l=3`d?3<l<c`c=3<l<c@c=3<d<c@[=3<d<c@c=2/00?@00K<d:c@[=07[005d:c@[=00
0Z`018b/S:`7S003THb<00:<00IXKFb=K8d3K00OSFb=K6e/KDa]C6e<KDa=C6e<CDa=C4e<CBe=;Dd]
C@08;@0c3Bh=;@d]3Bd=;Pd^3Bh=;PdB3C8=;Pd^3@h=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3A8>00<B
0000ooGdmOCem?GdmOCel?C`mO3el?G`mO3el?G`mO3el?GdmOCel?C`mO3el?G`mO3el?G`mO3el?Gd
mOCel?G`mO3el?G`mO3el?G`mO3em?GdmO3el?GdmO3em?GdmOCem?G`mO3el?G`mOCem?GdmOCem?Gd
mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?Gd
mOCel?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mOCem?GdmOCel?GdmOCem?GdmOCel?GdmOCel?G`
mOCel?G`mO3el?G`mO3el?G`m@007?GdmOCem?GdmOCel?C`mO3el?G`mO3el?G`mO03l003m?3`00G`
00?dl?@03_000m3`d003l00Bd?3@l=3`d?3@l=3`d?3@l=3`0]000lc@d006d003l=3`00;@03G<d:c@
[=2/d:c@[=2/d:b`[;2//Hb]S:f<SHbaS;6<SHb=K96<TFb=K95/TFbAK8e/KFaaK003K@08C6e=LDeA
CE46C@0g;Dd]DBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8><PhB
3P034P033Q8>00@B0000Lo3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?000o@05o3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`00;d00oel?C`m?3dl?C`m?3dl?D0
0_@00o3dl003m006l?C`m?3e0_@01o3dl?C`m?000_@02?G`m?3dl?C`0_@0@OGdm?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?@0
0o000oC`l003l003m?3`017`00?dl?@01_00=]3`d?3@l<c`d?3<l=3`d?3<l=3`d?3@l<c@c=3<d<c@
c=2/d<c@c=3<d<c@c=3<d:c<[=2//0F/00G<[=2//002[004S:b<[0b<02Y/SFb=K8e/S6b=K6e/KFa]
K6e/KFa]C6e<CDa=C4e<CBa=;Dd]CBe=;Dd6;@0e3Bd=;@d]3Bd=;Pd^3Bh=<Pdb3C8=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>4Ph00A80003omOCem?GdmO3em?G`mOCem?G`mO3em?G`mO3el?G`
mO3el?G`mOCel?G`mO3em?G`mO3el?G`mO3el?G`mOCem?G`mOCem?G`mO3el?G`mO3el?G`mOCel?Gd
mOCel?GdmO3em?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gd
mOCem?GdmO3em?GdmOCem?G`mOCem?G`mOCem?G`mO3el?G`mO3em?G`mO3e000LmOCem?GdmO3em?G`
mOCem?G`mO3em?G`mO3el0?`017dl?3`m?3dl?C`m?3dl?C`m004l004d?3`m0S`013@m?3`d?3@l<c`
d?3@l=3`1]001<c@d?04d00nc=2/d<c@[=2/d:c@[=2/d:cA[;2//JbaS;6</HbaS8f<SHbAK8e/SHb=
K8e/SFb=K8e/TFbAK75]LDe]CFd3C@0hDDeACE5=DDeA;E4]DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph44P04<Q8B3PPB0000RO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mOCel?C`m?3dl?C`m?3dl?C`00;d00Kel?C`
m?03m00@l?C`m?3em?G`mOCem?G`m@;d01o`mOCdl?GdmO3el?C`m?3el?C`m?3dl?C`m?3dl?G`00;d
04Wel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3d013`00?@l=004O002lc`l?3@l=3`d?3@00?`00G<l<c`c002d006l<c@d?3<
0m005<c@[=3<d<c@c=3<d:c@[=2/d:b`1J`00m2/[002[008S:b//8b/S:`3S00T/Hb<S96<SFb<K8e/
S6b<K8e/SFa]K6e/KFa]K6e<CDa=C4e<1Dd01Re=;Dd]C@P]03<=;@d]3Bd=;@d^3Bh=<Pdb3Bh=;Pd^
3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00A80003omOCem?GdmOCel?G`mOCem?G`mOCem?G`
mO3em?GdmO3el?G`mOCem?G`mOCem?G`mO3em?GdmO3el?G`mOCem?GdmOCem?G`mO3em?GdmO3el?G`
mOCem?GdmOCem?GdmOCem?G`mO3em?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCel?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mOCel?G`mO3el?G`mO3e000LmOCem?Gd
mOCel?G`mOCem?G`mOCem?G`mO3em0?`00Gdl?C`m003l007m?3`l?C`m003l003m?3d00S`00?@l=00
0_005_G`l=3`d?3@l=3`d?3@l=3ad?3<d<`2d004l=3@c0G@00K<d:c@[=03[0?@02N/dJb`[;6//Jba
S;6</K2aS8f<THb=S96<SFbAS96<TFbAK95/SF`00Vd01G5=KDe]00a=02l]DBeB;E8]DRdb;C8]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4PhB3P024P04<Q8B3P<B00<>4Q800Q814`4B0000@o3d
l?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?000_@05_G`m?3dl?C`m?3dl?C`m?3dl?C`m?02m00<mO3dl?C`m?3dl?C`0o@01O3dl?C`00;d
00[em?CdmO3dl?C`0_@03?G`m?3dl?C`mOCel0;d03Cem?C`m?3dl?C`mO3em?GdmOCel?GdmOCem?G`
mO3em?GdmO3em?GdmO3ed?C@m?3dl?C`0_@01?GdmO02m003mOCe00;d00G`m?Cdl002m00<mO3dl?C`
mO3dl?C`0_@04oG`m?3el?C`m?3dl?C`m?3dl?@00o005OC`m?3dl?C`m?3dl?C`m?3dl?C`m003l005
m?3dl?@07?000m3`l003l00Gd?3`l<c@c?3@l<c`c?3@l<c`d?3@l<`00m006Zc@c?3@m<c@c=3<d:c@
c=2/d:c@[=2/c:c@0j`00k2//002[004S:b<[0V<00B=S8a/18`01Hf<SHb=00=/01:=K6e/KDa]C4e<
CDa=C4e<CD`3C@04;Dd]C@`]02d=;@d]3Bd=;@d^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4Ph00a80003omOCem?GdmOCem?GdmO3el?G`mOCem?G`mOCem?GdmOCem?GdmO3el?G`mOCem?G`
mOCem?GdmOCem?GdmO3el?G`mOCem?G`mOCem?GdmOCem?GdmO3el?GdmOCem?G`mOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?Gd
mOCem?GdmO3em?G`mO3el?G`mO3el?G`mO3e000XmOCem?GdmOCem?GdmO3el?G`mOCem?G`mOCem?Gd
mOCem?GdmO3el0?`00Gdl?C`m007l005m?3`l?@02?003]3`d?3@l=3`d?3@l=3`0m000o3@l002d00N
c=3<d<c@[=3<d:c@/=6/d:c@[=2//:cA[;6//:ba0Z`07Xb]S;6</HbaS;6<SHbaS96<SHbAS96<SHbA
K6e/L@9]00Y=KDe]CFe=LDeA0dd0;E5=DBe=;Dd]DReA;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=
<Pdb3Q8><P024P033Q8B00`B0A<14P0006[`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3e0_@00o3dl002m01NmO3dl?G`m?3em?G`m?3em?GdmOCel?G`mOCel?G`m?3dl?Gd
mOCem?GdmO3em?GdmOCel?GdmOCem?GdmO3el?G`mO3el?GdmO3em?GdmOCem?GdmOCem?G`mOCel0;d
03_el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m00dl00@d?3@l=3`d?3@l<c`c?3<l0;@01C<l<c@c=3<d<c@[=2/d:c@[<b/d0>/00?@[<`01J`00k2/
[002[006S:b<[8b/3X`08Vb<K8a/SFb=K6e/KFa]C6e<CDa=C4e<CDa=C4d]CBe=;Dd>;@0Y3Bd=;@d]
3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00a80003omOCem?G`mO3el?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3em?GdmOCem?GdmO3em?GdmOCem?GdmO3el?G`mO3e000R
mOCem?G`mO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCel0?`017dl?C`m?3dl?C`m?3dl?C`m007l003
m?3`00S`00o@l=3`d?3@l=3`d?3@l<`00]001_3@d<c@c0?@04;<d<cAd=6/d<c@[;2//JcA[;2//:b`
[;6</HbaS8f<SHbaS:f</HbAS96<SFb=S8f<TFb=KG5/KDe]CFe=KDe]CFd8C@0[;Dd]DBe=;Dd]DRdb
;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8B<PhB3P0>4P4C0A80001Yl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`00;d00Sem?C`mOCel0;d01kem?GdmOCem?GdmO3dl?G`
mO3el?GdmOCem?GdmO02m01:mOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCel?GdmO3em?Gd
mOCem?G`mOCem?G`mO3el?C`m?3el?GdmO3dl?C`mO02m005mOCdm?D00_@0;?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d8_000m3`l005l00Bd?3<l=3`d?3<l=3`c?3<l=3`
0]000lc@c002c00Cl<c@c=2/d:c@c=3<d:c@[=2/d005[003/:b/00F/00>`[:`01h`01K2<[8b`00F<
02N=K8a/S6b<K8e/SFa]C6e<KDa]C6e<CDa=C4e<CBa=;Dd]CBe=;Dd02Rd09`d];Bd=;@d^3Bh=;Pdb
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P034P000?oel?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`
mOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCem?GdmOCem?Gd
mOCem?GdmO3el?G`mOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?D0033el?GdmOCem?Gd
mOCem?GdmOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCem?GdmO05l009m?3`l?C`m?3d00[`00o@l=3`
d?3@l=3`d?3@l<`00o001lc@c=3<d<`00m009<c@d=6/d:c@[=2/dK3@[=2//:c@[=6//Hb]S;6<[Hba
S:f</@><00jaS96<THb=S95/TFeaC0E]00Q/KFa]CFe=K@==031ACE5=DBeA;E5=DBeA;Bh]<Rdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb3S8><PhB3Q8>4Ph>4P0000g`m?3dl?C`m=3dl?C`00;d00?em?D00_@05_3d
l?C`m?3dl?C`m?3dl?C`m?3em?D2m00Fl?C`m?3dl?C`m?3dl?C`m?3dl?Gdm@;d017`m?3dl?C`m?3d
l?C`m?3dl002m003mOCe00;d01c`m?3dl?C`m?3el?C`m?3dl?C`mO3em?GdmOCe0_@0J?3dm?GdmOCe
m?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`mOCel?GdmO3e0_@0:_3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Wdl?C`m?3dl?@07_000m3`l003l003d?3@00G`00[@l<c`
d?3@l=3`0]006/c@c=3<l<c@c=3<d:c@c=2/c:c@[=2/d:c@0j`00k2/[005[005/:b/S:`04H`01Hf<
SHb=00=/01BAK6e<KDa]C6e/KDa]C6e<CDa=C0==00P]CBe=;Dd]C@`]02<=;@d]3Bh=;Pdb3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P034P000?oem?GdmOCel?GdmOCel?GdmOCel?GdmOCem?GdmOCel?Gd
mOCel?GdmOCel?GdmOCem?GdmOCel?GdmOCel?GdmOCel?GdmOCem?GdmOCem?GdmOCel?GdmOCel?Gd
mOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?D0023em?GdmOCel?GdmOCel?Gd
mOCel?GdmOCem?GdmOCel0?`00_dl?C`m?3el?C`m005l005m?3dl?@00o001?C`l=04l005m?3dl?@0
0_000m3`l003l00>d?3@l=3`d?3@l=3`d?02d005c?3@d:`00]000m6/d002d01V[=2//:c@[=2/d:c@
[;2//HbaS;6</JbaS;6//JbaS8f<SHb=S;6<SFb=KI5/KFa]K6e/KFa]CFe=KDe]CG5=DDeACE4]CBeA
;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb0Q801`hB4Q8>4Ph01A800`hB4P044P0000W`m?Ce
l?C`m?000o@04?3dl?G`m?3dl?C`m?3dl?D2m003l?C`00?d013`m?3el?C`m?3dl?C`m?3e0_@00o3d
l003m00=l?C`mO3dl?C`m?3dl002m006mOCdl?C`0o@03O3dl?G`m?3dl?C`m?000_@01_Gdm?3dl0?d
00g`m?3el?C`m?3dl?C`00;d00Kem?C`m?03m01Fl?C`mO3dl?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?D2m00b
l?C`mOCel?C`mOCed?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@0
0o000oC`l007l003m?3d01;`00G@l?3`d003l007c?3@l=3`d003l008c?3@l<c`c?02d00Hc=3<d<c@
c=3<d<c@c=3<d:c<[=2/c:c@0j`00m2/[003[00=/:b`[;2//:b`S:b</002[0^<00b=S8e/SFa]K95/
KFP2K00CKFa]K6e<KDa]C6e<CDa=;Dd]C@0:;@0W3Bd=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>00DB0000Y_GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Gd
nO@2m@27nOCem?WdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mOCel?G`mO3el?G`m?3dl?C`mO3el?G`
mO3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdl?C`m003l005m?3`l?@02_005=3`d?3@l=3`d?3@l=3`
d?3@l=3`1]000lc@[003d00i[=7@d:cA[=2/d:c@[=6//:b`[;6//Hba[;6<[8b=S8f</HbAS96<THb=
K6e/TFbAK8e/TFbAK6e/00=]00A=KDe]1Dd0;58]DReB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>
<PhB3Q8>4PhB3Q8>3180000=l?C`mO3dl?C`m?3dl003m00<l?C`m?3dl?C`m?3e0_@01o3dl?C`m?00
0o@03?3dl?C`m?3dl?C`m@;d00O`m?3dl?C`00?d00c`m?3dl?C`m?3dl?D2m007l?C`m?3dl003m00<
l?C`m?3dl?C`m?3e0_@01o3dl?C`m?000o@03?3dl?C`m?3dl?C`m@;d00O`m?3dl?C`00?d04c`m?3d
l?C`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCe0_@06?3em?GdmOCem?GdmOCem?G`m?3dl?C`m@;d02k`m?Cel?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m00Hl003d?3`00G`00k@l=3`d?3<l=3`
c?3<l0;@01c<l=3`c=3<d<c@c=3<d<c@[=2/d:c@[=2/d:c@2:`01hb/S:b<[8`00Z`00k2<S00=S00M
SFa]K6e/SFb=K8e/KFa]K6e/KDa]C4e<CDa=;Dd032d0:@d]3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>00<B0000ooGdmOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?Gd
mOCem?GdmOCem?G`mOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?GdmOCem?GdmOCem?G`
mOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?GdmOCem?GdmOCem?WdnOCem?GdmOCem?Gd
mOCim?GdnOCem?WdmOCim?WdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gdm@00A?GdmOCem?G`mOCem?GdmOCem?Gd
mOCem?G`mOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?GdmOCem?Gd1_001=3`l?@6l00G
d?3@l=3`d?3@l=3`d?3<d<c@c=3<d:`00m001Zc@[=2/d0F/05J`[;6//Jba[;6//Hba/;6<SHb=S8f<
SHbAS95/SFbAKHe/SFbAK6e/KFaaKG5=KDe]CG5=DDeA;E4]DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8>
<PhB3PPB00<b4Q801a801A<B4Q8C004B00002o3dl?C`m?3dl?C`00;d01Kem?C`m?3dl?C`m?3dl?C`
m?3dl?C`0_@05_Gdm?3dl?C`m?3dl?C`m?3dl?C`m?02m00FmOCdl?C`m?3dl?C`m?3dl?C`m?3dl0;d
01Kem?C`m?3dl?C`m?3dl?C`m?3dl?C`0_@05_Gdm?3dl?C`m?3dl?C`m?3dl?C`m?02m00:mOCdl?C`
m?3dl0;d05Gem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mOCem?Gd
mOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCel?GdmOCe00?d00gem?C`mO3dl?C`m?3e00;d01c`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m003l007m?3`l?C`m003l003m?3d01K`00_@l=3`
d?3@l=3`c003l004d?3<l0;@01[<d<c`c=3<d<c@c=3<d:c@[=2/d:c<[=2/d0>/00?@[;000j`02k2/
/:b`[;2<[8b/00><00>aS9400X`01Fb<K8a/00:<00R=K8e/KFb=J09/011]K6e/KFa]C6e<CDa=C4e<
0dd<;@0U3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P034P033Q8B004B0000WoGd
mOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdnOCim?Gdn@02m@0:m?GdmOCem?Gdn@;e00WdmOGe
m?GdnO@00_D05_WdmOCem?GdmOCim?GdmOCem?GdmO@3m@1/m?GdmOCem?GdmOCem?GdmOCim?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?C`m?3dl?G`m?3el?G`mO3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d3?000m3`l005l00@d?3@l=3`d?3@l=3`d?3@l0;@00?<d<`0
0m002Zc@d=3<dJcAd=42d00/[=2`d:ba[;6//Hba[;6<SHbAS8f<SHbAS8f<SHbAK8e/KFb=K8e/TFea
KG42K@0XCFe=LDe]CG5=DDeA;E4]DBeA;C8]<Rdb;C8]<Rdb3C8=<Pdb3A8><P@B00T>4PhB3Q8>4Ph0
21801A<B4a8G004B0000So3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`00;d057em?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?D00_@01_3em?G`m@;d00K`mOCel?D2m00bl?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?@=l003m?3`00S`00?<l?002O009=3`d?3<l<c`d?3<l<c@c=3<d<c@
c=3<d<c@c=3<d<c@[=2/d0;<00B/d:c@0j`00m2/[002[006S:b<[8b`28`01Fb<K8e/00><021/SFa]
K6e/KFa]K6e<KDa]C4e<CDa=C4e<CDa=;Dd]C@P]02D=;@d^3Bh=;Pdb3A8=4PdB3A8>4PhB3Q8=4PdB
3Q8>4PhB3Q8>00@B0A<14P4B0000WoGdmOCem?G`mOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`
mOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?GdmOCem?Gd
mOCem?G`mOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?GdmOCem?GdnOCem?GdmOCimOWe
n@02m@0?m?WdnOGimOWdnOGim?Gd00?e00?dnO@00_D01_WdmOCim0?e07KdnOGim?GdmOCem?WdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3e
l?G`mOCem?G`mOCem?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d1O002OC`l?3dl?C`m003l00;
mO3dl?C@l=3`d?@00_003]3`d?3@l=3`d?3@l=3a0]006/c`d=2/d:c@[=2/d:cA[=2/d;3@[;2//:ba
0Z`0BHbaS8f<THbAS8f<THbAS96<THbAK8e/TFfAK6e/KDa]CG5=LDeaCFe=KDeACE4]CBeA;E4]DRdb
;C8]<Rdb;C8=<Pdb3C8><Ph051801a<B4a8G4QL00A80000Vl?C`m?3dl?C`m?3dl?C@m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@3l00Em?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`01Gdl?C`m?3dl?C`m?3dl?C`
m?3dl?@00o005OC`m?3dl?C`m?3dl?C`m?3dl?C`m003l00Em?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`
00Kdl?C`m?02m01BmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dd0?d00_`m=3dd?C`m?3dl002m00:mOCdm?G`
m?3dl0?d02K`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?@05?000m3`
l007l00Hd?3<l<c`c=3<l=3`d?3@l<c@c=3<d<c`0]003<c@c=3<d:c<[=3<d0>/00?@[=000j`02k2/
[8b/S:b<[8b/00><00>aK8`00X`00fb=K005S00JK6e/KFbAK6e<KFa]C4e<CDa=C4e<CDa=;4d3;@03
CBd]00H]01l=;@d^3Bh=;Pdb3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00<B00<>4Q8011814`4B0A<0002]
mO3el?G`mO3el?G`mO3em?G`mO3el?GdmO3el?G`mO3el?G`mO3em?G`mO3el?GdmO3el?G`mO3el?G`
mO3em?G`mO3el?GdmO3el?G`mO3el?G`mO3em?G`mO3el?GdmO3el?G`mO3el?G`mO3em?G`mO3el?Gd
mO3el?G`mO3el?G`mO3em?G`mO3el?GdmOCem?WdmOCem?WenOGimOWdmOCimOWdnOGimOT00_D04OCe
m?GdnOGimOWenOGimOWd00;e07gim?GenOCem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?GdmO3el?G`mO3el?G`mO3el?G`mO3el?G`
mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m005l005m?3`l?@01?005]3`l?3@l=3`d?3@l=3`d?3@l=3`
d?43d003l=3@00;@00?<d<`00m009Zc@[=2/d:c@[;2//:ba[;6</HbaS;6<SHbAS8f<THb=S8e/SFbA
0Vd00fbAK002K@0/LDe]CG5=LDeaCFe=LDeACE4]DBeA;E8]DRdb;C8]<Pdb3C8=<Pdb3C8><Ph@4P0;
4a8C4Q<B5a8G4QL00A80002Al?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl002m01?mOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?Gdm@02m003d?C@00;d00Gem?Gdm@03m008mOCem?GdmO02m003mOCe00Cd02S`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1O000oC`l00Jl00Fd?3@l=3`c?3<l=3`c=3<d<c`
d?3<l0;@00G<d<c@c003d008[=2/d<c@[=05[004/:b/S0:/00F`S8b<[008S004K8f<S@:<021/SFa]
K6e/KFa]C6e<KDa]C6e<CDa=C4e<CDa=;Dd]C@P]01l=;Pd^3C8=;Pdb3A8=4PdB3A8>4PhB3Q8>4PhB
3Q8>00PB00@G4QLB0A<0002OmO3em?GdmO3em?G`mO3el?G`mO3el?G`mO3el?GdmOCem?G`mO3el?G`
mO3el?G`mO3el?GdmOCem?G`mO3el?G`mO3el?G`mO3el?GdmOCem?G`mO3el?G`mO3el?G`mO3el?Gd
mOCem?G`mO3el?G`mO3el?G`mO3el?GdmOCem?G`mO3el?G`mO3el?G`mOCem?GdnOCim?GdmOCi00?e
00GimOWen@03m@07nOGimOWen@02m@04m?Gen@;e00CdmOCi0_D05_Cem?WdmOCem?WdmOCim?GdnOCe
m?T2m@08m?GdmOCem?T2m@1Nm?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3e
l?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3el?G`m?3el?C`m?3dl?C`m?3dl?C`m0?`00?dl?00
0o000oC`m008l00Ad?3@l=3`d?3@l=3`d?3@l<`00]001O3<l=3a00C@02S<lLc@c=2/d:c@[;2//:ba
[;6</HbaS;6<THbAS8f<THbaS96<TFbA0Vd04Va]K6e/KDa]CFe=LDe]CFe=K@==01iA;E4]DBeB;C8]
<Rdb3C8=<Pdb3C8=<Pdb3S8>4Ph>4P0;4a8C4Q<B5a8G4QL00A<0003ol?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C@m?3em?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCem?GdmOCel?GdmO3em?G`m?3dl?C`0005
l?C`m?000_@08?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m00Dl007d?3`l=3`
d007l00Id?3<l=3`d?3@l=3`c?3@l=3`c=3<d<c@c003d004c=3<d0?<00W@[=3<d:c@[;000Z`018b/
S:`3S003[8b/00J<02A/SFb=S96<SFa]K6e/KFa]K6e<KDa]C4e<CDa=C4e<CDa=;Dd8;@0Q3Bh=;Pd^
3C8=;PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00HB00HC4Q<B5a815`000;?el?GdmOCel?G`mO3em?G`
mO3el?GdmO3el?G`mO3el?G`mO3em?G`mO3el?GdmO3el?G`mO3el?G`mO3em?G`mO3el?GdmO3el?G`
mO3el?G`mO3em?G`mO3el?GdmO3el?G`mO3el?G`mO3em?G`mO3el?GdmO3el?G`mO3el?G`mO3em?G`
mO3el?GdmO3el?GdmOCem?GdmOCimOWenOGimOWenOCimOWenOGimOWen@03m@09nOGimOWenOGi00?e
00cim?GenOCimOWenO@3m@04m?Gen@;e00OdnOGim?Gd00?e05kdnOCem?WdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3el?G`mO3dl?G`mO3el?G`mO3el?C`mO3d
l?C`m?3dl?C`m?3d0o000oC`l003l003m?3d00C`00?@l=000_000oC`l002l003d?3@00G`00_@l<c`
d?3<l<c@[003d003[?3<00;@02[ad=3@dK3@[;2//JbaS;6</HbaS8f<THb=S8e/SHbAK8e/TFbAK6e/
LF`5K@0YCFe=KDe]CFe=DDeA;E4]CBeB;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>4Ph00a800`hB4P084P0;
4a8G4QLB5a8G4QL00A80003ll?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd?C@m?3em?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e0_@02O3el?C`m?3dl003m00^l?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0S`00?@l?002o003M3`c?3@l=3`d?3<l<`0
0]003_3@l<c`c=3<l<c@c=2/0/`03M3<c<c@[=3<d:c@[;000Z`02Xb/S:b<[8b`S;08S00MK8aXS6a]
K6e/KFa]K6e/KDa]K6e<KDa=C6e<KD`00dd00be=;@07;@0Q3Bh=;PdB3A8=<PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>00@B00PC4Q<B5a8G4P4C0000W_G`mOCel?G`mO3el?GdmOCel?GdmOCel?G`mOCem?G`
mO3el?GdmOCel?GdmOCel?G`mOCem?G`mO3el?GdmOCel?GdmOCel?G`mOCem?G`mO3el?GdmOCel?Gd
mOCel?G`mOCem?G`mO3el?GdmOCel?GdmOCel?G`mOCem?G`mO3el?GdmOCel?GdmOCel?GdmOCel?G`
mO3el?Gd0_D07oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD02oWenOGim?WenOGi00;e
00KdnOGimOT4m@03m?Ge00Ce00Kim?GdnO@3m@1@m?WenOGim?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3em?GdmOCel?G`mO3em?G`mO3el?GdmO3em?G`mO3dl?G`mO3dl?C`m?3dl?@3l003m?3d00?`
00_dl?C`m?3dl?C`m009l00Am?3`d?3@l=3`d?3@l<c`d?000m003?3@d=3ad?7<d:c@[0?@02F//:b`
[;6//Hba[;6//Hb]S;6<THb=K8f<TFb=K6e/TFa]K6e/009]00eaKG5=KDe]CG5=LDeA009=01d]DRdb
;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><PhB3P034P033Q8B00PB00/C4QLB5a8g4aLB5`014P0001?`m?3d
l?C`m?3dl?C`m?3dl?C`00;d02kel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`
m?3dl?C`0_@0;_G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?02m00Z
mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`0_@0F_WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCed?GdmOCed0;d00[el?CdmO3dl?C`0o@01?3dl?D2m00Pl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@3l003m?3`01S`00W<l?3`d?3@l=000o005=3`c=3<l=3`c=3<d<c@c=3<d<c@
0j`01Lb/d:c@00>/00>`[:`01:`028b`S:b</8b/1h`07heXK6a]K6e/KFa]C6e<KDa]C6e<KDa=C4e<
CBe=;Dd01Rd07`d]3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3Q8>4Ph021802Q<B4a8C4QLB5a814`00
0:Cem?G`mOCem?GdmOCel?G`mO3em?GdmO3em?GdmOCem?GdmOCel?G`mO3em?GdmO3em?GdmOCem?Gd
mOCel?G`mO3em?GdmO3em?GdmOCem?GdmOCel?G`mO3em?GdmO3em?GdmOCem?GdmOCel?G`mO3em?Gd
mO3em?GdmOCem?GdmOCel?G`mO3em?GdmO3em?GdmOCem?GdmOCel?G`mOCim0;e02?imOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@0;nOGimOWenOGimOT00oD01?WemO@2m@1UnOGimOWd
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?GdmOCel?Gd
mO3el?G`mO3el?G`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?@01O000oC`m003l004m?3`d0O`00_@l=3`
d?3@l<c@c007d007c=2/d:c@c003d00P[=2/d:b`[;6//Jba[;6//HbaS;6<THbAS8e/TFb=K942K@0@
K6e]LFeaKG5=LDe]CG5=D@9=01l]DBeA;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><PhB3Q8>00PB01<C4Q<B
4a8C4QLB5a8G4QLB5a<G004C0000oo3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C@mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCem0002?3dl?C`m?3d0_@0:oGdm?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@02O000oC`l00>l00/d?3@l<c`d?3@l=3`
d?3@l<c`d?3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@[;06[006S:b<[8b/2X`07Vb=K6e/KFb=K6e/KFa]
C6e<KDa]C4e<CDa=;Dd]C@@]024=;@d^3C8=<Pd^3Bh=<PdB3A8=4PdB3A8>4PhB3Q8>4Ph011803Q<B
4a8G4Q<B5a8G4QLB0AL0003omOCem?GdmO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?Gd
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim?WdmOCem?WenOGim?GdmOCem?WdmOCem?GdmOCe000jmOCem?GdmO3el?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCel0?`00odl?C`m?3dl?C`m?3el?@01?001M3`
d?3@00?`017@l=3`d?3@l=3`d?3@lM3`c007d00`c=3<d:c@c=2/d:c@[;2//:b`[;6<[8b]S;6</HbA
S8f<TFbAK8e/TFa]K6e/LFea0Vd024e]CFe=KDeA0Td07BeA;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb
3Q8>00PB018C4Q<B4a8G4Q<B5a8G4QLB5a825`4g0AL0002Ql?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m=000_@0J?GdnOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?Gd
mOCed?G`0o@00o3el003m00Pl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00G`
00?dl?002_000m3`c003l00Md?3@l<c`c?3@l=3`c?3@l<c`d?3<d<c@c=3<d:`00/`02m2/c:c@[=2/
/:b`00F/00F`[:b<[008S004K8a/S@=/01U]K6e/KFa]K6e<KDa]C4e<CDa=C4d]CBe=00H]01/=;Pd^
3C8=;Pd^3C8=4PdB3A8=4PhB3Q8>4Ph021803Q<B4a8G4Q<B5a8G4SLG0CL0003WmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mOCel?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?GdmOCem?GdmOCem?G`
mOCel?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?Gd
mOCem?GdmOCem?G`mOCel?GdmOCem?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGi00;e00CdnOGi0_D0F?Cem?WenOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?G`mO3el?G`mO3el?G`m?3e
l?C`m?3dl?C`m?3dl?C`m?3dl?@>l005d?3@l=000o003]3`d?3@l=3`d?3@l=3`0]00>/c@c=3<d<c@
c=2/d:c@[=6//:ba[;6</HbaS;6</HbAS96<TFb=K8e/SFbAK95/KFa]C6e=KDe]CG44C@0K;E4]DBeB
;C8]<Rdb3C8=<Pdb3C8=<Phb3S8>00XB00XC4Q<B4a8G4QLB0aL0218G5cLG=aLg0AL0000Bl?C`m?3d
l?C`m?3dl?C`mOCe0_@05_3dl?C`m?3dl?C`m?3dl?C`m?3em?D2m00Fl?C`m?3dl?C`m?3dl?C`m?3d
l?Gdm@;d01K`m?3dl?C`m?3dl?C`m?3dl?C`mOCe0_@05_3dl?C`m?3dl?C`m?3dl?C`m?3em?D2m00F
l?C`m?3dl?C`m?3dl?C`m?3dl?Gdm@;d07;`m?3dl?C`m?3dl?C`m?3dl?C`mOCem?GdmOCem?WdmOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?D3m007mOCem?Gdm@03m00YmO3dm?G`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?@00o000oC`l00>l005d?3@l=000o004M3`d?3@l<c`c?3@l=3`c?3<00?@
00?<d<`00m005<c@c=3<d<c@c=2/d:c@[=2/d:b`0Z`01XR/S:b<[0Z<00=/SF`00V`06He/KFa]K6e/
KDa]C6e<KDa=C4e<CBe=;Dd01Rd05`d]3Bh=;Pd^3Bh=<PdB3A8=4PdB3Q8>00XB00XC4Q<B5a8G4QLB
0QL013LG=aH15`000?Oem?GdmOCem?GdmOCel?GdmOCel?GdmOCem?GdmOCel?GdmOCel?GdmOCel?Gd
mOCem?GdmOCel?GdmOCel?GdmOCel?GdmOCem?GdmOCel?GdmOCel?GdmOCel?GdmOCem?GdmOCel?Gd
mOCel?GdmOCel?GdmOCem?GdmOCel?GdmOCel?GdmOCel?GdmOCem?GdmOCel?GdmOCel?GdmOCem?Gd
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGim?GdnOGim?GdnOCi00;e04[dmOCim?GdmOCem?WdmOCel?GdmOCem?GdmO3em?G`mOCe
m?GdmOCel?GdmOCel?G`mO3el?G`mO3el?C`m?3el?C`mO3dl?C`m0?`00?dl?002?000m3`l005l006
d?3@l=3`0m001?3@d<`2d003l=3`00G@00?`d=001=002:c@[=6`dJc@0j`09K6//JbaS:f<THbAS96<
TFb=K96<TFb=K95/LFeaKG5]LDe]CFd014d06BeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8>4Ph021803a<B
4a8C4Q<B5a8G4QLC=`025`044SLG>`8g0AL1=`4C00001?3dl?D2m003l?C`00?d013`m?3el?C`m?3d
l?C`m?3e0_@00o3dl003m00@l?C`mO3dl?C`m?3dl?C`m@;d00?`m?000o@04?3dl?G`m?3dl?C`m?3d
l?D2m003l?C`00?d013`m?3el?C`m?3dl?C`m?3e0_@00o3dl003m00@l?C`mO3dl?C`m?3dl?C`m@;d
00?`m?000o@04?3dl?G`m?3dl?C`m?3dl?D2m003l?C`00?d00S`m?3el?C`m@;d06;@nOCem?GdmOCe
m?GdmMCem?WdmOCem?GdnOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@;d00G`m?Cel003m00Pl?C`m?3dd?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@3l003m?3`01;`00?@l?001o002m3`c?3<d<c`d?3<00;@017`c=3<d<c@c=3<
d<c@c=3<d002c0>/00W@[:b//:b`[;000Z`018b/S;08S00IK8a/S6b<K8e/SFQ]K6e/KFa]C6e<KDa]
C003C@04;Dd]C@H]01D=;@d^3Bh=<Pdb3A8=4PdB3A8>4Ph02Q804QLB4a8C4QLB=aHG4QLB=aLk=`4k
0000Y_GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO02m@16nOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim0;e05oimOWenOGim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?Gd
mOCem?G`mO3em?G`mO3dl?C`m?3el?C`m?3dl?C`m?3dl?C`mO3dl?G`m006l003d?3@00?`00K@l=3`
d?02d00:c?3@l=3`d?3@l0;@00G<d<c@c002d01<dM3@[=2//:b`[;6//HbaS;6<SHbAS96<SHb=K8e/
TFbAK6e/TFa]K6e/KDe]CFe=KDeACE4]CBeB;C8]<Rdb;C8=<Pdb3C8=<PdB3P<B00<>4Q801Q804Q<B
4a8g4QLB5a8G4cLG=aLg5`8g00<k=c/00CL00004l?C`m@;d00O`m?3dl?C`00?d00c`m?3dl?C`m?3d
l?D2m007l?C`m?3dl003m00<l?C`m?3dl?C`m?3e0_@01o3dl?C`m?000o@03?3dl?C`m?3dl?C`m@;d
00O`m?3dl?C`00?d00c`m?3dl?C`m?3dl?D2m007l?C`m?3dl003m00<l?C`m?3dl?C`m?3e0_@01o3d
l?C`m?000o@03?3dl?C`m?3dl?C`m@;d00O`m?3dl?C`00?d00k`m?3dl?G@mOCem?Wen@;e05odnOGi
m?GdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel003m00Zl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d5?001m3`d?3@l=000o008]3`c?3<l<c@c=3<d<c@c=3<d<c@c=2/c:c@
c=2/c:c@[;04[006S:b<[8b/28`07Vb<K8e/SFb=K8e/KFa]K6e/KDa]C6e<CDa=;Dd]C@P]01D=;@d^
3C8=4PdB3A8=4PdB3A8>4Ph01a804@hB4QLB4a8C4QLB5a8G5SLG00<g0AL1=`000?oem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?Wd
nOCem?D004Kem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?Gd0o000oC`l005l003m?3d00?`04odl?3@l=3`d?3@l=3`d?3@lM3`d?3@
l=3`c=3<d<c@c=2/dK3A[=6/dJba[;6</HbaS8f<THbAS8f<THbAS96<THb=K8e/LFeaC6e=KDe]00==
01QA;E4]DReB;C8]<Rdb;C8=<Pdb3C8=<Ph:4P0>4a8C4Q<B4a8G4QLB5a825`04=aLg5`@g00<k=c/0
0CL0000;l?C`m?3dl?C`m?000_@05_Gdm?3dl?C`m?3dl?C`m?3dl?C`m?02m00FmOCdl?C`m?3dl?C`
m?3dl?C`m?3dl0;d01Kem?C`m?3dl?C`m?3dl?C`m?3dl?C`0_@05_Gdm?3dl?C`m?3dl?C`m?3dl?C`
m?02m00FmOCdl?C`m?3dl?C`m?3dl?C`m?3dl0;d01Kem?C`m?3dl?C`m?3dl?C`m?3dl?C`0_@01_Gd
m?3dl0;d06_ed?GdmOCem?GdmOCem?WdnOCem?WdnOCim?WdnOCim?WdnOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m@05m00S
mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`l003l003m?3`013`00_@l?3d
c?3@l=3`c002d00Gl=3@c=3<l<c@c=3<d<c@c=3<d:c@[=001j`01k2<[8b/S;0028`05fb<K8e/SFb=
K8e/KFa]K6e/KDa]C6e<00==00@]CBe=22d05@d^3C8=4PdB3A8=4PdB3Q8>4PhB3P0:4P0:4a8C4QLB
5a8G4P8G00<g5cL013L0003WmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00?e00WimOWenOGimOT00oD0EOWemOGimOWdnOCim?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mO3em?GdmO3em?G`mO3el?G`m?3dl?G`mO3el?C`m?3dl?C`m?3dl?@03o005OC`
l=3`c?C@l<c@c?3@l=3`d?3@l006d00W[=7@d:c@[;6//JbaS:f</HbaS8f<THbAS8f<TFb=K8e/SFb=
K8e/009]00UaCFe=KDeaCE400Td05beA;Bh]<Rdb;C8]<Rdb3C8=<Pdb3S8>00XB00hC4Q<B4a8C4QLB
5a8G4`8G00@g5cLG1SL1F`4g0000:O3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3d
l?C`00;d02kem?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`0_@0;_Gd
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?02m00HmOCdl?C`m?3dl?C`
m?3dl?C`m?3dl?C`0_@06OGdmOCim?GdmOCem?GdmOCem?GdnOCem?T00_D0C_Cem?GdmOCem?GdmOCi
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?Gdm@?d00?em?D00_@01?3dl?D2m00Rl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0k`
01?<l=3`d?3@l=3`d?3@l=3`d?3<00;@01g`c=3<d<c@c?3<d<c@c=2/d:c@[=2/d:b`[;2//002[004
S:b<[0Z<00A/S6a]0f`046e/K6a]K6e<KFa]C4e<CD`3C@/]01@^3C8=<PdB3A8=4PdB3A8>4PhB3PXB
00PC4QLB5a8G4P8G00Pg5cLG=aLg5`8g0E/0002VmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem0;e04oimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e057imOWdmOCem?GdnOCem?Gd
mOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@01O000oC`m006l00Gd?3@l=3`d?C@l=3ad?3<l=3`d?3@l<`01=002M7@d:c@[=6//@02[00P
S;6//HbaS:f<SHbAS96<SFbAK8e/TFb=K6e/TFa]K742K@04CFe=K@==01QA;E8]<Rdb;C8]<Rdb;C8=
<Pdb3S8><Ph:4P0=4a8C4Q<B5a8G4QLB=`025`054cLg=aL01SL1>`4g0000\
\>"], "Graphics",
  ImageSize->{486, 330},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007U0001C0P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`N<00FaS;2</003S003[8b`00><00B`S8aX
0X`01:b<[8`2[00F/:b`S:b<[8b/S:b<[8b`[=2//:c@[0?@00F/d;3@/003d003[=2/00R/01?@[=3<
d:c@[=2/d:cA[=2/d:c@00>/00F`[;2//002[003S:b/00:/00>`[=000j`07M2/d<c@c?3<d<c@[=2/
d<c@[=2/d:c@[=2//8b`00>/00V`[;2//:b`S:`00h`02I2<TFb=S;6</@05S005/=2`S:`00h`01;2<
/:`2/007d:c@[=3<d002c005[<b/d:`00m000jc@[004d005l<c@c?001=001jc@[=2/d<`00m000jc`
c003d007c=3<l:c@c003d009c?3@l<c`d?B/00?@00n/d:c`d?3<l<c@c=3`d<`00o001<c@c?03d003
l=3`00;`00_@l=3@c=2/l=3<d003l0;@00B/d:c@0Z`00k2//003[003S;2<00B<00JaS8a/KD`3C@06
;4d]CDa=1Rd01@d^3Bd=008]00Q=;Dd]CBe=;@==01=<KDa]C6e<KDaaK6e<KDa=C6e<00==00@]CDe=
0bd00dd];@03;@03;Rd]00<]00A=;Dd/0dd014a=C4dA;@03CBd]00<]00E=;De<C@02;@033Bh]00`]
01L^3Bh=<PdB3A8=4PdB3A8=4PdB3C4=<@013@0003F=S;6<SHb=S8f</HbaS;6</Hb=S;6<THb=S;6<
/HbaS;2<[8baS;6</Hba[;6//Jb`[;2/d@02[0;@00B/dM3A0[003ZcA[=2`dJba[;6/dJb`0]001:c@
d=03/003d;3@00G@0[002M2/dJba[;6//@03[004dJcA/0?@00N/d=3@c=2/00?@00?<d<`00m000jc@
d003d00;[=2/d:c@[;6//H`00Z`06m6`/K2a[;6</HbaS96<SFbAS;6`THbAS;6`e@03[005/Hba/;40
0j`03=6//:c@[=6/dJc@[0?@00[<lJc@[<c@dM3e1]002<cAd=2//:cA1=000lc@d002d003lLc`00K@
00?<lM000]001o7@l=3el=000j`01o7dl=3`d?001M001O7@d=3e00G@00k`c?3@l=3ed?3@l<c@c0;@
00?`c?000_003m3ad=2/d:b`[=6<dHbaS002[00;/HbAS;6</Hb=K6d01dd06Fe=DRdb;E4]<Pdb;C8]
DReB;Dd]CBeACE400dd4K@05LDeaKG400Vd01DeaCFe<00A=03IB;De=DRe=;C8]DRdb;C8]DReB;E4]
DDeACE5=DBeB;C8]<Rdb;C8]DRdb;C8]DBeB;C8]DRd2C@0KDDeA;C8=<Rdb;C8]DReB;C8]<Rdb3C8=
<Pdb00@B00/><Phb3A8=<Pdb3@01<P001H`00i6</@0CS005/8b`S:`00h`00jb<S003S009[8b`S:b<
[8b`00B/00></8P00Z`00m2//002S0>/00J`[;2//8`4[00Ed:b`[;2</8b`[;2/d:c@[=2</:b`00:/
00N<[8b/S:b<00:/00F`[=2/d003[003d:c@00>/00O@[<b/c:c@00>/00?@[=001J`01K2/[8b`00F<
00>`S;000h`01jb<S6b<K8d00V`01FR<S95/00B<00F/S8b</003S004/Hb/S0>/00><[:`01Z`01=2/
d:`2d0B/00?@[=000]001:c@[=03[00@d:b/[;2/d:c<[<b/d:c@[0;<00K@[=2/d:`2c006d<c@c=3<
0m000jb`S002d00>nM3@c=3<d<c@c=2/d:`2c005d:c@[=000l`00m3<d002d004c=3<d0;<00>/d<`0
0/`02M3<d:c@[;2//004[003/:b<00:<00NaS8e/S6bA00:<0V`02Ta=CDe<CBe=C4d6;@053Bh=;@d0
1bd00`d];@02;@03CBe=00A=00D]CDa=C002C@09DDe=C4e<CBe=00<]00I=;C4]<@d3;@033C4]014]
00L=;@d]3C8=00<]00<=;@d01Bd00`d];@02;@0<CBe=;Bh=<Pd^3Bh=0bd070d]3Bh=<PdB3C8=4PdB
3Q8=4PdB3A8=4PdB3A813@0002FAS;6<THbAT;6<SHbAS8f</HbAS;6@/Hb=S;6</HbaS;6//Jba00><
00faS;6</Hb]S;6`/JcA00F/00R`[;2</8b`S0:/00N`[:b</Hba00:/0[04[004/:b`/0F/0[02[00=
/JbaS;6<[HbaS;6//@03[005dM3A[=400]000jc@[003d00B[=2/d:c@[=6//K2aS;2</Jba0h`06k6<
THbAK8f</HbAS;6<SFbAS8e/SFb=S8e/T@03S005[Hba/;400h`01K6//JcA00>/00R`[=6/dJcA[0;@
00J/d=F/d:`3d003[=6/00B/00G@[=6`d003[005d:c@[<`00Z`2d003[=2/00O@00J/dM3Ad=44d0>/
00?A/=001=001Lc@c=3<00G@00>/d=001]000o7@d002d003[=3@00;@00?A[=000]009:c@d=2/d:b`
[=6`/JcA[=F//Hba/;6<SFR=S;6<SFa]CG5=L@==029]CE8]<ReB;C8=<Pdb3C8]<Rdb;C8]<Rdb;E4]
DDeBCE8]14d01E5=DDea009=05D]DBdb;C4]<Rda;C8=<Rdb3C8]DBeB;E8]<Rdb;C8]<Pdb3C8=<Pdb
;C8=<Pdb3C8=<Rdb;C8]<ReA;Dd]<Pdb4S8=<Pdb3C8=<Pdb3C8><Phb3C8>00HB00@b4S8>1a800006
J8b<S6R<0V`01VR<S96<S@:<00AXS8bA0X`00fb<S005S003J8b<012<00^`[;2<[8b`S:b<[003S005
[8b/[;000Z`00hb/S002[004/:b/S0:/00V`S:b<[8b`[;000Z`00hb/S006S009/Hb<S;6//8b`00:/
00B8[:b`1J`01m2/d:b`[=000Z`01Xb/[;6</@:<00=XS6P00h`01Vb<K8f<T@=/00f=K6aXS6b=K6eX
K6Q]00=/00F<K8b<T002S003J8b<00B<00^aS8b<[8b/S:b</003[006/:c@d;2<0Z`02m2//:b`[=2/
d:b`00J/00R<[8b`[=2/d0:/00?@[:`00[000m2/d003[003d:b/00:/0]03[003d:c@00:/00b<[:c@
[=2/d<c@[=05[003d;3@00;@00>8[:`01:`01]2/[:b`S0J/00?@S=000Z`01Xb`[:b<[0><00>`S:`0
0[0028baS96<SFb=0h`01Y5/KDa=B0==00=<CBd01Bd04`db3C8=<Pdb3@h=4Pdb3C8=;Pd01Rd01Bh]
CBe=00<]00==;4d00bd01c4=<Bda3C400Rd01PdB3C4=<P<]04`a;Bd=;Pd^3C8=<PdB3C8=<Pdb3C8=
3Pdb3@h=<Pd^3C8=;Pd]DC4=;@db3Q8=3Pdb3A8=4Pdb3A8=4PdB3A8=4PhB3Q8>4PdB3Q8>0a813P4B
0@h0000VTHbAS8e/SFa]K96<THb=S8f<THbAS8f</HbaS;6<THb=S8f<TI02/@0<THbAS96<THba[;6<
0Z`08K6//JbaS;6</HcA[;6<[8ba[;6//K2a[;6`/HbaS;6</@03[00E/JbaS;6</K2aS;6<THb=S:f<
/K2a00>/00Fa[=6//003[007d:b`[;2//@02[00/S;6<THb=K8e/SHbAS8e/TFfAKG5/LFbAK8e/TFbA
KI5/TFbAK96<SHb=S945S003[Hba00><00na[;6/d:b`[;2/dJb`[;400j`00k2//004[0>`01Na/=6/
/:ba[;6//JcA[;2/dJcAS:b</@03[003dJcA00:`00b/dJc@[=2//:c@/=43[00;d:c@[=7@dK3A[=40
0j`05K2/dJcA[=2/d:c@[=2//Jb`[;2//@04[0>`00na/;6</Hba/;6<[;2aS;400h`04i6<TFb=S;6<
TFa]CG5]TFeACFd00Td04BeB;E4]<Pdb3C8=<Phb3Q8>00<B02d><Pdb3C8]<Rdb3C8]DRdb;C8]CBeB
;C8]<ReB;C8]<Rdb3C8=<Pdb;C8a<Rd00c8090hb3C8><Phb3S8><Phb3S8><Phb3S8><Phb3S8=<PeB
;C8=<P8B00@>4Phb0Q801Phb3S8B<PDB00<b4S800a800a<B<`034P08<Q8c4SLB<a81<`0000B@TFb=
0f`046e/K6b=K8e/S6b=K8e/S6`6S00:SFb=T95/S6R<K0B<00B=K8e/0X`01Jb<S8b`00><00F/S:b<
/003S005[8b/S:`00X`02:b`S;2<[8ba1h`00jb<[002[0B<00EXK6Q/J004S00;/Hb<S;2<[8b`[;00
1:`01hb/[;2<[8`00j`2S003K8a/00A/01N=J6e/SDQ]K6e8KDa]C6e/KFa]K6e8K@04K007J6e/TFb<
J004S005/Hb`[;401H`02:b</:b`[;2<0Z`01k2<[8b/S:`00h`02K28[8b`S;2</002[005S:b<[8`0
0Z`01;2/[8`2[00:/:b<S:b</8c@S0:/00>`[:`00Z`018R/[;03[004d:b/S0J/00B`[:b<0Z`01k2<
[:b`[;000j`02[2//:b`[;2<[8`2[00;/8b/[;2</HbaS:`01H`01K6<S8ba00F<00JaK8e/S6`4S007
SFa]C6e/K@02C@03C6d]00@]029=;Bh=;Pdb3A8=4PdB3Q8>4PdB3A8=4Pd>3A8=<Pd^3C8=12d01C8]
;@d^008]04L=;Rd]3Bh=;@d^3C8=<Pdb3C8=4PdB3A8=<PdB3A8=4Pd>3A8=4PdB3A8=4PdB3@h=;Pdb
3A8=4PhB3Q8>4PdB3Q8=4PdB3P034P033Q8B00LB00<>4Ph00a8010hB3@h13@0003nAK6e/TFa]K95/
KFbAS95/SFbAK8e/SHb=S8e/SFb=K96<SFb=S96<SHbAS8e/THbaS:b</JbaS;6</Jba[;400h`0BK6/
/JbaS:b<[8b]S;6<SHb=S;6</Hb][;6/[HbAS;6</Hb=S96</K2aS;6<[8ba[;6//Jba[;6//JbaS:f<
/Hb=S8e/TFa]K9400Vd04fbAK6e/KDa]C6e=KDeaKG5]LF`00Vd01I6<TFbA009]01a//Hba/;6</Hba
S;6<[HRaS;6</Jb`[;6//8ba0Z`01hba[;6//8`00k02[0>`00>/S;400h`01k6</Hba[;400j`04K6/
/HbaS;6//K2aS;6//Jba00>/00fa[;2//K2aS;6//Jba00:`0Z`05Hb/S;6//Jba[;6//:ba[;2//Jba
[002S003[Hba00>/02Za/;6`[Hb=S8f<THbaS;6</HbaS;6</Hb=K8e/SHb=K;6=LFa]C6e<KDd2K@0?
CBeA;E5=DRdb;C8]<Phb00XB00D>4Phb3P024P0N<Phb3C8><Rdb;C8]<Rdb;Dh]<ReB;C8=<Rdb3C8>
0Q800c8B<P024P0J3S8B<Pdb3A8>4PhB3Q8>4PhB3Q8>4PhB3S824P033Q8>00<b00<=<Ph00a800`hB
4P024P04<Q8B3P@B00<C4Q800a801A<B4a8C008B00<>4Q800Q80138B<Q81<P000V`06VQ]K6e/KFa]
K6e/SFa]K6e/SFb<K8a/S6b<1F`01He/S8bA00:<00Q/S6b<K8a/S@><00>`S:`00h`02Jb</8b/S:b<
[002S004R:b//@Z<00Y/S8b@S:b<[8b/0h`01I6</Hba00><01F=S8b<[8b/S:b<[8b/S;2//8b/S:`0
0X`00fb<S003S00ZK8e/TFa]K758KFa]K6e<KDa]C4e<KDa]C6e/KDa]K95/SFa]B8f<[8b`3H`00jb<
/002[003S;2<00>/012<[:b/S:b<[8b`[;2</8ba1h`01;2</8P2S003[8b/00J<00AXS8R`1H`2[004
/8b/S0:/00N`[;2<[8b`00>/00>`S:`01h`00jb<[005S005[8b/S:`00h`04k6<S:b`R:b8[8RaS;6<
/FbAS9402H`07K6<S6Q]K8a/S6b<K6e8KDa]C6e<KFa]C4d]CDa=00H]00L=<PdB3A8>00<B01X>4PhB
3Q8=4PhB3Q8=4PdB3Bh=;@db3Bh=;P8]03D=;Rd^3Bh=;Pd>3A8=4PhB3Q8=4PdB3C8=4PdB3A8=4PdB
3A8=4PdB3Q8=4PhB3A8=4Pdb3@023P084PdB3Q8>4Ph34P093Q8>4PhB3Q8>01@B0000H95/TFbAK75/
LFa]K6e/SFbAK95/TFbAS96<TFb=K8e/TI2aS96<SFR=S8e/SHbAS8f</HbaS8f<[Hba[;6</Jba[;6<
[Hba[;6</HbaS;6<THb=S96</Hb]S:f</HbAT0:<00F=S;6</@03S0:/01oA[;2//HbaS;6//JbaS;6<
THbAS;6</HbAK95]LFea009]00Q/LFaaCFe=L@9]00Q<KDe]C6e<L@9]01i/SFb=K6e/THbaS:b</HbA
S;6</HbaS96<SHba[=03[003/Jba00>/00Va[:b//JbaS;400h`02k6`[8baS;6</Hba00><016aS;6<
/HbAK96<SHb=S;6<S@03S00@/JbaS:b</JbaS;6</JbaS0:/02:aS;6<THbAS;6</HbaS:b</K2aS;6<
[Hb=S;6</Hb/S:b<0Z`08hf<THb=S;6<SHbaS;6<THb=S;5XSFbAS;6<TFb=K6e/SFaa009]00Q/SFa]
CFe=K@9=00d]CBeA;C8]<Pdb3Q8>00dB01d>4PhB3Q8=<Rdb;C8=<Pdb;C8]DRdb3C8=<Pdb3P024P03
<Q8B00@B00X>4Phb4S8><Q8b41800`hB3P024P03<Phb008B00@><Q8b0Q800`hb4P0:4P0=4a8G4Q<B
4a8c4SLB4`064P00025/TFa]C6e/KDa]K6e/KFa]K6e/KFb=K95/S6b=K6e/KDP00V`01Ha/S8ba00:<
00A/S8b=2H`03Jb<[8b/S:b</8b/S;400Z`3S005/8b<S9400X`01Fb=S8e/00Z<00FA/;6</@05S007
[8b`[;2//005S003[8b<00B<00A/SFb=18`09Va]K6e/KDa]C6e/KDa=C4e<KDa]C6e<KDa]C6e/KFb=
S95/LFb=1H`00k5/S003S003[8b<00><00R/S;2/c:b`S0>/00F<[:b/S002[009/8b/S:b</8b`01><
00N=S8e/THba00B<00>8S8`00j`3S00;[8b<S:b<[8b/S:`018`00fb<K002S003[8b<00F<00>`S;00
2H`04:b<[8b`S;6<SFR<K8e/S6P7S003J8b<009/00=]K8`00X`06Va]K6e/SFa]C6e<KHb=K6e<KDa]
C4d]CBe=0Rd01@d^3@h=00<B00D>4PhB3P034P053Q8B4Pd00Ph07Q8=4Pd^3C8=4PdB3Bh=<Pdb3A8=
4PdB3C8=<PdB3P<B03L>4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3A8>4PhB3Q8>4PhB3A8=4PdB3Q8=4PdB
3A8>4PhB3Q8>010B00<b4Q800A800007KFbAK6e/L@03K@0_LFe]K6e/KFa]K6e/THb=K95/TFbAK8f<
/Hb=S;6</Hb=S96<TFbaS8f<SHbAS;400h`09Jb</JbaS;6//HbaS;6<THb=S95/SHbAS96<SHbaS:f<
/Hb=S;400h`01[6</JbaS0:/01kA[=6`/HbaS;6<[HbaS8e/SFa]K8f<TFb=K6e<LD`2K@0:LFfAK6e=
LDe]C@9a00I]K6e/KF`3K@0<K6e/THbAK8e/S:ba0X`04Y2aS;6/dK2aS;6</Jba[=2/d@:/00></J`0
0Z`01K6/[:ba00F/06Za/8b<SI2aS;6</Hb=S;6@/Hb=S96<TFbAK8f<SHbaS;6<SHbaS;6<[Hb=S8f<
/Hb=S;6</HbaS96<SHbAS96<SHb=S:f</HbaS;6</HbaK96<SHbaS;6/[K2=S8f</HfAK8f<THb=S;6<
0V`03k6<KFb=S96<SFa]K8e/T@02K@08C8e//HbAKG42K@0@K6e=DDeACE4]<Rdb3C8B<P@B00X>4Q8g
4Q<B=cHg0a80738><Pdb3S8>4Pdb3C8=<Rdb4C8=<Pdb;C8><Ph94P093Q8>4PhB3Q8>00<B00H>4Q8B
3S824P033Q8B008B00<b4S800Q801Phb4Q8><P8B00<>4Ph02Q803A<B4a8C4Q<B4a8g4Q<00Q800`hB
3P014P0000i/KFa]K6e<KFaaK6e/K@=/00F=K6e/K@03K00?SFb=K8a/TFQ]K8e/S6b=00F<0V`01i6<
S8b=S8d00V`3S009[8b/S;2</:b`00><00VAK8a/S6b<K8d00X`00fR<K004S00;/8b<S:b</:baS:`0
1h`01Zb<S8b`J0:<02:=J6a/TFb<K8a/SFa]K6e/KDa]C6e<CDaaC4e<KDa=C4e<0dd036a]K6e/SFaa
C6e/S@=/00NAJ92</8b/00:<0j`00k2<[002S005J8b//8`00j`01Hb/S:b<00:/00J`[:b8[8`2[007
/:b/S;2//009S003/HbA00><00FAS96<T@03K003SHb<00N<00VaJ8a/S6b<K8`00V`00ha/S004K003
S6b<00><00>AJ8`00h`02:b<S6b<K8a/0X`00jb<S@03K004THb<K0:<016=S8b</Fb=S8e/SFa]K6e<
K@02K004B6e/K@9/00IXK6bAS8d3K00EKFa]S95/S6a]K6e/KFa]C4e<CBa=008]00T=;PdB3A8=4Ph0
0a800`hB4P054P063Q8>4PdB0Ph05`dB3A8=4Pd>3C8=;Pd^3C8=<Pdb3A8>00<B00/>4PhB3Q8=4PdB
3@024P0B<Q8B3A8>4PhB3A8=4PdB3Q8>0a803`hB3Q8>4PhB3Q8>4PhB3P034P043S8B<PHB00D>4PhB
3P024P03=a8B00<B00001Y5/KFfAK0A]02AaK6e]TFb=K95/SFbAK95/THbAS96<SFa]K8f<THbAS96<
SFP2K009/HbAS96=TFbA00><02n`[;6//:b`[;6</Hb=S96<THb=S8f<THbAS;6</HbaS;6//JbaS;6<
/JbaS;6</@03S00F/Hb=S96<SFbAS96<TFbAK75/LFa]K0=]00M<CDeACG5<009]00=aCG400dd05e5<
KFa]K8e/SFa]K95/THbAS;6//Hba00><00OA[=6//Jba00><01Ra[;6/d:baS;6//JcA[=6//:ba[;6/
/H`2[00;/HbaS;6</Hb=S;400X`0=VbaS95/SHbAS8e/SHbAS;6</HbAK8a/TFbAK8e/THbAK8e/TFbA
K96<THb=S96<KFbAS:f//@:<00]/TFb=S;6//HbAS003T@15K95/SHb=K96<SHbAK8e/TFa]K6e/LFaa
KG5/TFa]K8f<THbAK95/TFbAS96<SFbAK95/SFa]C75=DDeA;C8]<Pdb3S8>00HB00DC4Q<B5`024P03
3S8B008B01PC4Q8B<Phb3S8=<Pdb;C8]<Rdb3S8>4Ph24P03=a8B00@B00@>=Q8b0Q801`hB3Q8>4Ph0
1A800`hB4P0@4P04<Q8B3P@B01Pg4Q8B4a8C4S<B4a8C4Q<B4a8C4Q<B4a814`0002=/KFa]K6e/KDa]
K6e/LFa]K8e/KFa]K8e/KFb=K8a/SFa]J002K00=SHb<K8aX/FRAK;6</002S004K6e/K0F<00V/S:b<
[8b/S:d00X`04Fb=K96<SHb=J8f<TFb<K95/00B<00>`S;000h`2[009/Hb<S:b</8b`00B<00A/SFb=
0f`0:i5/SFa]K6e<KDa]K6e<KDa=C6e<KFb=K6e<KDQ=C6e/KFb=K8e/KFa]K8d00h`00k2</005S0B/
00>`S:`00h`03:b<[8b`[;2</8b/S0:/0k001Xb`S:b<[0:<00>8S8`018`00hf<S004S006J8b<TFb<
0V`00fQ/J002K003SFb=00B<0V`07FR=K95/KFa]K95/SDQ]C75/KFbAK8a/S6bAK6e/00:<00BaS8aX
16`018f</F`2S01>SFbAK8e/SFQ/J8a/SFb=K6e/KFa]K6e/KFa]C6e<KFa]K6e/SFb=J8e/SFbAK8e/
SFb=K95/SFa]K6e<KDa=;Dd]<@d^3C8=4PdB3A8>1a801@hB4S8>00<B01L>4PhB3A8=4Pdb3C8=;Pd^
3C8=3PdB3P034P053Q8>4Ph00a800`hB3P034P0C3A8>4PdB3Q8=4PdB3A8=4PhB3P0;4P053Q8>4Ph0
0a801@hB3Q8>00PB00@C4Q8>1A813P0000U]K6e/KFa]K7400Vd076aaKG5/SFbAK6e/KFa]K8e/TFb=
K96<SFbAS943S004SI2AT0>a03Z<SHb=K96</HbaS;6</Hba[;6//HbaS8f<THbAS96<KFbAK8e/SHb=
S8f</HbaS;6<[8baS;6</Jba0X`04ZcAS;6<SFbAK95/TFbAK6e/L@9]00A<KFfA0Vd02de]CG5=KFb=
KI5/00A]01>AKI5/THbaS96<SFb=S96</Hba00:/00R</Hb][;2//0:/00n</HbaS;6</JcA[;2</H`0
0Z`02k6//Jb`S;2</Jb]00><02:aS96<SHbAS;6<THbaS8e/THfAK6e/SFb=K95/THb=K8e/0i4026fA
K6e/KFb=0Vd0<G5]KFe<TFbAK8e/TFbAK8e/SHb=K8e/TFb=K96<SHb=S8e/SFbAK6e/SFb=K6e/LF`0
0Vd01g5]TFfAKI400Vd00da]C003K@0LK95]SFa]S6f<SFa]K8f<SHbAS95/TFbAK8e/K@9=00h]DBdb
;C8]<Rdb3C8><PDB00DC4Q8B=`034P03<a8B008B01@>4PhB3C8=<Pdb;C8=<Phb3C8><P8B00<>4Q80
1A800`hB4P024P03=a8B00LB00Db4S8B<P0;4P04=a8B3PhB00LC4S<B4a8C00<B00Pg4Q<B5a8G4P4C
000096a]K6e/KDa]K6e<KFa]C6e/KFa]K6e8KFa]K8e/TFb=K8f<S@j<00aXS8bAS;6</8b/S;03S003
/8b`00B<00E/S6b<K002S00<SFb=K8e/SFbAK8a/18`01K2<[8b/00><0Z`01;6<[6P3S00PK8e/KFa]
K6e/KFa]C6e<KDa=C6e<KDa=C4e<CDa]K6d3K006KDa]K8e/1X`01He/S6b=00><00>/S:`00X`00jb`
S004[003/8b/00F<00F`S:b//003S007[8b/S;2<[003S003[8b/00><00JAS8f<TFP2S008SHb=S8f@
SFP2K00?SFa]K6e/SFa]K6f<SHb=00=/02VAK6e/KDa]C6e8KFbAB6e8KFa]K6e/KFa]C75/KFa]K6e/
TFb=K6e/S@04S0=/02RAK6e/KFb=K6e<KDa]C6e/KDa]C6e/TFa]C4e<KDa]K95XSFRAJ95X0f`01TR=
S8f<S@E/00^=S8e/KDa=;4d]C@04;@093Bh=<PdB3A8>00HB00<b3Q8011807@hB3A8=4Pdb3Bh=;Pdb
3A8=4PdB3A8=4PdB3Q8>00<B00T>4PhB3Q8>4Ph01A803`dB3A8=4PdB3A8>4PhB3P034P033Q8>00<B
00L>4PhB3A8>00/B00<>4Q800Q801A<B4a8C004B000016e/TF`2K@07LFa]C6e/L@02K@0XK6e/KFa]
K6e/KFbAK95/TFb=S96<THb=S95/TFbaJ96<SHb=S8f</@><02FaS;6</Hb=S;6<SHb=K8e/TFb=S8f<
THb=K8f<THb=S8f</Hba00:/00Z</JbaS:f</Hba0h`02;6<SFbAK6e<0fd00fa]K003K@0XCG5=DDea
CE5=LDaAC6e/TFbAK96=KFb=K95/SHb=S8f<THbAS;6</@:/01F<[8ba[;6/dJcA[;2</Hb]S;6//H`0
0Z`0>k6</Jba[;6//8baS:b</HbAS96<THb=S8f<THbAS96<SHbAK8e/SFb=K8e/SFa]K8f<THbAK6e/
KFbA009]00Y/KFb=K6e/KFaa0Vd01fb=K95/KF`00Vd0575]LFbAKI5/TFb=K95/THb=K95/0Y407Ve/
TFfAKG5<LDeaC6e/KFaaKG5]LFfAKG5=KDe]K0=]02]/SFb=K6e/TFa]K96<SHb=K8e/THbaS95/LFa]
CG5=LDeA;E8]<Pdb3C8>008B00/C4QLB=a8C4S<B=`064P0E3S8><Pdb3C8=<Pdb3S8=<Pdb3Q8>00@B
00<b4Q801A801C8B4Q8b008B00T><Phb3Q8>4Ph00Q80138B4Ph64P03<Q8B008B00<><Q800Q805S8B
=a8C4Q<B4a8g4Q<B4a8G4Q<B4a814`000318KFa]K6e/KFa]B6e/KDa]K6e8KFa]K6e<KFa]B6e/KFb<
K8a/S6b<K8a/SHb=S946S004J8b<[0><00BAS8a/1H`5K003S6b<00B<00=/S6`01X`00jb<[002[0><
00>/S:`01H`0:K6<S8bAK6e/KDa]C75<KDa]C6e<CDa=C6e<KDa=K75<KFb=K8e/SHbA00=/00><K8`0
2H`02;2<S8b`R:b<0Z`00k2</003[003/8b<00><00N/S;2<[8b/00><00N/S:b//8b`00V<00R=S8aX
S6b<K0B<00F=J8f<T@03K005TFa]K6d00V`054Q]K8a/SFb=K8e/KFa]K6e/KFb<0f`07Ve/KFb=K8e/
KFa]B6e<KDaaK6e/KFb=K6e/KFa]J09/01Y]K6e8KFa]K6e/KDaaC4e<CDa]K95/KFa]C09=01YaC6e<
KDa]K6e/KFa]K6e/KDQ]K8e/SFb<K0:<00>/S:d00h`02I5/KFa]C6e<C@03;@06;Rd]3C8=3A80@@hB
3Q8>4PdB3A8=<Pdb3A8=<Pdb3C8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8=4PdB3Q8>4PhB
3Q8>00<B00<>4Q800Q800cH>4P0G4P0000U]K6e/KFaaK9400fd0375<KFbAK6e/TFa]K09]03eaK6e/
LFbAS8e/THb=K96<SI6=T8f<THbaS;6`/Hba/;6<THbAK8e/SHbAS95/SFbAK96<SHbaS;6</Hba00><
00>`[;400Z`00hbaS002S006/HbaS;6<0k401Xb=S95/L@9]00I=LFeaKG43C@0;LDeaCFe=KDe]CI40
0Vd026b=S95/SFbA0Xd04FbAS8e/SHbaS8f</HbaS:b<00B/01Ba[;6//:cA[=6//JbaS;6</JbaS0>/
00N</Hb]S;6/00:<04NaS8f</HbAS;6@/HbAS8f<SHb=S;6<SFb=K8f<TFbAK96=TFbASK6<SHb=K96<
SFbAK95/TFbaK95/TFbAB96<TFb=K6e/K@02C@05C6e=LD`00Vd06I5]KFa]C95/KFbAK6e/KFbAK6e/
TFeaKG400dd01Ve<LFa]K09]00MaCG5=LDea009]01Q/TFbAC95/TFeaC6e/SFb=S8f<THbaS;42[00:
S;6@/Hb=J8e/K@==00MB;E4]<Rdb00<B00TC3Q8B4a8g4SL01Q8050hB3Q8><Phb3C8><Pdb3C8=<Phb
0Q800`hB4P054P033Q8>00DB00<>4Ph00Q800c8B<P044P033Q8B00LB00L>4PhB3SL>00<B01L><PhC
4Q<B4a8C4Q<B5a8G4Q<B=a8g4P015`000298KFbAK6e8KDa]K6e<KFa]B6e/TFa]K6e<KDa]K6e8KFb=
0f`01hf<TFa]J6d00f`028e/K6b<J8b/0X`01K2<SHb=00=/00nAK8e/SFb=K95/SFbAS9401h`01Zb<
/8b/S0:/00>`S;401H`00k6<S@02S00CK8f<SFa]C6e<CDa=C4e<KDa=C002C@06KDa=C6e/0fd00fb=
J002K00<SHb<K8e/S6baK8aX0X`00k6<S002S005R8b<[8`01:`03K2/[:b`[;2//:b`S;400X`01:cA
S;02[003S;2<00:<00>/S:`00h`00i2</@03S008/Hb<J8a/S6P2S003THb<00:<015/S6b<K8e/SFb=
K8e/THa/J002S007/Hb<S;5/S005K01KKFa/K6e/KFa]K6e/KFa]C6e<CDa=C4e<KDa]K6e/KFa]C6e<
KDa]C6e<KFa]C6e<KDQ]C6e<KFaaC4e<KDa]C6e/KDa]C4e<KDa]C6e<KDa]C6e<KFa]K8f<S@02S006
J8b<[8b`18`036b<J8e/TDa=KDd/C@8]00<=4Pd00a800`hB3P0;4P0I3Q8=4PdB3@h=4Pdb3A8=4Pdb
3A8=4PhB3P054P033Q8>00<B00@>4Phb0Q803@hB3A8>4PhB3Q8>4Ph00a800`hB4P054P<>00@b4Q8>
0a800`hB4P024P054a8B4QL00Q8010hB4Q813P000i402FeaKI5aKFa]K002K@0<LFe]K75]TFbAK6e/
0Vd05g5/KFbAK95/SFbAK95/KFb=K8e/TFb=00><03ZaS8aXS6bAS8e/KFa]K8e/TFbAK95/SHbAS;6<
/HbaS;6<SHba[;6//HbaS;6<SHb=S96@/Hb=K8e/0fd00de]C@04C@03KDe]00==00=]CFd00dd0@g5]
LFf=S95/THbAK8f<THbAS;6<SHbaS;6`/Jba[;6</K2a[;2/dJb`[=6/dK2aS:b</Hb]S:f//HbaS;6<
[Jba[:d00h`02hf</HbaS;6<SHb=00:<02e/SHbaS8f<THbAS96<SFb=K96<SHbAK;6</K2aS;6@/Hba
K95/TFbAK6e/KD`00fd026a]CFe=LDea0dd0155=LDd3K@0=K6e]LDeaCG5=KDe]C@02K@04LFeaK0=]
00E=LFe]K003K@0hCFe=LDeaCFe=LFeaCFe=KDeaCG5=LFeaCFe=LFaaKI6<[Hb=S96</Hb=S;6</Hba
/;6@TFbAK742C@07;C8=<PhB3P024P0O4a8C4Q<B4a8C4Q<B<a8b4S8B<PhB3C8><Pdb3C8><P0B4P03
3Q8B00`B00DC4Q<B4`0=4P0C=a8B4QLB4a8C4SLB5a8G4QLB4`044P0000I/KDQ]K6d3K00[KFa]K6e/
KDa]K6e/KFa]K6e/KFa]K6e/KFb=K6e/KFa]K6e/KFb=S8f<T@06S004K8a/S@=/00U]K6e/KFa]K6d0
0f`038f<S6b<K8aXS6b<K0:<00>AS;4018`06fb<K8e/SFbAS95/KFa]C6e<CDa=;De<CDa=C003C@0C
;4e<CBa=C75<KFbAK6e/TFb=K002S007SFa/S8e/T@03S006/Hb`[;2<0Z`01=6/[8`2[003/:b/00B/
0h`2/008[8b/R:b<[6`4S003/:b`00V<00>/S8`01X`016b<S942S009K8e/SFb=K8aX009/00N=K8f<
SHb`00b<00e/KFa]C6e<CDa=C4e<00==00<]CDd00dd0:Da=C6e<KDa]C6e<CDa=C4e<CDa]C6e<KDa]
C6e8KDa]C6e<KDa]C6e<00==00e<KDaaC4e<CDa=C4e<009=01MaCFe<CDa=C95/SHb=J8a/TFb=J8f<
T@02S005[;2</8`00Z`01Ha/KDa=008]00T=3PdB3Q8>4Ph02a807@hB3Q8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>00<B00T>4PhB3Q8>4Ph00a801@hB4Q8>00DB00T>4Q8B3Q8>4Ph01a800`hB4P064P03
4a8B00HB0@h14P4>00001Fe/KFfA009]01M/TFbAK6e/KFaaKI5/KFa]K95/KFbAK003K@1BK95/TFa]
K95/TFbAK8e/TFbAS;6</HbaS96<THbAS95/TFb=K8e/SFb=K8f<THbaS96<SHbAS96<TFb=S96<SFb=
K96<TFa]K95/TFa]K75=L@==00=ACE402Dd06g5=CDeaK6e/THbAK6e/SHbAK8f<SFRaS96</@03S007
/Jba[;6/d@02/008[;2/d:c@[=02[009S:b</K2a/;6/00:<04Na/8b</Hb][;6</HbaT;6<SHbaS;6<
/HbaS;6<THbAS96<SFb=K95/SFb=K8f<SHbAS96<SHb=S8e/TFbAK95/SFaaKG5]L@07C@09DDeB;E5=
DDeA00E=00E]CFe=K@07C@03KDe]00==01U]CFe=KDe]CFe=KDeaCG5=DDeACG5=LDea00==00=ACE40
0dd00e5=L@03C@0:LDaaLFe/THb=K0>A00Q/SFbAS96</@>/00N`[=6//Faa009=00H]DRdb3S834P0;
4a8C4Q<B5a8G4Q<011803`hB3S8><Phb3S8B<PhB3P0:4P03<Q8b00hB00<>4a8011801A<B4Q8c00LB
00<c4Q801A803a<B4a8C4Q<B=a8C4Q<B4`034P4C00005fa]C6e8KFbAK6e/KFa]K6e/KFa]K6eX00=/
00=XKF`00V`056e/KFa]K6e/KFa]K6e/KFa]J6e/18`05he/K6b=K96<TFb=K8e/SFb=K8a/S6bA00><
00>AS8`00h`00he/S@02K00EJ8a/S6a]K6e/SFa]K6e8KFa]C6e<00==00T]CBe=;Dd/CD`00dd034a]
K6e<KFa]J6e/S@9/00AXK6bA0X`00fR<S002S005SFb<S:`00X`01Jb`S:b<00Z/00?@[;000Z`01Xb/
S;2</@F<00>`S9000h`01jb<S8b`S;000h`00jb<[003S00C/Hb<K8e/S6R<K8e/SFa]J6eXK@03K003
SFb=00=/00N=K8e/S6bA00M/00m]K6e<KDa=C4e<CDa=;Dd00bd00dd]C@04C@05;Dd]CBd01dd02Ba=
C4e<CBa=C003C@0?;De=CDa=C4e<CBe=;Dd]00==00E<CDe=;@07C@0JC4e=CDa=C4e<KDa]K8e/KFaa
K6e/KFa]K943S0:/00_@[:b<TFa]C4d]C@02;@033@h=008B00Hb3Q8>4Ph74P0;3Q8B4PdB3A8=4Pd0
0a802@hB3Q8=4PdB3P074P053A8>4Ph01A800`hB3P034P073Q8>4PhB3P034P053Q8B4Ph00a801@hB
3Q8>00/B00<>4Ph00a813P4B0A80001YKFa]K6e/KFa]K8e/SFbAK6e/TFbAK8e/TFb=K95/SFbAK95/
KFa]K6e/SFb=K95/SHb=K96<SHb=K8e/SHb=S8e/SHbAS96<SHbAS8f</HbaS:b<SHb=S8f<THbAS95/
TFfAK95/KDbA00=]00=aKFd01Td012eACE47C@9]00QaKFe/LFf=K0:=00NAS8f<SHbA00><00NaS96<
THba00:`012</Jba[;6//Jb`[=6//:c@0j`01m6`dK2aS;400h`03k6`[HbaS;6<[Hb]S;6`/@03S00C
/JbaS;6</HbaS8f<TFb=K8f<T@02K@0CK6e/TFfAK8e/THbAK6e/TFbAK002T@0CSFbAK95/TFa]K6e/
LDa]CFe=L@04C@05;C4]DBd014d01E4]DBeA00E=00M]CE5=LDea00E=00MA;E4]DDeA00A=00P]CBe=
;E4]D@==00UACE4]DBeACE401dd0175=KD`2K@05LFeaK7400Vd01FbAK6e/00:A00>aS;401J`01K2<
/HbA009]00M=DBdb;C8>00HB00LC4Q<B4a8C00<B00@b4S8>0Q800c8>4P074P07<PhB4S8B<P034P03
<PhB00PB00<>4Q803Q801a<B4a8g4Q<00Q805`hC4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B004G00000da]
K003T@=/026=K6e/SFa]B6e/KFa]K8e/SFbAK8e/SFb=K8e/KFa]K8d00f`01Xf<SFbAK0><011/TFa]
K6e/S6b<K8a/SHb=0X`00fR<S004S00:[;2`[;2//8b`J0:<00>aS;400X`0:6a]K6e<KDa]K6e<KDa]
C6e<CBe=;Dd]CBe=C4e<CDa=C6e<KDa]C6d3K008SHbAK6e/S6`4S00;/Fb<S;2</:b`S;000Z`00hb`
[002[005/:b/[=000Z`03XR/[;2//:b`S:b8S:ba1h`01Jb<[8b`00F<00>`S;000X`09Fb<K8e/SFb=
K8e/SDa]C6e<KFbAK6e/TFa]K6e<KDa]K6e/KD`00V`01Fe/KDa]009/00iXKFa]K6e/KDa]C4d]C@<]
00M=;Dd]CBda00<]00Q=;De<CDa=C09=00EACDd]C@07;@09CBe=;Dd]CBe=00D]00Y=;Dd]DBe=;Dd]
1Dd08Ra=CFe<KDa]C4e<CDa]C6e/S6a]K6e/TFaXS;2</8b/S:`3S00:TDa=CE4]<@d>3@8>118011<B
4`h34P0_3Q8>4PdB3A8>4PhB3Q8>4PdB3A8>4PhB3Q8=4PhB3A8>4PhB3A8=4PhB3Q8>4Ph00a802@hB
4Q8>4PhB3P054P033Q8>00LB00D>4Q8B3P024P074a8C4Q<B5`014P0004MaK6e/TFf=K95]TFa]K8e/
TFeaK6e/SFb=K8f<TFb=K6e/TFfAK95/THbAK8f<THb=S8eXTHb=TFe/KFbAS96<THbAS;6</@03S00J
/HbaS;6/dJb`[;6//Hb/S;6<SHbAK6e/KF`2K@09LFe]CFe=KDe]00==00MACE8]DDeA00==00iaCFe=
KFa]C75/LFb=K0:=00JAS6e/TF`2S00</Hba[95/[K2aS;3@0Z`01k6/[:ba[=400j`07=7@dJcA/;6<
[8ba[8b//HbaS8faSHb=S:f//K02S00[/K2aS:b</HbaS8e/TFbAK6e/SFb=K6e=KFa]K6e/TFbAKHe/
TFbAK6e/L@02K@0AC6e/TFfAC75<TFb=K95]TG4016d01G5=DDda00<]00m>CDh]<Rdb;C8]DTeACE40
1Dd04U5=DBeB;E8]DReA;E8]DRe=;@9=01=B;E8]DReB;E8]DReB;E5=DDea00==00MaCFe=KDeA00==
00iACG5]THb=K6e/LFfAJ0>a00B`/K2a0h`02k6ATDQ]CE4]<Pdb00DB00TC4QLB4a8g4S<011801@hB
4S8>00LB00@><Q8b0Q800`hB3P034P033Q8B00HB00<b4S800Q800`hB4P024P05<Q8B3SL01Q807@hg
4Q<B4a8C4Q<B4a8C4Q<>4a8C4QLB=a8C4SLB004G000096bAK8e/KFb=C6e/KFa]K8e<KFa]C6e/KDQ]
K6e8KFa]K6e/K@=/00J<K6b</FP2S00?TFb<S96<SFa]B6e/KFa]009/00EXK6b=K00<S009[8b`S:b<
[8b`00:<00M/SFa]K6e<00=]00Y<KDQ=C4e<CDa=0bd014d];Bd3C@0DC6e<KDa]K6e<KFbAK8e/SFb=
K8d5S003/Hb<00V<00Ba[:b<0j`058b/[=2//8b/S;2<[8b/S:b<[8b`0h`01K2</8b=00j<00=/TF`0
0X`06HeXTFa]K6e/KFaaC6e/KFb=S8e/KFa]K94016`07XbAB6e/CFa]C6e<KDa]C6e<CDa=C4e8CDa]
C4d/C@<]00E=;Dd]D@03;@03<Bd]00D]00U=;Dd]CBe=;Dd012d01Pd];Dd]C@<]00MA:Dd]DBda00/]
00YACDd/CBe=;Dd]0Td00e5=D@03C@0@DDe=K6e<KDa=C4e8KFb<J0:<01B@K8b</Hb=J8e/KDaA;C4=
4PdB3@8B028F4Q8B<a8b3Q8>4PhB3@h=4PhB3Q8>4PhB3A8>4PdB3A8>1A803`hB3Q8>4PhB3Q8>4PhB
3P054P053A8=4Pd03a800`hB4P0>4P00011aK95/SFf=K75=LFaaK8e/0Vd01W5]KFa]K09]016AK6e]
LFeaK75/KFbAS95/T@03S00kTFb=K8f<THb=K6e/LFa]K95/SFbAS96<THbaS;6</Hba[;6</K2aS;6<
/HbaS8e/LFeaCFe=LDe]CG401Dd0@e5=DBe=;Bh]DDeACFe/KDa]K6e/SFbAS95/SFb=K8f<SHbaS:f/
/HbaS;6</HbaS;6`dJb`[;6//Jba[;6//:ba/;400Z`03Xb/S;6//Hb]S:b</Hb=0h`0<8f<THbaS;6<
THbaS8f<TFbAK6f<THbAS95/KFa]C6e/THbaS6e/KFa]K8e/TFbAS09]00maC75]LFa]C6e/LDeaCE40
1Dd0CFe=LDeA;E4]CBe=;E8]<Rdb;C8]DReB;C8]DReA;Dd]CBeB;C8]<ReB;Dh]DReB;E9bDReB;E8]
<Rdb;C8]<Rdb;E8]DDeA;E4]DDeA00==00MA;De=DDe]00==025ACE5=LFfAK8f</HbAT96<SFb=S95]
LDeA;C8=<PdB3S800a801a<B<a8c4Q<0118010hb4S834P034a8B008B00D><Q8b3P0<4P034a8B00HB
00<>4Q801Q801C8B<Q8C00<B01<C4Q<B4a8C4Q<B4a8G4QLB4a8C00<B00@G4QLB0A<0000XC6a/SFa]
J6e<CDa]C6e/SDa]K6e/KFa]K6e/KFa]K6e<KDa]K8e/S@:<00=/S6`00X`2K00DS6b<K8a/SFa]C6e<
KFa]K8e/SF`4S00;[8b`S:b<[8b/S;000X`00fb<S003S003K6e<00==00h]CBa=;4d]CBe=;Dd]C@<]
00==;Dd00Td05Be=B6e<KDa]B6e/SFb=K8a/SFb=K005S004R;2</0><00>/S:`00h`00k2//003[004
/:b/S0>/00j<[8b`S:b</:b`S:b</0><00F/S:b<[003S003/Hba00N<00ZAK8e/KFa]K8e/0X`05He/
KDQ]K6e/SFb=K6e8KFaaK6e/S@02S003K6e<00=]00m<KDa]C6e<KDa]C4d]CBd00dd02Ta=CDd]CBe=
;Dd6;@033Bd=018]00<a3Bd022d022U=CDd]<Bda0Rd01`d^3C8]<Pd012d00e4];@03;@0:CBd];E4]
CBeA;@==0bd0434]CDe]CFe<KFb=K95/KF`3S006K6e/KDa=0bd02Rh=;PdB3A8>4Ph74P053A8=4Pd0
1A804`hB3A8>4PhB3A8>4PhB3Q8>4Ph00a800`hB3P034P0;3Q8>4PhB3Q8=4Ph00a803`hB3Q8>4PhB
3Q8>4PhB3P054P033Q8B00PB000016e/SF`3K@07K75=KFa]C003K@07C6e/KFa]K002K@0]TFa]K6e/
KFa]K8e/SHbAS8f</HbaS95/SFbAK95]TFa]K6e/TFb=K8f<SHba00B<1:`098b`S;6<THb=K8f<SFb=
K6e=DBeA;E4]DBeA;E4]DBeA;E4]D@9=00<]LDd00Td09fe/KDa]K6e/TFb=S96<THbAS96<THbaS:b<
/JbaS;6<[HbaS:f</@03[00</Jb`S;2//JbaS:b<0Z`0;;6`/JbaS;6//Hba[;6</Hb/S;6</Hb=S96<
SHbAS96<SFbAKHe/SHb=S8e/0Vd02i5]TFbAS8e/KFaa009]00M/SHfAK75/009]01=aCFe=LDeaCG5=
LDe]CE5=DBeA00M=02eA;E4]DRe>;C8]<Rdb;C8]<Rdb;E8]DBeB;E8]<Rdb;C8]<Re>;C8]<S5BDI/0
0U801c4b;C8]<Pd00c8082db;C8]DRdb;C8]<Rdb;C8]DReB;E8]DTeB;C8]<ReA1Dd03Fe/KFaaK96<
TI2AK94016d024eB;C8]<Pdb1A801A<B5a8C00<B00Lb3Q8B4a8G00XB00<>4Q8021800c<B4`034P03
4a8B00@B00D>4Q8B3P024P04<Q8B3P@B00<C4Q<00a801a<B4Q8C4Q<00a8021<B4a8C4Q<B0A<0000n
C6e/KDa]K6e<CDa]C6e<KDa]C6e<KFa]K6e/KDa]C6e/KFa]K8e/S6b=S8f<THbAK6e/SFb=K8e/KDa]
K943K003S6b<00><00N/S:b8/:cA00:/00><[8`00X`00he/K003K009KFa]C4d]<Bda00<]00Da;Bd]
C@05;@==00<]CD`00dd04da]K6e/KFa]K6e/SHb=K8a/SF`01X`02k2<[8b/S:b<[8b`00:<0Z`038b/
[:b<[8b/S;2<[0:<00F//8b<R002S007/8b/S:b<[002S0:/00B<[8b/18`0?6b<K8a/S6b=K8e/SFb<
K8e/KFa]K95<KFa]K8e/SDQ]C6e/KFb=K6e<CDa]B4e<CDa=C4d]CDa=C4d]D@<]00==;4d014d01Re=
;Dd]C@@]00T=;@d]3Bd=;@d02bd010d]3C44;@063Bd=;C5B12d03@d^3Bh=<Pdb3C8=;Pd00Rd0434=
<Rdb3Bh=<Pd]3C8];Pd2;@08;Rda;C4]<Rd5C@06;De<KFaa0V`02TaaC6e/KFa]K6d5;@04;Pdb3@TB
00D=4PhB3P074P0A3Q8>4PhB3Q8=4PhB3Q8>4Ph03A800`hB3P094P033Q8B00DB00L>4Q8B3Q8>00<B
00<>4Q800a800`hB4P024P0000AaK6e/0Vd0275]KDe]K6e<0Vd0375]KFeaKG5]LFeaK0=]00m/TFfA
K96<THb=S96<TH`00Xd02Ve/KFbAK8e/KF`2K@0>TFb=K96</HbaS;6//J`2/00>dM3AS;6</HbAS95/
KF`3K@0FCG5=<Bdb;C4]<BeB;E8]CBeB;E5=L@==01eaC75=KFbAKI5/TFfAK8f<THb=S96<SHb=S;6<
/@02[00;S;6</Jba[;6//H`00Z`01M6//Jba00:/00n</HbaS;6</K2aS:b<[8`00Z`0=[6</JbaS=6`
/Jba[;6</Hb=S96<TFbAK96<SHbAK8e/SFa]K6e/LDa]K8e/SFb=K6e/LFb=K09]0Td00g5=K@08C@0;
;De=KDeA;E4]DBd01Td0@U4]DDeBCE8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<ReB<E8]
<Rdb<C8]<Rdb3C8><Pdb3C8]<Rdb;@<b00D]<Rdb;@03<P0C<C8]<ReB;C8]<Rdb;E9=DTeB;@02C@0;
LFe]C75AKFbAKG400Vd02TeA;E4]CRdb3C834P055a8C4Q<01a801a<B4a8C4S802A800c8B4P074P07
4a8C4Q<B4`0=4P074a8B4Q<B<`0;4P0<=a8C4Q<B4a8C4Q<B0AL00010C6e/KDa]K6e<CDa]K6e/LFa]
C6e<KDa]K6e/KFa]K6e/KFb=K8e/SFbAK8a/KFR=K6e/KFa]K6e/KFa]K6e/S@F<00F/S;2</003[00E
/:b/S;6<SFa]K6e/KDa=C4e<CBda00L]00I=;Dd]CBd3C@0DC6e<CFa]C6e/SFa]K6e/KFb<K942S004
K8f<T@><00N`S:b</8b`00><0Z`00k2//002[004R:b//0>/00n`S:b<[8b/S:b<[8ba[;000h`02jb<
[:b`S:b<[8b/00:<00>8S8`018`00hf<S@02S00QK95XKFb<J8a/SFa]B6e<LDa]J6eXKFb=K6e/KFa]
C6e<009=00I]B75<CD`3C@03;De=00==018]CBe=;Dd/CBe=;Dd]CBe=;Dd4;@0Q3C8=;Pd^3Bd=;@d]
3Bd=;@d]3Bh=;Pdb3C8]<Pd^3C8=00<b02H=<Pdb3C8=<Pdb3C8=<Pdb3Bh=<Pdb3C8=<Pdb3C8=<Pdb
3C8]<P<]00Xa;Bd]CBe=;Dd]0dd04Re=C75<CDaaCFe<KB`];4d]C@8]00<=4Q400a801`hB3Q8>4Ph0
2A801@hB4Q8>00<B00L=4PdB3A8>00<B00D>4PhB3P034P093Q8>4PhB3Q8>00<B00D>4PhB3P054P07
3Q8=4PdB3P084P034a8B00DB00002Ve/KFaaK6e/KD`2K@05TFfAKG400Vd01Ta]KFe<L@9]01=/LFea
K6e/SFbAK96<SI6=K95/009]02AaKG5]TFbASFe/KFb=K8f<SHb=S;6</K2a[=68[8cA[;6<TF`3K@04
C75=L@E=00]B;E8]CReB;Dd]CP04C@04;E5=L@==00MaK75]SFbA009]00Q/SFb=S;6</@><01FaS8f<
[8baS;6</K2aR:b</Jb`[;000h`03M6//8ba/;6</HbaS;400h`0;jf</K2a/:b</8ba[;6</JbaS;6<
/Hb]S;6<THbAS95/THa]K95/SHbaT;6=LFaa009]00A/SHfA0Xd01ffAK6e/KF`00fd014eaCFd2L@15
CG5=CBeB;E9=DRe=;E5=DDeACE4]CBe=;Dd]DDeB;C8]<Pdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<S4b
;C8=<RdbDS8]00<b01d]<Pdb3C8><Phb3C8=<Pdb3S8><Q8b3C8B<Phb4P02<P0O;Rdb;C8]DU5B;C8]
<ReB;E8]CRdb;G5]CBeACG5=L@02D@09;E5=LDeB;C8=00@B00<c4Q801A800a<B4P074P0<4a8C4S8B
<PhB3Q8>0Q800a<B4`054P064a8B3Q8>0a8010hB4SL74P034a8b008B00<>4Q801A803@hg4Q<B5a8G
4Q<B4a800A<0000SK6e/KFa]K75/KFa]K6e8KDa]C6e<KDa]C6e<KDa]K6e/KFP00V`00he/S@03K00;
TFa]C6e<KDa]C6d00f`026e/KFb=K8a/18`01K6<S8b`00><00BaS8aX0V`016e<KD`3C@0E;Dd]CBe=
;Dd]CBe=;Dd]CBe=;Dd]009=00U]C6e<KFbAC6d00V`024Q]K95/SFbA1H`02;6<S8b`S:aX18`02Zb<
[8b`[;2//:`2/00;/Jb/S:b<[8b/S:`00h`02[6<S8b`S:b</8P2S0:/00>`S8`01h`00k2<S003S003
/8b<00:<00=/SFP00V`09i6<S8bAK8e8KFbAB958LDa]K75/KFa]K95/CDa]C4e<CDa]C4d]C@05;@04
CBe=;@==00`]CBe=;E4]CBe=;Dd4;@1>3Bh=;Pd^3Bd=;Pd^3C8=;Pd>3Bh=4Pdb3A8=3Pd^3C8=<Pd>
3C8=<Pdb3Bh=<Pdb3C8=<Pdb3A8=4Pd>3C8=<Pdb3C8A<Pdb3C8]<ReB12d02`d];C8=;Rd^;E4]00==
00X]DFaa;2d/CDa]0Td01BU=3C8=008B00Pb4S8>4PhB3P<B00L>4Q8B3Q8>00<B00d>4Q8b4S8=4PdB
3Q8>00TB00L>4PhB3Q8>00<B00<>4Ph00a803`hB4Q8>4PhB3A8=4PdB3P034P043Q8B4`LB00003he/
TFfAK6e/SFa]K95/T@02K@0;K6e=KDeaCFe=KDd00Vd0475/LFa]K95/TFbAK6e/KD`3K@0VCFe/KFb=
K6e/KFbAS96<THbAS96</HbaS96<THbAS8e]LFeaCG42C@0<;E8]CBe=;E8]CReB1dd01e4]DDeaCG40
0Vd0<6b=K75]TFa]K6e/TFb=S;6<[8b]S;6</JbaS:f</HbaS;6</Jba[;2//:ba[;6`/@:<03N8/Hba
S;6</Hb=S;6<[8b/S:b</HbaS;6</HbaS96<SHbaS;6</HbaS;6<SHbAS96<TFbAS95/009]01:AKFe/
KFa]K6e/LFa]K8e/LD`3K@03CG5]00=]00U=DBe>;C8]<Rd014d0F55=DBeA;E4]DBe=;Dd]DRdb;C8=
<Pdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8><Q8b3C8=<Pdb3C8=<Pdb3C8=<Phb3C8><Phb3S8>
<Phb4S8B<Q83<P0E;C8]<Rdb;C8=<Pdb3S8><Re>CE8]00A=0Vd01Dd]DDea009]00M=KDeB;C8>008B
00/c4Q<B4a8C4Q<B<`074P054a8C4S800Q800`hB4P084P054a8C4Q<03A800a<B4`034P03<a8B008B
00<><Q800Q800c8B<P054P085a8C4QLB4a814`0002I/SFaaK6e<KFa]K6e/KFaaC6e<KDa=C4e<CDa]
B6e/KFa]K6e/K@=/01I]C6e<CDa]C6e<KFa]K6e/KFb=K8a/0X`018f<S6`4S00<SFb=K6e/KDa]C4e<
0dd7;@03CBd]00<]015=;Dd]CBe=;4d/CDa]C6e<K@03K00:KFb=K6e/KFb<K0B<00V/S8b<[8b`S:`0
0h`00jb<S003S008[8b/S:b<[6P2S003/:b`00><00F/S:b</003S00;/HbaS;2</8b`S:`00h`01;6<
S6`4S003/Hb<00N<00>=K8d00h`00i5/K003K00OTFbAK6e/KFa]K6e8KFa]K8e/KDa=K6e<CDaaC6e<
C@09;@03CBe=009=00`]CBe=;4d]CBe=;Dd4;@1=3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=3PdB3A8=4Pdb
3C8=4PdB3A8=<Pdb3Bh=<Pd>3C8=<PdB3A8=4PdB3A8=4PdB3C8=4PhB3C8=<Pd00a803@db3C8=4PdB
3C8=;Rd00Td066e=CDeaC6e<CDa]B6e=DBda3A8=4PhB3PTB00T>4PhB3Q8>4Ph01A802`hB4Q8>4PhB
3Q8>00<B00<>4Ph01A801@hB3Q8>00<B00<>4Q800a803`hB3Q8>4PdB3A8=4PhB3P044P034a8C00<B
00004I5]LFa]K75]TFa]K8e/KFaa009]00Q=KDe]CFe=L@9]00e/LFa]K95/TFb=K6e/00=a00I=KDe]
CG42K@0JK8e/TFbAS8e/SHb=S96<SHbAK8e/SFa]K6d8C@0H;C8]<Rdb;E8]DBeB;E4]DDeACE4]DBeA
0dd05G5]LFf=K6e/TFb=K6e/SFb=S;6</@03S00F/HbaS;6<SHbaS;6<SHb]S;6//Hba[0B<02Na[;6/
[Hb]S;6//Hb=S8f</HbaS;6//Hb=S;6@SHb=S96</I2aS;401H`08Xf<THb=K8f@/Fb=K8f<SHbAK95/
TFbAK6e/KFbAKI5/KD`3K@03CG5=00=]00Y=DBe=;C8]<ReA1dd09U4]DBeA;E4]DReB;C8]<Pdb3C8=
<Pdb3C8=<Phb3S8><Phb3C8>0a801@hb3S8>00DB020><Phb3S8=<Phb3C8><Phb3S8B<Q8b3S8B<Q8b
3S8B<P<B00Db3S8B<P0:4P0=4A8A<ReB;E5=KDUAC@03K@0>CFe]KDe]CE4]<Q8b4Q<34P054a8C4Q<0
0a80138B4Ph24P03=a8B00@B00@>4Q8g11800`hB4P024P094a8C4Q<B4a8C00DB00TC4Q<B4a8C4Q<0
0a800c8B<P024P033Q8B00HB00PC4QLB5a8G4P4G000026a]C6e<KDa]0V`0:VQ]K6e/KFa]C6e<CDa=
C4e<KDa]K6e/KFa]K6e/TDQ]K75=KDa=C6e<K@=/00N=K6a/S6b=00J<019/S6b=K6e/KDQ]C4d]CBe=
;Dd4;@033Bh=00X]01a=;Dd/CBa=;4e<CDa]C6e/SFa]K8e/KFa]K8e/2X`00jb<[003S003/Hb`00><
00N/S;2<[8b`00N<00Z/S:b<[8b/S:a/1X`00k2<[007S003SHb<00:<00=/S8`00X`00i6<S005S005
SFa]K8d018`016bAJ6d7K00GSFa]J6e<KDa]K6e<KDa=C4e<KDa=;Dd01bd02dd]CBe=;Dd]CDa=00<]
00==;Bd012d0=`d^3Bh=;Pd^3Bh=4PdB3A8=4PdB3@h=4PdB3A8=<Pd>3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4Pd00a804`dB3A8=4PdB3A8=<PdB3Q8>4Ph01A802PhB3S8=4PdB3Bh2;@052Be=KDd00Vd01i9=
KDe]CFd00Td2;@033C8B00TB00/>4PhB3S8=4PhB3P054P043Q8B=P8B00L>4PhB3Q8>00TB00D>4Q8B
3P0;4P033Q8B00<B00L>4PdB3A8=00HB00@G3Q8>0Q80000:KFa]KG5/LDbAS09]01bAK6e/LFeaCG5=
LDeaCG5]LFaaK8e/SFb=K96=0Vd0275=CDeaCG5=0fd05Fa]K95/SFbAS96<SHbaS8f<THbAK003K@0I
CFe=DReB;E8]DBdb;C8]<Rdb;C4]<BeA;@02C@03DDe=00==00IACDe=KD`2K@1ATHbAK96<SFa]K8e/
SFb=S;6<SHb=S96</Hb=S96</HbaS8f</Hb]S;6</HbaS;6</Hba[;6<[Hb/S;6</HbaS;6`/Hb=S96<
THbaS;6<SHb=00><00ZAS96<THbaS8e/0i401fbAS;6<TH`00Vd04Y5/TFbAK95/TFf=K6e/LFbAK09]
03iaCFe=KDeACE5=DReB;E8]DBeA;C4]CBeACFe=DBe=;E8]CRdb;C8=<Pdb3C8=<Pdb3S8>4Phb3S8>
<Phb3P@B00@b;S8>1A804@hb4Q8>4Phb3S8>4PhB3Q8>008B00Hb4Q8>4Ph24P07<PhB3S8B<P034P07
4a8B4Q<B5`034P04<Q8b3P8B00@b3C8=0S800e9=L@03C@05LTeaCG400dd01E4]<S4b00<B00dC4QLB
4a8C4S8B<Q8b00@B00X>4Q8g4QLB5a8g11800`hb4P024P074a8C4QLB4`0;4P074a8C4Q<B4`064P05
3Q8>4Ph011800a<B5`034P4C0A814`0001MXKDa]K75<CHb=K6e/KDa]C6e<KDa=C003C@0CC6e<KFa]
K8e/SFb=K6e/KDa=B003C@06C4e<KFa]0V`01hbAK8e/S6`00X`00jb<S002S00=K8e/KDa]C6e<C@d^
3@06;@06;Pd^3Bd=1Rd07Dd]CDe]C6e<KDa]C4e<KDa]K8e/KFb=K6e/KFa]00=/00>=S8`00X`00fb<
K003S003K8a/00f<00=/S8`00X`03;6<S8b/S:b<[8b/J0><00AXS8b`18`00fb<K008S008TFb<K8e/
SF`3S005K8b</H`00V`2S00JSFb=J8e/SFb=K75/KFa]K6e/KFaaK6e<LD`2C@04KDa=;0==1Bd00dd]
;@02;@033Bd]009=00=]K6d00bd00dd]C@04;@0Q3C8=<Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4Pdb
3Q8=00<B02T>4PhB3Q8>4PdB3A8=4PdB3Q8=4PhB3A8>4PdB3A8=4PdB3Q8>4PhB3P054P043Q8=4P<>
01hb3A8=4PdB3C9AMTeA;Dd]DBe=;4d]CBd^3A8>4Ph84P06<Pdb4S8>0a801@dB3Q8>00LB00L>4PhB
3Q8>00/B00D>4PhB3P094P0=3Q8B4PhB3Q8>4PdB3@0:4P0000Z=K6e<LFeaCI5/0Vd00g5/L@04K@0E
CFe=KDeaCFe=KFa]K96<THbAK8e/009]00QaCFe=LDeaC@9]036AK8e/SFbAS96<THbaT;6<SHb=K95/
KDeaCE4]<Pdb;C8]<Rdb;C8=<Rdb;E8]DReB00==00=]CFd01Vd0>4eaKFe/SFa]K8e/SFbAKI5/TFb=
S96<TFb=S8f<SHbAS96<THbaS;6<SHb]S;6</Hb=S8f<[Hba0h`01;6`/J`2S004/HbaS0:a0X`05I6<
SFbAS;6//HbaS8f</HbAS96<S@02K00XS;6<THb=S95/THb=K6f<SHb=S6f<KFa]K95]SFb=K95/LDe]
CFe=D@9=01H]CBeB;Dd]CBeB;C8]<Rdb;E5=LFea0Td07beB;Bh]DRdb3C8=<Phb3C8=<PhB3Q8>4PhB
3S8><Ph01180138><Ph44P03<Q8B00HB00D><Q8B3P074P043S8B<P8B00h>4Q8b4S8=<Phb3S8B<P<B
00Xb4U8]<Phb3S8^0a801a4b;C8aDTd00Rd00dd]D@02D@03CE5=009=00=B;C800S8010hB4S<44P03
3S8B00<b11800`dB4P064P07<a8b4S8B<P054P074a8G4Q<B4`0;4P094a8C4SLB<a8C008B00<>4Ph0
0a800`hB4P034P043SLB4`8B0000CVa]C6e<KDa=C6e8KFa]C6e/KDQ]C6e<CDa=C6e/SFb=K6e/SFa]
K6e<CDa=C4e<KDa]C6e<KFbAB6e/S6b=K8e/KFQ]K95/SFa]C4d]C@8]00d=;Pd]3Bd=;Pd^3Bd=00H]
01A=;De<CDa]C6e<KDa]C6e/KFb=K0:<00F=J8a/T@02K007S6a/TDQ]S002K003KHba00B<00IXS8bA
S;03S003[8b/00:<00I/THbAS;03S00?/Hb/S:b<[8b/S:b<[8b`00J<00AXS8b<0Z`018b/S;04S004
K8a/S09/00J</Hb=S8d2S004J6a/T@=/00>AS;400h`05i5/S6b=K8e/SFa]K4e8LDe]C4e<CBe=00D]
00Y=;Bd]<@db3Bh=0Rd2C@09KFb=C4d];PeA008]04<=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8=4PdB3A8=4PhB3Q8>4PhB3Q8=4PdB3A8=4Pdb3@h=4PdB3C8=008]00EB3C8=4P02<P06;C4=4Pdb
0Td012db;E82C@0:3A8=;Dea;G9=^P9=0U42;@08C6e<KDa=;E42;@0Y3A8=3PdB3A8>4PdB3Q8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3A8>4Ph00a802@hB3Q8>4PhB3P034P093A8>4PdB3A8=00<B018>4PhB
3Q8=4PdB3A8>4PhB3Q813P0000>=K6d00Vd01De]CFe<00I]03QaKFe]LFeaC6e<LFb=K96=KFa]K6e/
KDa]CE5=LDe]CFe<KFaaK95/THfAS8e/SFbAK6e/TFb=K09]05eaCE4]<Rdb3C8=<Pdb3C8=<Rdb;E8]
CBeACE5=LDe]C6e<KDeaKG5/KFbAS96<THb=S96<TFbAJ8f<SFbAK95/SHb=S;6<SHbAS;6</Hba[;6<
/HbAS96<[Hb]S;400[002:ba[;6</Hba0Z`0A8baS;6</I2aS96</Hba[;6</HbaS;6<THbAS96<THba
S8f<SFbAS96<TFb=S96</Hb=S8e/SFb=K8e/TFbECFe=KDea0dd05U4]DRdb;E5=DBeB;C8=<Pdb;C8]
DTd2/@0<TD`];C8]DBdb3C8>0a804@hB4S8B<Q8b3S8><PhB3Q8>00LB00<>4Ph03a8010hb4S834P05
<Q8b3S800a803c8B<ReBCE8aDRdb<E5=DP02<P0:;G9=CBeB;G5=DP8b00D]LTeBC@02K@9=00EA;E8a
L@02K@0ACG4]DBeA;C8=<Phb3S8=4Ph00Q800a<B4P034P0@<Phb3S8>4Phb3C8=<Pdb3Q0B00/g4S8B
<Q8b3S8B<P054P034a8C00PB00<>4Q800Q8013LB<a81=`0001e/KFa]C4e<KDa]B6e<KDa]C6e<KDa]
C6e8KFa]J002K00<SFa]K6e/KDa]C4e<0Td02Fe<KDa]C6e/K@03K005SHb<K8d00X`036a]K6e/SFa]
C4e<C@8]00d=;Pd^3Bh=;Pd^3Bh=00H]00==;Dd00Td05Ta]C6e<KDa]C6e<KDQ]K8e/S6b=S8d2K008
J6b<S6a]K8d2K0:<00=/KF`00X`00k6<S@07S003/8b`00><00>AS8`00h`02Jb</8b/S;2</003S003
[8b/00B<00E/S6b<J003S008K8b<SFb<K8d2K003J6a/009/0X`00k2<S002S008K8b<THb=K8`2K005
J8b<S6`00h`016b<K8d3K00=KFa]C75<KDa=C4d]C@05;@03CBeA008]00D=;Pdb3@04;@06CFgE]I4/
1Bd0:@d^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B01l>4PhB3Q8>4PhB
3A8>4Pdb3Q8>4Pdb;C8]DBeBCE4]009=00EaCC8=<P02<@0J3C8B<ReACE8]DU4]<Ri<THbACE8]DTea
C4d3;@0/DBe=;C8=<PdB3@h=4PdB3Q8>4PdB3A8=4PdB3A8=<PdB3A8=4PdB3Q8>4Ph;4P043Q8><P<>
00<b3Q800Q801@hB4Q8>00<B00T>4PhB3Q8>4Ph00Q800a<B4P014P0000>=K9400Vd014e]KG44K@07
K6e]KDa]K002K@0aTFfAKI5/KFb=K95]TFbAK75]LDe]CFe=KDfAKG5/SFb=S8f<SHbaS;6<TFb=K95]
T@02K@9=01P]<Rdb3C8=<Pdb3C8=<Rdb;E8]DBeACE43C@05KDe]KG400Vd02da]KG5/KFb=K96<009/
00B=S8e/0Y409k6<SFb=S8f<[Hb=K96<SHbaS96<SHb=S;6</HbAS8f</Hb=S;6</002[006S:b</Hba
0h`0;[6`/Hb=S96<THb=S96<SHbAS8e/SFbAS96<THb=S;6</Hb=S96<SHbAK8f<TF`2S00@/Hb=S96<
THbAS8e/SFa]C09]02aaKFe<KDeA;E4]DRe=;E8]<Rdb3C8=<Rdb;E8]CI7E/G5=DRdb;C8]<Rdb3P8B
00/b4S8>4PhB3S8><P024P073Q8B4PhB3P044P04<Q8B3PHB00DC4Q<B4`054P06<Q8B4S8>0Q80138B
4Ph24P0D<S5B;E8]LDdb;G9aDRdb<C8A<S42<P08DU5B;E8aDRd2<P08KI6AKE8]DRd2D@=a00e=LDeB
;C8]<Pdb3C8=008B00<b4Q8011804@hB3S8>4Phb4S8=<Pdb3A8>00<B00<>4Q8011801A<B4Q8C00HB
00Hb=a8b4S854P034a8C00LB00<b4Q800a8013LB4a814`0000M/KFa]C6e<00=]02e/KFa]C6e<KDa]
B6e/SHbAK8e/SFbAK6e/KFa]C6e<KDa=C6e<KFa]K6e/S6`00X`01Jb<SHb/00:<0V`026Q]K6e<CBa=
0Rd03`db3A8=<Pdb3Bh=;Pd^3@04;@0YCBe=;De<CDa]B6e8KDa]K75/TFa]K8e/SHbAK8e/KFb=S95/
SHbaS;400X`2K0:<00M/S6b<K8a/00j<00N/S:b</8b/00><00B/S:aX0X`00k6<S003S00CSHb=K8a/
S6b=S95/SFb=S96<T@08S00:K8a/SFb=K8a/T@:<00EXS8b<K004S00CTHb=K8a/SFa]B6e8KDaaC4e<
C@0:;@073Bh=;Pd]3@04;@05KHbaS4d00Rd00`d^3@03;@0K3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PhB
3Q8>00<B00L>4PhB3Q8>00/B00<>4Q800a80:Pdb4Q8=4PdB3C8]<PdaCG4=<S5A3C8]DBdb;E8]<ReA
;C8]DBeB<EI=U@9=02l=;BeA;C9=KHba[94]3PdB3Bh=<PdB3A8>4PhB3Q8>4PdB3Q8=4PdB3Bh=<PdB
3@034P0;3Q8>4PhB3Q8>4Ph01a803@hb4Q8>4PhB3Q8>4Ph00a802`hB4Q8>4PhB3Q8>00HB00002I5/
KFaaKG5=L@03K@0:LFeaKG5<KDa]K0:=01FAS8e/TFbAK6e/SFa]K6e=LDeaCG4016d056b=KK6<SFRa
[;6<[JbaS95/SFa]14d062db;C8=<Phb3C8=<Pdb;C8]<ReB;E4]D@==01E]CG5]LFeaK6e/KFbAK95/
SFb=K=D00[4038b=K6e/SHbAS;6<S@><04>=K;6@THb=S96<THbAS96<THbAS;6</Hb]S;6//K2a[;6<
[Hba[;6<SHb=S96<THb=S8e/SFbAS96<THbAS8e/SHba00><02V=S8f<SHbAS96<THbAS96<THbAS96<
THbAS96<THbAS95/LFa]K75]L@04C@0T;E4]DRd^;C8]<Rdb;C8]<Rdb;E9=/MFeC54]<Rdb;C8]<Pdb
0Q8020hB3Q8><Q8b0Q800`hB4P0@4P0A4a8C4Q<B5a8C4Q<B4a8C4QL00Q8010hB4S854P03<Phb008b
01<]LTdb4S8]<S5BCE8]CTdb;E8]008b02UBCDd]DU5aCE8]<S5bDC8=CTfA[=6ADPdB4C8=<Pdb4C8=
<Q8b4S<B<P034P0?<Q8B3Q8=<Pdb3C8><Q8b00HB00<>4Q8011801A<B4Q8C00lB00<C4Q802a8011<B
4a814`0001a/KFa]C6e<KDa]C6e/KDa]C6e<KFa]K6eXKFa]0f`02Ve/KFa]C6e<KD`2C@0;KDe]C6eX
KFb=S9400V`048b/S8b8[8b=K8e/KDa=;Dd2;@0?3Bh=4PdB3A8=<Pdb3Bh=00@]00==;Dd00Td054a=
C6e<LFbAK6e/KDQ]K6e/KFa]1f`0296<TFa]S:eX0h`04VbaS8b@/FbAK8a/S6b=K8e/S@><00>aS8`0
0h`03K2<[:ba[;2<[8b/S;000X`03fb<K8a/SHb=S96<SFbAK003S003K8a/00B<00FaS8b</@07S005
THb=S9400X`01Vb<T8a/T@:<01Q//Hb<J8a/SHb=K6e/TFa]C4e<CDa=;Dd4;@0a3Bd=;@d]3Bd=;Pd^
3Bh=DHce/4d]<@d^3Bd=;@dB3A8=4PdB3A8=4PdB3A8>4PhB3P034P053Q8B4Ph00a800`hB4P024P03
4a8C008B00<>4Ph01a801@hB3Q8=00<B00P>4PhB3Q8=<P<]01aA;E4]DRdb;Bh]CPdb3A8><TeaCE5=
LFe=;E8=0bd050dB3E8]CDaA3@h=;Pdb3C8=4Pd>0a800c8B4P024P0A3Q8>4PdB3@h=;Pdb3A8=4Ph0
0a802@hB3Q8>4PhB3P0:4P03<PhB00PB00D>4PhB3P034P073A8>4PdB3P034P4>00000fe/L@02K@05
CFe]KF`00Vd01W5]KDeaC@9]01=aKFe/KFbAKI5/TFeaK6e<KDaa00E=01M]CG5]TFb=K96</Hba/;6<
SHb=S6e/K@03C@0NDBdb3C8=<Pdb3C8=<Pdb3C8]<ReB;Dd]DDeaCFe=0Vd07G5]KFaaK6e/TFf=K8e/
THbAK8e/SFa]K8e/TFRA00:<00>@nMD00[40A;28/I2=S96<TFb=K95/SHbAS96</Hb]S;6//Hba/;6/
/HbaS;6</Hb=S96<SFb=K8f<TFb=S8f<THb=K96<SFb=S95X0X`04[6</HbAS8f<SHbAS95/SHbaK0:<
01>aK8f</Hb=K8f<TFa]K6e<KFaa009]02Q=DDeA;Dd]<Rdb;C8]<Rdb;C8]<Rdb;C9=SK6AC58=<Rdb
;C8]<Pdb11800`hB3P024P05<Q8B4S800a800c8B<`024P033Q<B008B01DC4Q<B4a8G4SLB4a8C4Q<B
5a8G4SL00a801CLB4Q8g00LB03lb<C8=DDeBDE8]<Pdb;E8]<Phb4Q<BDDeB;G5/LDeb;C8]DReB;S8=
DRda;C8]DRdb3C8=4Phb3S<B=a8g4Q<011803@hB3S8=<Pdb3C8>4Ph00Q800c8B4P0?4P03=a8B00TB
00DC4Q8B4`034P05<Q8B4S800a8011<B4a814`0002M/KDa]C6e<KFa]C6e/KDa=C6e<CDa]C6e/KDa]
K6e/KFa]K6e<KD`00dd03Ba=C6e/LFa]K8e/S6P01H`026R<K8e<KDa=0bd0438=3PdB3C8=4Pdb3@h=
;Pd4;@0[CBe=;De<KDa]C6e<KFa]K6e/SFa]K8e/SFb=K8e/TFb=K8e/SFb=J95/S003/005/Hb<K940
18`02fb<K95/TFb=S95X00R<00>aS:`00h`01jb<S8baJ9400X`03VR<K8e/SFb<K8e/S6b=0f`01he/
K6a]K8d00f`00i6<S005S004THb<J0:<00f=K8b</Hb=K8a/S6bA00:<02]XS6bAK6e/KDa]C75<CBa=
;Dd]DBd^3Bd=;@d]3Bd=;Pd^3Bh=;FbALE4=00@]010^3C4=4PdB3Q8>4PdB3Q8>0a801@hB3A8>00<B
00D>4PhB3P064P034a8G00<B00Hg4Q8>4Ph44P034a8B00XB00`>4Pd^;C8]<ReB;E82;@073C8=<Rdb
;@034P09;Dd];Ba=C6e=008]00`b;Dd]CBeA;C4=<Pd3;@0>3C8=4PdB3A8>4PhB3Q<24P0G3Q8>4PhB
3A8=;Pdb3A8=4PhB3Q8>4Ph00a802@hB4Q8>4PhB3@024P03<Q8B008B00<>4Ph01A800`hB4P054P05
3Q8>4Ph00Q800aLB5`014P0001m]C6e]LFeaCFe/KFa]C6e=KDe]CFe=LDeaC6e/TFb=009]00A<KDea
0dd06E5=CDe]CG5]LFbAS96<SHbAK96<SFbAK6d00Td06BeA;C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]CBd0
1Dd014a]KG42K@2<K75/SFbAK8e/SFbAK8e/SHb=K8e/SHbAK95/KFb=K;6</K2aS8f</HbAK95/SFb=
K8e/THb=S;6</Hb=S;6</HbaS;6</Hb]S8f<TFb=S95/SFbAK8f<THb=K8e/THfAK8e/SFb=K96</Hba
S8f<THbaS96</Hb=S8f</Hb=S96<SHbaS8f<THbAKG42K@03CFe=00==01L]DBeA;C8]<Rdb;C8]<Rdb
;C8]<Rdb;@02K@0>DBdb;Dh]DRdb3C8>4Ph24P06<Q8B3S8>3Q807A<B4a8G4Q<B5a8g4Q<B4a8g4Q<B
5a8g4QLB4a8G00<B00Xg4QLB4a8C4S8^0c807bhb;C8aDRdb3C8]DReB3A8>DRdb;E5=LFeA;E8]DRd0
0Td0158]<Pd24P08<ReB;C8=<Pd24P0;<Q8C4S<B4a8C4Q<01A802C8>Nc8>3C8><P094P03<a8B00TB
00<b4S<02a80138B4Ph:4P044a8C4P4C0000=Fa]K6e<KDa=B6e/KDa]C6e<KDe]C4e<LDa=C6e/KFa]
C6e<CDa=;4d]CBa=C6e<KFa]K8a/00:<00^`K6b<TFa]K6e<C@03;@0B;PdB3A8=4Pdb3Bh=<Pd^3Bh=
12d00dd]C@02C@0<C6e<KFa]K6e/KFb=0V`046R=K8e/SFb=K8a/SFb<K8d3K006SFa/K8aX0X`01Jb<
S6R=00:<00iXK6b=K8e/S6b<K8f<S@^<00>aS;0018`08Vb=K8a/SFb=K8e/SFb<K8f@TFb=S8e/SFa]
K6e/KFb=S;06S004K8b<T@><00>aK8`00h`018f<S6`3S00@K96<SFa]K6e<KDa=C4d]C@@]01@=;@d]
3Bd=<@d]3Bd=;Pd]3Bd/C@<=01@a;Dd];PdB3A8=4PdB3Q8=4PhB3P<B00T>4Q8B3Q8>4Ph011800a<B
4`034P085a8B3Q8>4Ph84P034a8C00DB00<C4Q<01Q8020hb;C8=<Pdb0Rd020dbCDd]<Rd^0bd01c4]
<ReA;E400Td05bda;C8];PhB3Bh>4Pda3C4=<PdB3A8=00@B00@c4Q8>0a801@hB3Q8=00<B00H=<PdB
3@h24P073Q8B4PhB3P034P033Q8B00DB00/>4Q8B3Q8>4PhB3@034P053Q8>4Ph00a800`hB3P044P03
4a8C004B0000295aLDe]CFe=0Vd02G5]LDe]CFe=L@03C@0DLDeaCFe/KFa]K75=LDeaCE5=DBd2C@0e
LFa]K6e/SFb=K96<TFbAT75]LDeA;E8]<Pdb3S8><Phb3C8=<Pdb;C8]<ReB;E5=DDeaCG400Vd05Va]
K6e/KFb=S8e/SHb=K8e/SHbAK;42T@1LS96<TFbAK95/TI1/S8f<SFb=S95/KFbAK96<THbAS96<THba
S;6<SHb=S8f</HbaS;6</Hb=S8e/SHbAK8e/THb=K8f<eI2AS;6<SHbaS8e/THbAS;6</Hb=S8d3S004
SHb=S0:a01F=S8f<THbaS8f<THbAS96<KFa]K7400Vd3C@0UDDeA;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]
DBdb3C8]DRe>;C8=<P084P033Q8B00`B014C4SLB5a8G4QLB=a8G4Q<B4`034P0J4a8C4Q<B4a8G4SLB
5a8G4QLB4a8C4QLB<Rh3<P0j4A8=DRdb;W9=<Rdb;U8]<S4b<C8]DReBCE4]<Pdb3Q8><Phb3S8]<Pdb
3C8=<Q8b3S<B=a8C4Q<B<`HB00D>4Q8b3P044P03<Q8B018B00<>4Q800Q800c8B4P044P033Q8>00@B
00<C4Q800a801Q<B=aLg4P4G00004Da]B4e<CDaaC6e<KDa]C4e<00==025<CDa]C6e<KFa]B6e<KDa=
C4d]CBe=;4e<KFa]K8e/S6`00h`026a]K75<CDa=12d040d^3A8=4PdB3A8=<Pd^3Bh5;@0?CBe=C4e<
CFa]K6e/KFa]009/015XSFb=K8e/SFb<K95/S6b=K002S003THb<009/00V<K8baB95/S6`00h`02fb=
K95/SFb<K8e/00:<00>AK8`02X`00fR<S005S003K8a/009/00jAK8e/SFb<K8a/S92<J0B<00BAS8a/
4h`00hR<S004S004THb<K0:<00jAS8a/SFa]B6e/KDa=C0==00@]CBe=0Rd02`d]3Bd=<Pd^3Bd=00<]
00L=;Bd]3C8=008]019=;Bd=;PdB3A8>4PhB3Q8>4Ph54P033Q8>00PB00<C4Q<00a800a<B4P094P0?
4a8G4Q<B5a8G4Q<B4a8C00<B00PF4Q8A4PdB;@<^010]D@dB;Bh=4Phb3Q8=<Re=0bd03Dd];Be=3C8=
<@db3Bh00bd03Dd=<Pd^3@h=4PdB3S801a800c8B4P044P073Q8=3PdB3@034P0=3Q8>4PhB3A8>4PhB
3P034P053Q8>4Ph00a800`hB4P034P073A8>4PdB3P034P033Q8>00@B00<F4QH00A80000?KDa]KG5=
KDeaCFe=LFea00==00AaCFe=0Vd02g5]LFa]K6e<KDe]00E=01=ACDe=LFbAK96<SHbAS95/TFaa009]
01i=DBeA;C8]<Pdb3S8>4Phb3S8=<Rdb;C8]DReACE45C@0VKFbAKI5/SFbAK8f<THbAS8f<TFb=S95/
SHbAS8f<THbAS96</H`2K@17TFbAK8f<TFbAK95/SFbAS8f</Hb=K8f<SHbAS8f<THb=S8f</HbaS95/
SFbAS95/THb=K96<THbaS8e/SFb=S;6<SHbaS;400h`08[6</HbaS;6<THbaS8f</HbaS8f<THb=S96<
TFb=S95/KF`3K@04CFe=D@==025A;E8]<Rdb3C8=<Pdb;C8]<Rdb;E4]<Pdb;E4]DRd^;C803A80<a<B
4a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4Q<B4a8G4QLB5a8G4SLB=a8G4QLB5a8g4aLB5`034P0C=Q8B3U8]
<PiB;C8B<Phb3S8B<`034P0SDTeB;E4]<ReB;C8B<S5B;C8]DRe=;C8]<Rdb3C8=<Q8b4S<00a803c8B
<Q8c4Q<B4a8c4SLB=`074P034a8B00DB00Dc4Q8B<P054P0?4a8C4Q<B4a8C4S8B<Q8b00<B00`C4Q8B
4a8C4QLB5a815`0000A/KDaa0Td07da=C6e<KDa]CE5<CDa=C6e/KFa]K6e/LDa]C6e<KD`00dd032e=
CDe<KFb=S8f<S@:<00M/S8a/C6e8009=0bd040d]3A8=4PdB3A8=4PdB3Bh5;@03CBe=00A=01i<KDa]
K6e/KFa]K8e/SFb<K8eXSFb<J8e/S6bAS8d7S003SFa]00=/00U]K6e/KFb=K6d00f`6S003THb=00:<
00A/S8b=0h`01I6<S6bA00><00jAK8e/SFb=K8e/SFb<K0:<00J=K8e/KFP3K0:<00=/S8`02X`01Hf<
S8b@00><00>aS;0028`03fb=K8a/SHb=K6e/KDa]C003C@04;4d]C@@]00T=;Pdb3C8=;@d00bd020d^
;C4=;Rd^1Bd032h=4PdB3A8>4PhB3P<B00<>4Q8031803A<B5a8C4Q<B4a8C4Q<00a804a<B4a8C4Q<B
4a8G4Q<B4a8G4QL00a801c8B4Pdb;C800Q802Pdb3C8=<Rdb3C844P0D3C8]<Rdb;Bh=<Pdb3C8]CBe=
C4d5;@08<Pdb;C8=4Pd23P064PdB3A8>1a8010hB3Q823P053CH>4Ph00a800`hB3P034P033Q8>018B
00<b3A801Q800`hB4P024P054a8G4Q<00A800003LDe]00==00EaKFe=L@05C@04DDeAC@=]00i/KFb=
K75]LDaaCG5=K@M=00m]K8e/SHbAS96<SFbAK7400dd02E8]<Rdb3C8><P024P0>3Q8>4PhB3S8]<Rdb
;E85C@05KDe]CI400Vd05Fa]K95/TFbAS8e/SHb=S95/SHb=K002S007/Hb=S;6</@03S00VSFbaK95]
TFa]K8e/TFbAK96<SFbAK8f<THbAJ8f</Hb=S8f<TF`2S00BTFb<S95/SFb=K8e/SFbAS96<0Y42K@0X
TFa]K96<THb=S96<SHb/S;6</HbaS8f</HbaS8f</HbaS8f<THbAK0:<00^AS8e/THb=K8e]L@02K@03
CG5=009=02=ACDd]<Rdb;C8]<Pdb;C8]<Rdb3C8]<Rd^;E8]DReB;C8><P0=4P0E4a8C4Q<B4a8G4Q<B
4a8G4aLB5a<g008G018B5a8C4SLG=a<G4QLB5a8G4QL24`0;4QLC=a8G4S<B4a800c803A8G5SH><PhB
3S8]<Ph00Q801QLB4Pdb3@<b00T]<Q8b3S8^DRd00Td0455=DBdb;E8]<Rdb3C8><Pd34P0<3Q8B<Q8c
4QLB4a8C0Q801@hg4Q8>00DB00<>4Q800a8010hB4SL74P074a8C4Q<B4`034P06<Q8b3Q8>0Q8033LB
4a8g4QLB4a8G4P4G00001Da=C4e<00E=01E<CDa=C4d/CDa=C6e<KFa]C6e<KD`01Dd04Da=C4e<KDa]
C6e/KFQ/J6aX009/00E]C4d]C@02;@0G3Bh=<PdB3A8=4PdB3A8=4Pdb3C8=;Pd00Rd3C@0BC4e<KDa]
C6e/KFa]K6e8K8bA0f`01Y5XS6b<K0:<00VaS8a/S6b<K8d00X`016R<S942S00?K8e/KFb=K6e/KFRA
K8eX009/00N=K8e/SHb=00F<00n=K8a/SHb=K8e/SHb=K8d00h`02he/K6Q]K6e8KFa]00A/00><SFP0
0h`01VR<S:b<[0F<00N/S:b<[8b/00:<00>8/J`00X`01;6<S6`3S00;K8a/SFb=K8e/KD`00fd01Ta=
;Dd]C@L]00<a;C400bd0158];@d3;@033Bd]00H]00X^3A8=4PhB3A8>0a800`hB3P034P033Q8B008B
02lC4Q8B4a8G4Q<B5a8G4Q<B5a8G4QLB5a8G4SLG=a8G4QLB4a8G4QLB4a8C4Q<B5`034P03<PhB008B
01`>4PdB3A8=4Pdb4S8=4Pdb3C8=<PdB3C8=3Pda0bd01Dd]DBeB008]00H=<PdB3C82;@063A8>4Phb
0Q8010hB4Q<24P033Q8B00<B00<>4Q800Q801S8B4PhB3PLB00<>4Q801a800`hB4P034P053Q8>4Ph0
0a801PhB4Q<B5`<B00<C4Q800A800005LDe=CFd00dd00e5=C@03C@08DDeACG5=LDd2K@04LFe]C@=]
00U=DDeACE5=KDd00Vd06G5/KFa]K8e/TFbAK75]LDeA;C8]<Pdb3S801Q804`hB3S8=<Pdb3C8]<ReA
CE5=KDd00Vd01G5]KFaa009]02i/KFb=K8f<TFb=S8e/SHb=S96<THbAK8e/TFbAS8f<THb=K96<TFbA
K95/KFa]0Xd0>Xb=S8e/SFb=S96</HbAS;6<THb=S96<SFbAS95/SHbAS;6<THbASI5/KFaaK95/TFbA
S8f</Hb=S;42[00>S:f</Hba/;6//:b`S;43S00G/Hb=S96</HbaS96<THbAK8e/SFaaKG400Vd09deA
CE4]DBeB;E8]DReB;C8]<ReB;C8]<Rdb;C8]DRdb;C8]<Phb3P074P033Q8B008B00`b4Q<B5a8C4QLB
5a824`0S5a8G4aLB5a<G4cLG=a<g4aLC=a<g5cLG=a<G4QLB5a8G4cL00QL01Q8G4QLB4`XB02h><Q8b
3S8><Q8b4S8><Phb3S8B<Pdb;E8]DDeBCE8]DRdb4C8>4Re>CC8A4Phb0a804a<B4a8C4Q<B4a8C4Q<B
4a8c4S<01a800a<B4`034P0;4a8C4Q<B5a8C4Q<00a8051<B4a8C4Q<B4a8G4QLB5a8G4QLB0AL00005
C4e<CD`01dd05da=C4e<CDa]C6e<KDa]C6e<KDa=;Dd]00==01A<CDa]K6e/KFa]K8e/SFa]K6e<C@8]
01L=<PdB3A8=4PhB3Q8>4PdB3Bh=;Pd^3@02;@0CCBe=C4e<KDa]C6e/KFa]K6e/K@02K008J8f<SFa]
S942S00YK8b<SFb=K8e/KFa]K6e/KFbAK8e/SFb=K8a/SFbAK95XSFbAK8a/S6`028`07Hf<S6R<K8a/
SFbAK6e/SFb=K8aXS6bAS95/KFa]00A/00><TH`01X`00k6<S005S007/Hb/S:b<[006S004K8b<T@N<
00bAK8e/SFa]K6e<KD`3C@04;Dd]CA8]00<=;Bd01Bd01`db3A8=4Pd01A801@hB3Q8>00PB01`G4Q<B
4a8G4Q<B5a8C4QLB5aHg4QLB5a8G4Q<B0QL05CLB5a8G4Q<B5a8G4QLB4a8G4Q<B4`044P0K3Q8>4PhB
3Q8=4PdB3A8=4PdB3A8=4PdB3A8=00@]00==;Dd012d03`da3C8=<Re=;C4=4PdB3P034P033Q8B008B
00<G4Q800Q803@hB3Q8>4PhB3Q8>4Ph00a800`hB4P0G4P033Q8B00HB00<C4Q<00A800007KDe]CFe=
K@05C@08KDe]CFe=KDd5K@06CFe=LDeA0Td00be=C@02C@05KDa]KG400Vd05FbAKI5/TFbAK6e=DDeB
;C8=<PhB3P074P0=3Q8><Pdb3C8]<ReB;@02C@0=KDe]C6e/KFb=K6e/L@02K@0:K95/SHbAS8e//@:A
01B<THb=K8f<TFbAK6e/TFa]K96=T@:=00U/TFb=K8e/THd00Y40JHf<SHbAS96<THb=S8f<SHb=S8e/
SFb=K8e/THfAK8e/TFa]J8e/SHbAS95/SFbAK8eXTI2aS8f</HbA/;6</HbaS8f<[Hb`S;6</HbaS:f<
/HbAS8f<[Hb=S8f<THb=K8e/SFa]CFe=L@02C@0S;E4]DBeA;C8]<ReB;E8]DReB;C8]<Rdb;C8]<Rdb
3C8><Ph00Q801c8B<Q8g4Q<01A804Q<B5a8G4QLB=a8G4aLC5a<G4`8G00`g5cLG=aLg5cLC5a<25`04
>aLG4P8G00<g5cL00QL051<G4cLC=a<G4SLB5a8C4Q<B4a8C0Q800`hb3P02<P0?4Phb4S8B<Q8b3S8>
4Pdb00<]01IA;E4]DReB;C4]<Rdb3E9=DBdb3Q8>0Q803a<B4a8G4SLB=a8g4Q<B4`044P033Q8B00PB
02@C4Q<B4a8G4Q<B4a8G4SLB4a8C4SLB4a8C4Q<B4a8G4Q<B5a815`0001]<KDa]C6e<CDa=C4e<CDa]
C6e/KFa]C6e<CD`00Td01U4]CBe=;@==01A<CDa]K6e/KFbAK8e/KFa]C4d]C@8]01D=<PdB3A8=4PhB
3Q8=4PdB3Bh=;Pd012d3C@0NC6e<KFa]K6e/KFa]K95/KFb=K8e/KFb=K8e/SFb=0f`098e/SFa]K6f<
TFb=K6e/KFa]K6e<CDa]B6eXSFRAK95/TFb=K0N<019/S6R<K8e/S6b<K95XKFa]K8d3K006SFb=K8aX
0V`01he/TFb<K;401X`01Vb<S;2</@:<00Q/S8b/S:b<[0F<00B`S8a/1h`016b<S8d3K00?KFQ]C6e<
KDe];Dd]CBe=01L]00`^3C8=4PhB3A8>4Ph54P053Q8B4Ph0118071<B4a8G4Q<B5a8C4QLB5a8G4QLB
5a8G4SLB5a825`0G=a8G4SLF5a8G4QLB5a8G4QLB5a8G4Q<0218050hB3A8=<PdB3A8=4PdB3A8=4Pdb
1Bd01Dd]CBe=00<]00ha;Bd=<Re=;C4=<PdB3P@B00LG4QLB5a8C008B00<>4Q801A801`hB4Q8>4Ph0
21801A<B5a8C00<B00<C4Q802A802aLB4Q8C4Q<B5a8G004B00004Fe/KDe]CFe=KDe]CFe=LFea00I]
00==KDd00Td01e4]DBeACE400dd03fe=LFa]K6e/TFbAS95/T@02K@9=00L]<Rdb3Q8>00TB00`><Pdb
;C8]<ReB;E43C@0GLFe]K95/TFb=K8e/TFfAK96<THb=K8d00Vd096b=K96<THb=K95/TFa]K95/TFbA
K8e/KFa]CFe=LDe]K6e/K@:=02]/SFbAK95/SHbAS96<SHb=S96<THb=K8e/TFbAK95]TFbAS95/SHbA
S8f<00>A03J<SI2AS8f<THb=S;6</K2aS;6</HbaS;6</HbaS;6</Hb=S;6</HbaS96<THbAK8e/SFa]
CG42K@E=01mACE4]DReB;E8]DBe=;E4]DRdb;C8]DRdb;C8><Phb008B00L>4Q8B3Q<>00@B018c4Q8B
4a8C4QLB4a8G4Q<B5a825`03=aLg008G00PB5a<g5cLG=`<G00@g5cLC0aL061<G5cLG=aLg5cLC5a8G
4QLB5a8G4QLB4`<B00Db4S8B<P034P08<Phb3C8B<Ph3<P0I;C8]DBe=;E8]DReA;E8]<ReBCE8]<Pdb
3P064P0?4a8G4QLB5a8C4Q<B4a8g00<B00@b4Q8>1Q808QLB5a8G4SLB4a8G4QLB5a8C4Q<B5a8G4QLB
5a8G4QLB5a<15`0001i<KDa]C4e<KDa=C4e<CDa]K6e/KDa]C6e<CDa=;Dd3;@0GCBe=C4e<KFa]B6e/
KFa]K8e/KFa]C4d00Rd05@d^3A8=4PhB3Q8>4PhB3A8=<Pd^3@06;@19CDa=C6e<KFa]K8e/SFb=K6e/
KFb=K8e/KFbAK6e/SFb=K95/SFa]K6e/KDQ]C6e/KFbAC6e<KDa]C6e<LDaaB6e8KFa]K6e/K@03K004
SHb<K0N<00=/S6`00X`01I5/SFb=009/015XKFb<K96<TFb=K;6<TFbAK004S007THb<S:b</005S005
/8b/S:`00X`01Zb`S;2</@><00>`S8`00h`05i6<SFa]K8e/SDa]C6e<CDa=C4d/CBe=00D]00M=;Dd]
CBe=00P]00d=;PdB3A8=4PdB3Q8>00<B00<>4Ph00a800`hB4P024P0k4a8C4Q<B4a8G4QLB5a8G4QLB
4a8G4SLG=a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB5a8C4Q<B4a8G4QL00Q805PhB4Q8=4PdB3A8=4PdB
3Q8>4Pdb3Bh3;@07CBe=;Dd]C@07;@0<CBd]3C8=3PdB3Q8>11801aLB5a8G4QL00Q802`hB4Q8>4PhB
3Q8>00<B00@>4Q8C0a801aLB5a8C4QL01a8011<B4Ph44P075a8C4Q<B4`014P00015]K6e=KDeaCG5=
LDe]CFe=L@04K@04K6e=L@==025A;E4]CBeACE5=LFfAK6e/KFb=K95/SFaaCE4]DRdb3C802a80338>
<Pdb;C8]<ReA;@9=00=ACG400Vd0:fb=K95/SHbAK8e/KFbAK8e/SFbAKI5/TFa]K8f<SFbAK8e/SFa]
K6e/KF`00fd01fa]K75]TFd00Td00feaK@03K@03LFea009]02Y/KFb=S96<SHbAS96<THbAS96<SHb=
K8f<TFa]K95/SHbAS8f<SK6AS8d3S00;/HbaT;6</HbaS;400h`04k6//JbaS:b</JbaS:f</HbaS:`0
0h`02I6<SFb=K8e/T@02K@08C75=KDeACG43C@09DDeA;E8]CBeA009=00l]CDeA;Bh]<Rdb;C8=<Ph0
0a800`hB3P044P03=a8C00<B00hg4Q<B5a8G4SLB4a8g4P8G00`k5a<B5a<g4aLC=aL3=`8G00<B=aL0
0QL01CLG5a8g008G00DC5a<G4P03=`0B5cLG=a8G4QLB5a<G4aLB4a8c0Q806@hB4Q8>4Phb3C8><Q8b
3S8=<ReB;E9=DRd00Td03e8]<ReB;E4]<Pdb3C8=<P054P0A=a8G4aLB5a8C4SLB5a8g4Q<01A800a<B
4`034P0R5a8C4Q<B>aLg4QLB4a8C4Q<B=a8G4Q<B5a8G4QLB=a8G4P4G00002Da]C6e<CDa=C003C@0=
C4e<CDa]C6e/KDa=C003C@07;Dd]CBe=;@03C@0@C6e<KFa]K6e/KFa]K6e<C@<]00H^3A8=4Ph34P0;
3Q8>4PdB3A8=;Pd01Rd03dd]CDa=C6e<KFa]K96<S@03K00;KFb=K8e/SFa]K6d00f`0:Ha/S6bAK8e/
SFb=K6e/KFa]K75/KDQ]K6e/LFa]K6e<KFa]K6e8KFa]00=/00B=K8a/0X`01i6<S8bAS;400X`05Fb<
S8a/S6b=K95/SFb=K8e/S6b<J002S005THb<S9400X`00fR<S004S0:/00V`S:b<[8b`[;000Z`01Xb`
S8b8/0F<00>`[;400X`01fb=K8e/KD`00V`016e<KD`2C@04LDa=C0==00h]CBe=;Dd]CBa=;Dd]C@<]
018b;Bd=<PdB3A8=4PhB3Q8>4Ph74P033Q8B008B01Hg4Q<B4a8C4QLB5a8G4QLB5a8G4QLB0QL09C/g
=a8G4QLB5a8G4QLB5a8G5SLB=a8g4QLB5a8G4QLB5a8C4Q<011804`hB4Q8>4PdB3@h=4PdB3A8=;Pd0
1Rd00dd]C@05;@0<CBd]3Bh=;Pd^3A8=1Q803ALB5a8C4QLB4a8g5SL00Q802@hB3Q8>4PhB3P024P0;
4a8G4Q<B4a8G4QL00a800a<B4`034P0;5a8B4Q<B4a8G4Q<00a800007LFeaCG5=D@03C@0ADDe]CFe=
KFaaK75<KDeaCG400dd014h]DBd2C@0?LDe]K6e/KFa]K6e/KFaa009=00L]CBdb3C8>00`B00db3C8]
<ReB;E8]DBeA00==0fd0<Fa]K8e/THb=K8e/SFbAS95/SFa]K8e/THbAS;6ASFb=K8e/SFa]K6e/KFa]
K6e/TF`00fd0D4a]KFe/KFbAK95/TFa]K96<THbAS;6</Hb=S;6<THbAS;6</HbAS95/TFbAK8e/THb=
S8f</HbAS;6<THb=S;6</Hb`[;6//Jb`[;2//JcA0j`06K6<[HbaS;6</JbaS96<TFb=S8e/LFb=K6d0
0dd3K@0:CG5=LDeACE5=D@==00=ACE400Td042eB;E8]<Rdb3C8>4PhB3S824P033Q8B008B00<b4Q80
0a8071<B5a8C4SLB5a8G4QLC5a<g5cLG=aLg5cLG=aL3=`0V4cLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg
4aLC5a<G4aLB5a8G4Q<34P03<a8B00<B02/b3Q8>4PhB3S8=<Rdb;Dh]CRe=;E8]<ReB;C8]<Rdb;C8=
<Phb4S8B=a8g008G00`B5a8G4cLB5a8g4Q<94P0=4a8G4QLB=a8g4aLC=`025`0E4Q<B4a8C4Q<B4a8C
4QLB5a8G4QLB004G000014a]C6d2C@03C4e=00==00m<CDa]C6e<KDa]C6e<KD`00dd0;Be=;Dd]CDa]
C6e<KFa]K6e/KFa]C4d]CBdb3A8=4PhB3Q8>4PhB3Q8=4Pdb3@06;@0ECBe=;De<KDaaK6e/KFb=K8a/
SFb=00=/02V=K8a/KFa]K8e/SFb=K8e/SFb=K8e/SFb<K8a/KFa]K6e<KDa]C4e<K@03K0:<00bAS95X
TFRAK95/SF`5S004K8b<S@F<00>/S;000X`02Vb<K8e/KFb=K8d3S003THb<00N<00B/S:b<0Z`02[2/
[8b`S:b<[8`2[003/8b/00F<00F/S:b<[004S00GK8f<SFa]K95/KFa]C4e<LDa]C6e<KD`00Td01Ve<
CDa=C0==00@]CBda12d05@d^3A8=4PdB3A8=4PdB3A8>4PhB3P024P055a8B4QL00a803Q<B5a8G4QLB
5a8G4QLB0QL0:CLB5a8G4Q<G=a8G4QLB5a8G4QLB=aHg4SLF=a8G4QLB5a8G4Q<B5a8C00@B00<>4Q80
0a803PhB3A8>4PhB3Q8=4Pd^2Bd00dd];@02;@043C8]C@8]00D=;PdB3@044P0=4a8G4QLB5a8G5QLB
4`024P0;3Q8>4PhB3Q8>4Ph011803ALB5aHG4QLB5a8G4Q<00a803A<B4a8C4Q<B4a8G4QL00a800005
KDeaCFd00dd04e5=CDeaCG5=LFeaC6e<LFeaCFd01Dd01U5=CDeaC@=]00E/KFa]K002K@0:LFeaCE4]
<Rdb3PTB01D>4PhB3S8=<Rdb;E8]DBeACE5=LDd00Vd0Ni5]TFbAS8f<THbAK8e/THbAK8e/TFbAK95/
SFb=K96<THbAS95/THbAK95/TFb=K6e/LFeaC6e/THb=S;6<THb=S8f<SHb=K8e/SHb=S8f</HbAS96<
[HbaS;6<SFb=K8e/SHbAS8f</HbaS96<SHbaS;6</HbaS;6//003[00N/:baS;2//:ba[;6</Hb]S;6<
[8baS8f<SHb=S8e/0i401HbAK6e<00=]00a<KDa]C6e<KDe]CFd3C@0IDDe=;E8]<Rdb;C8]<Pdb3S8>
<Phb3S8><P024P033Q8B00@B03PG4QLB5a8C4QLC=a<G4QLC5a<G4aLB=aLg5cLG=a<g5cLC5a<g4cLG
=aLg5cLG=aLg5cLG=a<g4`8G00<g4aL00QL02Q8G4Q<B4a8G4Q<34P03<Phb00DB02Hb3S8]<Rdb;C8]
<ReB;E4]DRdb;E9=DBdb3C8=<Q8b4Q<B=a<G4`8G00<g5c/00QL0118G4Q<;4P0R4a8G4QLB=a<g4aLC
5a8g4Q<B5a8G4QLB5a8G4QLB5a8G4P4C00006dQ]C4e<CDa=C4e<CDa]C6e/KDa]C6e<KDa]C005C@0D
;Dd]CDa]C6e/KFa]K6e<KDa=C4d2;@0E3@h=4PhB3Q8>4PhB3A8=4PdB3Bh=00@]00A=;Dd]0dd01Ta]
B6e/K@=/0h`05Vb=K8e/SFb=K8a/KFa]K6e/SFb=K945K00HKFa]K6e<KFa]K6e/KFa]K6e/KFQ]K8aX
0h`5K008S6b<K8e/S6`2S003/Hb<00B<00=/S8`01H`02fb<K8a/S6b<K8eX00Z<00F/S:b<[003S0>/
00N<[8b/S;2<00B/00^`S;6<[8b`[;2<[003S003TFb<00><01Z=K8aXSFa]B6a8KDa]C6e<KDa]B6e<
KDa=C0==00<]CBd01bd05@db3A8=4PdB3A8=4PdB3A8=4PhB3P044P0o4a8B4Q<B5a8G4Q<B5a8G4QLB
4a8g5cLG=aLg5SLB5a8G4QLB5a8g5cLG=a8g5SLB5a8G5QLB=aHG4SLB4a8C00PB01D>4PdB3Q8=4PhB
3A8=<Pd]3Bd=;@d00Rd00dd]C@02;@063C8]KDa=0Rd01`d^3A8=4Ph00Q801aLB5a8G5SL00QL00a8G
4P024P0<4`hB3Q8>4PhB3Q8>11802A<B5a8G4QLB4`024P043Q8B4`<B00TC4Q<B4a8G4Q<00a800007
KDe]CFe=L@03C@0;KDe]KG5]LFa]K7400Vd014aaCFd3C@03DDeA00==00=]CG400Vd016aaKG42K@09
CG5=CBdb;C8>00dB00`><Pdb;C8]DReA;E43C@03LDe]009]02]/TFb=K8f<THb=K8e/TFbAS96<TFbA
K8e/TFbAK96<KFb=K8e/SFa]K6e/009]03VAK95/SFa]K6e/KFbAK8f<TFb=K95/TFbAK8e/THbAS;6<
/HbaS8f<SHbAS96<SHb=S96<THbAS9400h`04;6<THbAS;6</HbaS;6</H`2[00fdK3A/;6</K2a[;2/
/:baS;6</HbaS:b</Hb=S;6<SHbaS8e/SHbAK8e/KFa]K75/TFb=K6e/0Vd01G5=DDeA009=01T]CBeB
;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>00@B010C4Q<B5a8C3QLB5a8g4QLB0QL01CLG=aLg00<G13L033/g
=aLg4QLC=aLg5`8g00lk=cLG=aLg5cLG=a<k4aL00SL03Q8G=aLB5a8G4Q<B5a8C11800`hB4P054P0N
3S8=<Pdb3C8=<Re>;E4]CBdb;E9=KDeA;C8=<Phb0a801cLB5aLg5cL00QL01Q8G4aLB4`TB02@C4Q<B
4a8C4Q<B=aLg4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a815`00031<KDa]C6e<KDa=C6e<KFa]K6e/KFa]
C6e<KDa=;4d]CBe=C4e<KDa]K6e/KFa]C6d2C@09;Dd];PdB3Q8>00<B00/>4PhB3A8=4Pdb3@06;@==
00]<CDa=C6e/TFb=K002S00ESHb=K8e/SFb=K8a/SFb=K6e/KFa]009/02m8KFa]K6e/KFa]K6e/KFa]
K6e/KFa]C6e<LDa]K6e/TFa]K6e/KFa]K6e/KFb=K004S003[8b<00><00>=K8`06H`01Jb<[8b/00><
00F`[;2//@03S007THb<S;2<[002S003R8b<00Z<00F/S8b<[003S00FT8b=S95/KDa]K75/SFb<K8e/
KDa=C0==00<]CBd01bd04`d]3C8=<Pd^3C8=<PdB3A8=4Ph00a800`hB4P044P0L4a8G4QLB4a8G4QLF
=aHg4QLF=aHg5c/G=a8G4P8g00@k4SLG0cL02ALg4QLF=a8G4P035`0@4SLF4a8g4QLB4a8C4Q<B4`@B
014>4PhB3Q8>4PhB3A8=;Pd^3@06;@04CDa=3@8]0Td00fe<C@02;@053C8=4Ph00Q802a<B5a8G4QLB
5a8G00<B00<C3Q800Q800`hB3P034P033Q8B008B01dg4QLB5a8C4Q<B5a8G4QLB5a8G4Q<B4a8C4QLB
4`014P0000=aKFd00dd02G5=KDeaKG5/T@03K@04LFe]K09]00MaCDe=DDeA00E=00]]C6e/KFbAK95/
K@03C@05DBdb3C8031803Phb3C8=<Rdb;E4]DBea0dd0=Ve<KFbAKI6<SHbAS8f<THb=K8e/SHbAS96<
SFb=K95/KFa]K6e/SFbAK8e/TFa]K6e/KFa]C0=]00]<LG5]CFe<LFfAK005K@0ZK6e/TFbAS96<SHba
S96<THbaS8f<THbaS;6</HbaS;6</HbaS;6<THb=0h`04K6</JbaS8f</HbaS:f/SHbA00><0Z`00k6`
/@03S00F/HbaS;6</Hba/;6</Hb/S;6/SHbAS0:a00^AK6e/THfAS95//@02T@03C6e=009=01iACDd]
DReB;E8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4Ph34P0A3Q8B=a8G4QLB5a8G4QLB5a<00QL00cLG=`025`05
4cLG=aL01CL01a<g=e/k=aL00SL03S/g=aLg5cLG=aLg4cLB0QL04CLB4a<G4QLB5a8G4QLB4a8C00XB
01<><Phb3C8=<ReB;Dh]CReACC4]009=00YaCG5=DRdb3C8>0Q8021<B5a8g4aLB0QL3=`064QLB4a8C
11801`hg4Q<B4a800cL01ALg5aLB008G01@C4SLB4a8G4QLB5a8G4QLB5a8G4P4C000026a]C4d]CDa=
0Vd0:4a]C6f@eTa]C6e8KFaaC6e<CDa=;De8CDa]K95/TFbAS8e/KFa]C4d2;@053@h=4Ph01A802`hB
3Q8=4Pd^3Bh=00@]01a=;De=KDa]C6e/KFa]K8e/S6b<K8e/SFb<K8a/0X`02i6<S6R=K6eXKFa]00E/
00bAK6a/TFa]K6e<KDP2C@0CKDa]C6e/LDa]B6e/KFa]B6e/T@03K006TFa]K6eX0V`00i5/S006S006
K8b</HbA0X`00fb<S002S003T8b<00:<00a//Fb=S;6//8b/S:`3S008/8b/S:b<[6`2S00;T8b/[;2<
/8b/S;002H`01;6<S6`2S003[8b/00R<00A/S6b=0f`02he/KFaaCFe<CBe=00<]00E=;Bd]C@06;@0C
3A8=;Pd]3C8=4PdB3A8=4PhB3P044P0F4a8C4Q<B5a8G4SLF5a8C4QLB5a8G4P8g00Pk5cLG=aLg5P<g
00HG=a8G4QL2=`0J4Q<B=a8G4QLF=a8G4QLB5a8G4Q<B4a8G4Q<64P0>3A8>4PdB3A8=4Pd>3Bh;;@9=
00=]C4d00Rd01`db3@h=4Ph00Q803Q<B4a8C4QLB5a8G4QL>1a801@hB3Q8>008B00XC4Q<B5a8G4Q<>
0Q800cLB4P034P0;4a8G4QLB5a8G4QL00A800003TFea00E=01U]C6e=KFbASFe=KDe]CFe=KDeaCE5=
DDea009]00a/KFbAS8f</Hb=K6d2C@0<;E8]<Phb4Q<B4a8C1A80338><Pdb;C8]DBeA;@9=07U]CFe=
KFa]K6e/SFb=K8e/SFb=S96<THbAS;6</Hb=S95/TFbAK8e/SFb=K95/SFbAK95]LFeaCG5=KDe]K6e/
KFa]K75]LFfAKI5/SFbAK95/TFbAS96<SFbAK;6</Hb=S8f<SHb=S8f<THbAS96</Hb=THf<SHba00:/
01B<[8baS;6//Jb]S:f<SHbaS;6</@:/00f</Hb/S;6</HbaS8f<00:/00RaS96<[Hb/S0:/01Fa/;6<
[HbaS8f<TFb=K6e/KDa]CFd00Td00be=;@02C@0JDBeA;E8]DReB;C8=<Rdb;C8]<PhB3Q8>4Ph44P0<
=a8g4Q<B5a8G4QLB0QL033LG5a8g5cLG=aLg5`Dg00hG=aLg5e/g>aLg5cLG>`8G00DB=aLg4P025`0G
=aLG4aLB5a8G4aLB5a8C4Q<B4a8C4S<00Q8090hB4Q8><Phb3S8><Pdb;C8]<Rdb;Bh]CTeaKG5=DBdb
;C8=<P<B00`C4SLG=aLg5cLC5a<35`064QLB4a8C0a8021<B4a8C4Q<B0QL023LB4a8g4Q<>0Q82=`0<
5a8G5cLB5a<G4QLB0AL0000>K6e=CBe=C6e8KDa=C6d2K00GC6e<KDa=B4e<CDa=;4d]CDa]K6e/KF`0
1H`00fb=K003C@8]00<=<Ph01A802`hB3Q8>4PdB3Bh=00@]01Q=;De<CDa]C6e<KFa]K6e/KFb=K8e/
S6`8S009T8b<S8e/SFb=00=/00N=J8e/SFb=00=/01U]K6e/KDa]C6e8KDa]C6e/KFa]K6e/KFbA00=/
00>AK6`00V`016R=S94>S003K8a/00J<00NAS8b<K8bA00V<00V`S;28[8b/S:`00X`026R<S92<[8b/
3H`00jb</005S004[8b/S0:`00>a[;000h`01he/SFb<K6d00Y4044a]B4e<CBa=;Dd]CBe=;Dd6;@03
3Bh=00<]00d=;PdB3A8=4PdB3A8>00HB00`C4QLB4a8G4QLB5a825`09=a8G4SLB=a8G008g00DF=a8G
4P025`06=aLg4SLF0cL05Q8G5cLG=a8G5QLB5a8G4QLB5a8C4Q<84P0A3Q8>4PhB3A8=4PdB3A8=;Pd0
2Rd2C@03KDa=00<]00H^3@h=4Ph44P0==aHg4QLB5a8G4QLB5`064P033Q8B00HB00TG4QLB5a8C4Q<0
1A803CLB4a8G4Q<B5a8G4QL00A80000<KFaaCE4]LFeaKG5<0Vd02I5/KDe]CG5=K@09C@0KLFa]K6e/
THbAS8e/TFeaCE4]DRdb3S8B=a8G00@B014>4Q8b3S8]<ReB;E5=DDe]C@04K@0SLFb=K8e/SFb=K8f<
THbAS8f</HbaS8f</HbaS8e/SFb=K9400Xd00hbAK002T@08/Fa]K8e/KF`3K@17K6e]LFa]K6e/TFa]
K6e/KFa]K8f<TFb=K8f</Hb=K;6</HbaS:f</HbaT;6<THbaS8f<THbAS95//HbaS;6<[HbaS;6//K00
0X`0=k6//JbaS8f</HbaS:b</HbaS;6</Hb=S96<SHbaS;6</Hba[;6`/K3A/;6<SHbAS96<TFb=K;H0
0Y4016a]CFd5C@0LDDeACE4]DBeB;E8]<Rdb;C8]<Rdb3C8><Phb3PDB00T>4`hC4SLB5a800QL04CLG
=aLg5cLG=aLg5cLG=a=K008g00hC=a<g5cLC=a<g4cLGF`8g00@G=cLk0SL01ALg5cLC00@G00dg4aLB
5a8G4QLB5a8G00@B00<>4Q800Q805c8B<PhB3S8=<Rdb;C8]<Rdb;C8]DDe]009=01P]<Rdb3C8><Q8C
4QLB=a<g5cLG=aLg4cL25`044Q<B4`<B010C4Q<B4a8g4aLB4a8G4Q<B0cL03a8C4QLB5a8g4QLB5a8G
4P015`0001A8KDa=;4e<KDa]C4e8KFa]K6e<K@==011A;Dd]CBe=;De<KFa]K8e/0h`3K003LDa=00<]
00@^3A8>1a8020hB3A8=4Pd^0bd05Td]CDa=C6e<KFa]K6e/KFb=K8e/S6`>S008/Hb<K8f<SF`2S003
/HbA00:<00Q/THb=J8e/S@=/00fAK6e/KFa]K6e/KFa]00=/00Y]K6a/THbAS95/0X`00i6</@09S007
[8b<S;6<S@0:S09/00><[:`00j`7S007/8b`S:b<[005S005/8b/S:`02H`01;6<S6`4S00;/Hb/S:b<
[8b`S;400h`048e/S6b<K8e/KI2AC6e<KD`5C@04;De=C@<]00==;Bd02Bd022h=;PdB3A8=0Q800c8>
4P054P0G4a8G4Q<B5a8G4QLB5a8g4SLG=aHG4Q<00SL03A8G4QLB=a8G4QLB5a800aL0618G4QLB5a8g
5cLB5a8g4QLB5a8G4Q<B4`@B01d>4PhB3Q8>4PhB3Q8=4PdB3A8=;Pd^3Bh=;Pd^3@02;@03CBe=00D]
00<^3A800Q802PhB4Q<B5a8g5SL25`044QLG5`8B00<>4Ph00a800`hB3P044P034a8B00DB01<G4Q8B
4a8g4Q<B5a8C4QLB4a8C004B00000he/L@07C@07LFeaKI5/T@02K@0ICG5=DDeA;Dd]DDeACG5/TFbA
S96<THb=K002K@0:LDe=;C8]<PhB3PHB00/b4Q8><Pdb;E8]D@03C@03KDea009]0:I/SFb=K8e/THbA
S96<SHbaS;6</Hba[;6</HbaS;6</HbaS8f<THbaS96<SHb=S8e/THb=K8f<THbAK95/TFbAK8e/SFb=
K8e/SI2AS8f@SHbaS;6</HbaS;6</HbaS;6<SHb=S;6</Hb=S96<SHbAS;6</HcA[;6</HbaS;6//Jba
S:f</HbaS;6</HbaS;6<[HbaS;6</I2AS8f</HbaS;6<[8ba0Z`04hba/;6<SFb=K8e/SFbAK95/KD`0
0Vd01g5]LDe]CE400dd00e4]C@02C@0C;E4]DReB;Dh]DRdb3C8><Phb3P044P0@<Q8g4QLB5a8G4QLB
5a8C4P8G00/g5cLG=aLg5cLC>`02=`035cLG00<g00DG=aLg5`03=`0>5cLC=a<g5cLG=aLg4cL35`0=
=aLg4aLB=a8G4QLB4`074P0T<Q8B3Q8>4Phb3S8=<Rdb3C8=<Pdb;E8]DDeA;Dd]<Rdb3C8>0Q803A<B
=aLg5cLG=aLg4c/00QL01Q8C4Q<B=`8B01@>4Q8C4Q<B=aLg4QLB>aLC4Q<B=`8G00/B4a8G4QLB5a8G
4P015`0001Q/KDa=C4e<CDa]K75/KFa]K6e<KDa=;Dd3;@03CBe=009=00M/KFa]K8a/00><00A/KDa]
0Td2;@0C3C8=4PhB3Q8>4PhB3A8=4Pd^3@02;@==011<CDa]K8e/SFb=K8e/SHb=1h`03Jb<[8b`S;2<
[8b/S:`00h`00k6<S@0:S009J8a/S6b<K8a/00:<012=K8a/SFa]K8e/S6b=K8eX0V`018e/S6`5S006
J8b<[8b@3H`00k6<S005S006/Hb<S;5X0X`01K6<[8b/00V<00>aS:`02h`00k6<S002S004J8a/T@><
00V`R8b<[8b/S;000h`00i2<S003K005SFb<K8d00f`03Ve/KDa]C75<CDa=C4e<1Dd01Re=;Dd]C@H]
00d=;Pd>3A8=4PdB3A8>00HB00`C4QLB4a8C4Q<B5a825`0F=aLg4SLG=aLg5cLG=aLg5cLG=aHg5`8g
020k5cLF=aLg4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G3P<B01P>4Q8B3A8=4PdB3A8=;Pd^3Bh=;Pd^
3C83;@03CBe=00@]00L=<PdB3Q8>008B00Tg4SLG=aLg4QL00SL0118C4Q<44P053Q8>4Ph011802cLB
=a8C4QLB5a8G00<B00<C4Q<00a801ALB5a8G004B00004i5/KDeaKG5=LDa]K75/KFa]K6d00Td01be=
;E8]CBd014d05I5/TFb=S96<SHbAK6e=DBdb;C8=<P034P03=a8C008B02X>4Phb3C8=<ReACE5=LDa]
K8e/SFb=K8e/SHbAS96</HbaS;6</Jba[;43S005/Hb/S:d00h`09Jf<SHb=S8f<SHbaS8f@/HbAS;6<
/HbAS95/SFbAK96<SHbAS9400h`09i6<SHbaS;6<THb=S;6</Hb=J8eX/Hb=S:f<[Hb=S;6</Hb=K8f<
/@03S005K8baS;400h`06Jb<SHbaS;6</JbaS;6</Hb=S;6</Hb]S:d018`016bAT;43S009/Hba[;6<
[8ba00:<01=/SFb=K8f<TFbAS95/KFbAK6e/009a00]]CFe=LDe]CG5=D@02C@0C;E5=DBeA;E8]<Rdb
;C8=<Phb3P02<P0;4PhB4S<>=a8C4SL00QL02Q8g4aLB5a<G4S/2=`035cLG00Hg00Dk=c/g>`02=`06
5cLG=aLk0SL00aLg5`02=`0:5a<G4QLB5a<G4`8G00<g5cL00QL03a8G4QLB5a8C4Q<B4a8C3P044P0E
<Q8b3S8=<Pdb3C8=<Rdb;E8]DBeA009=00P]DRdb;C8B<P<B00@G=cLG0cL011Lg4e/2=`064cLB5a8C
1Q801@hG4Q<>008B00<g5c/00QL04A8G4QLB5a8C4QLB5a8g4aLB004G00005Va]C6e<CDaaC6e<KFb=
K6e/KDa=;4d5;@0;CBe=CFe8KFb<K8d018`016a]C4d2;@0C3Bh=4PdB3Q8>4PhB3Q8=4PdB3@04;@08
CDa]C6e/KFP2S005SHb=S8d00h`00k2</002S00;J8b<[8b/S:b<[8P00X`01K6/[8b/00><00>/S8`0
0X`00fR<S004S005T8b<S;000X`00hR<S004S003SFb<00R<00=/S8`01H`00fb@S007S004K8b</@><
00>aS8`01H`00hf<S003S007/HR<S96<T@03S005[8b/S;000h`02:b<[8b/S:aX0X`01K6<S8ba00B<
0Z`00hb`S004S00:/:b`S:b<[8b/R0:<00f`S96<TFb=K8aXS6b=00=/00I]K6e/KF`3K@09C4e<KDa=
C4e<00==00@]CBe=1Rd03`d^3C8=4PdB3A8=4PhB3P064P0<4a8C4QLB5a8G4QLB0QL00c/g=`034P03
=aLg008g00hF=a8g5cLF5a8G5QLB=`8G00<B>aL00cL05Q8C4S/B5a8g5cLF5a8C4QLB4a8G4Q<24P0G
3Q8>4PhB3Q8>4PdB3Bh=;Pdb3Bh=;Pd012d01DeADBe=00@]00<=4Pd0118021<F=aHg4SLB0QL01CLB
5a8C00@B00<>4Q8011803ALB3Phg5Q<B5a8G4QL01A802A<B4PhG4Q<B4`014P0000IaK6e]LDd5K@06
K95/LFaa0Vd02DeA;E4]DRe=;@02C@0FLFe]S96<THbaS8e/TFa]CE4]<Pdb3P@B00<C4Q800Q802@hb
3C8=<ReB;@02C@0JKDaaK8e/SHb=S96<THbAS8f</JbaS;6//8`2[00</JbaS;6//JbaS;6`18`0WK6<
/K2aS;6</HbaS;6</HbaS:b</Hb]S;6<THbaS:f</HbaS96</HbaS:f</I2a[;6</HbaS96</HbaS;6<
/HbaS8f</HbaS96<THbaS8f<THbaS;6//JbaS8f</Jba[;6</Hb/S;6</HbAS;6<SHbaS:f</Hb=S;6/
/K2a[;6//JbaS;6<THb=S8e//Hb=K96<THb=K8e/TFbAK7400Vd034a]KG5=LFeaCG5=D@9=01@]DBeA
;E8]<Rdb3C8=<Pdb3C8B<PDB010C4Q<B5a8G4QLB5a8G4cLG0SL013/g=a<2=`03>cLk008g00@G=cLk
0SL01ALg5cLC008G00<g5cL00cL013/G=a<2=`05>aLg5c/00SL0418G4QLB5a8C4Q<B=a8C4Q<84P0M
3S8=<Pdb;C8]<Rdb;C8]DBeBCE4]CBdb;C8=<Ph00Q801QLB=aLg5`8g02hk=cLG=a<G4QLB4a8C4S<B
4a8C4SLB5a8g4QLC5a<G4QLB=a8G4QLB4a8G4QLC0AL0000QC6e<KDa=C6e<KFa]K8e/KDa]C4d]CBeA
;Dd]CBa=C6eX00N<00A/S6a]0Td2;@073A8=4PhB3P034P093Q8=4Pdb3C8=008]00]=;De8KFa]K8f<
S@0;S008[8b`S;2<[8`2[005/:b`[;000Z`048R/[;2<[8b`S:b</8b`S;05S009/8b/S:b<[8b/00N<
012/S8b<[8b/S:b<[8b/S:b80h`00hR<S002S003T8b<00><00>aS:`02h`01Xf<S6b=K0B<00F`S;6<
T@02S006R8b<[8b/1H`00jb<S002S003K8f<00J<00>aS8`00h`2[009/8b/S;2//8b`00J<00E/S8b=
K002S004THbAJ09/01f=K6e/KFa]C6e/KDa]K6e<CDa]C4d/CBe=;E4]<@02;@0?3Bd=<PdB3Bh=4PdB
3Q8>00@B00XC4Q<B5a8C4Q<B0QL01CLB=cLk008g00<G=cL00cL02QLg5cLG=a8G4SL25`0J4QLG=aHg
4SLF=a8g5cLB5a8G4QLB4a8C4QL34P055a8G4Q<011804`hB3Q8>4PdB3A8=;Pd^3Bd=;Pd01Rd00dd]
C@04;@053C8=4Ph011803aLF=cLk=e/B=a8G4QLB4`084P043Q8B=`<B00dC4QLB5a8C4QLB5a8G00<B
00DG4QLB5`014P0001=aKFe/KDa]CFe/SFbAK75]LDe]009=00H]DBeA;E43C@0DLFb=S8f<SHb=S8e/
TFea;C8]<Ph64P0=4a8B3Q8><Pdb3C8]DP03C@0IKFbAK96</HbaS;6</HbaS;6<[8ba[;2//@03[008
/Jba[;2//H`2[00//8cA[;6//Hb/S;2</8b`S;2</Jb`S;6//HbaS;6</HbaS;6</HbaS;6//H`2[00a
/JcA[;2//Jba[;6</HbaS8f</JbaS:f<[HbaS96<SHbAS8e/SFbAS;6</Hb=S96<S@03S005[8baS;40
0h`0@;6//Hb=S8e/SHbAS;6<SHbaS;6<[8ba/:b</:ba[;6//HbaS;6</Hb=S8f</HbAS8f<TFbAK6e/
TFeaK8e/KD`3K@08CFe=KDeaCE42C@0@;E8]DRdb;C8=<Pdb3C8><PDB00LC4Q<B5a8g008G00`B5a8g
5c/G=aLk=c/3=`05>cLk=c/013L25`044cLG>`8G00LC=cLg5cLG00Dg01PC5a8C4SLG=a8G4QLC5a8G
4aLC=a8C4Q<84P0M3S8><Pdb;C8]<Rdb;C8]DRe=;E8]DBdb;C8]<Ph011807cLG=cLk=e/k=a<g4cLC
5a8G4Q<B4a8C4Q<B4a8G4SL00QL04a<g5aLB5a8G4QLB4a8C4QLC=aL00CL0000QK6e<KFa]C4e<KFb<
K6e/KDa=C4d]CBe=;Dd]CDa]C6e/00N<00A/SFa]0bd012h=4Ph54P0;3Q8>4PdB3C8=;@d00Rd01de<
CDa]K8d00h`00jb<S005S0:/00F`S;2//003[009/8b/S;2<[8b`00>/00>`[:`00j`04;2//:b`[;2<
/8b/S:b<[8`2[005/8b<S:`00h`01jb<[8b/S;000Z`01Hb/S:b<00:/00O@[;2//:b`00>/00>`S8`0
1H`00k2//008S004K8a/S@=/00=]K8`018`01FR<K8a/00:<00F/S8b<[005S003[8b<00:<0V`00fRA
S003S003K96<00J<00Z/S:b<[8b/S:b80X`00k2</002S003J8b<00><021/S8b=K8e/KFa]K6e/KFa]
C6e/KDa]C6e<KDa]C4d]D@P]00T=;Pd^3C8=4Pd01Q802Q<B4a8G4QLB5a825`06=aHg5cLB0QL03SLG
=aLg5cLF=aHG4Q<B0QL01CLB5aLg008G0SL02ALg5cLB5a8G4P025`0?>cLg4QLB5a8C4QLB5a8C00@B
01D>4PhB3Q8>4PdB3C8=;Pd^3Bh=;Pd02bd01`d^3A8=4Ph00Q8011LB=aH3=`0:4SLB=a8G4QLB4`PB
01X>4Q8g4SLB5a8G4QLB4a8G4Q<B4a8C4QLB5`4B0000175=KF`3K@0<CG5]SHbAK95]LDeA0Td00be=
C@02C@03DDea009]00a/THbaS;6<SHb=K6d2C@03;C8=00@B00<C4Q<01A80;c8=<Pdb3C8]DDe]CG5/
THbAS:f<SHbAS;6</Hba[;2/dJcA[;6//JbaS;2</:b`00>/017A[=2//:cA[=2/dJba[;6//@03[00S
/:baS;6</HbaS;6//HbaS;6`/Hba[;6//:c@[=6`d:b`[=001:`0CHbaS;6</Jba[;6</HbaS96<SFb=
K8e/TFb=K8f<THb=S96<THbaS:f</HbaS;6</HbaS;6<SFa]S96<THb=S8f<THbaS:b</Jba[;6<00>/
02:</JbaS;6</Hb]S8f</Hb=S8e/SFb=K8e/TFaaK95/KFaa0Vd01TeaKFe=K@9=014]DBe=;Dd]<Rdb
;C8=<Pdb3P044P0@4a8G4QLB5a8G4QLB5a<g5`<g0QL01a8g=cLG=aL00cL01ALg5aLC008G00@k5cLC
0cL011<k=c/2=`0A5cLG>aLg5cLG=aLg5cLG=a800aL021<g4Q<B4a8C21807@hb3S8=<Pdb3C8]<Rdb
;E8];ReB;E8]<Rdb3A8>008B00HG4QLC=aL3=`045cLG=`8G00hC5a8G4Q<B4a8g4Q<B=`8G00HB=a<G
4SL25`0=4QLG=a8G4SLB5a<G4`015`0000Q<KDa]K6e<C@9]00M/S6b=K6e<00==00`]CBe=;4e<CDa]
K6d3S003/Hb<00:<00A/KDa=0Rd00`dB3@074P093Q8=4PdB3Bh=00@]00M=C6e<KFb=00><00>/K8`0
1H`01:b<[8`5[00=S;2//8b/S:b<[8b/S002[005d:c@[=004:`00hb/S004S00?[8b/S:b<[8b`S:b<
/:b`00>/01W<[=2/d:c@c=2/d:b`S;2<[8b/S:b<[8b/00B<1F`00i6<S@02K004J8a/S@><00>`S940
0h`00jb<S005S009[8b/S8e/KFbA00=/01fAK8e/SFb=S:b<[8b`S;2<[8b`S:b<[8b/S:b<[005S00L
SHb<K8e/SFa]K6e/KFa]K95<KFa]C6e<KDa]C0==00H]CBe=;Dd4;@073Bh=<PdB3@084P0A4a8C4Q<B
5a8g4QLB=aLg4QL00SL041Lg4SLG=aHg5cLF5a8G5SL25`054SLG5a800cL06Q8g=e/B=aHG4Q<B=a8G
4SLB5a8G4QLB4a8C21804@hB3Q8>4Pd>3C8=<Pd^3Bd=00/]00D=4PdB3@024P044a8G4P<g00XG=aLg
5QLB5a8C2a805aLB4Q8G4QLB5a8C4QLB4a8G4QLB5a8G004B00001G5=KFaa009]00Q=TFe]K8f<T@9]
00E=DDeA;@02C@0HDDe]CFe/KFbaS;6//Hb=S95/LDeB;C8>0Q801A<B5a8C00@B00T><Pdb3C8]<Rd0
0Td3K@0FK96<THb]S8f</HbaS;6//Jb`[;2/d0>/00SA[;6</Jba[0:`00?A[=000]001Zc@[=2/d0>/
01>`[=6/dJc@[=6/[HbaS;6</Hba00:/00></J`00Z`02[2<[;2a[=6/d:`3d00<[=2/d:c<[=6//Jba
0Z`03hb`[;2</HbaS;6<TFb=K002T@0PSHbAK95/SFbaS;6</HbAS;6`/HbaS;6</HbaS8f<TH`3K@0F
J8f<SFbAS8f</HbaS;2//Jb`S;2//@:/01b<[8ba[:f</K2aS:f</HbAS8e/SFbAK8e/KFb=0Vd07FbA
KG5<KDaaKG5=LDeA;E5=DTeB;Bh]<Rdb3C8>00HB00Xg4Q<B=a8G4QLF0cL00a<G4`03=`035e/g00@g
00Xk=cLgFcLk5cLG0SL01C/G5aLg00<G0cL00aMKF`02=`0<FcLg5c]K=a<g5cLB11L02cLC5a8G4QLB
4a8C00HB01/><Phb3S8=<Pdb3C8]<ReB;E8]<Rdb;C8=<Ph00Q8011<B5a82=`03FcLg00@g0QL0418C
4QLB4a8G4Q<B5a8C5cL35`04=aLG4P@G00Xg4Q<B5a8G4SLG0CL0000GC6e<KDa]K6e/KFa]K8e/KDa=
;Dd]CB`00Td01Ve8CDa]K0:<00Fa[:b8[002S00;K6e<CBd^3A8>4Ph01A8020hB3A8=4Pdb0bd3C@0:
C6e/SFbAS:b<[0><00B/S:b<0j`00hb/[004[003/:b`00N/00V`[:b//:b`[=000j`00m28[003[003
/:b/00>/00V`[;2<[8b`[;001j`01k2<[8b`[;000Z`018R/S;03[005d:c@[;000j`01;2/[8`3[006
S:b<[8b/0X`03VR<K8e/SFb<K8a/THb=1X`00fb<S004S003/8b<00B<0f`01i5/SFb=K8d00X`00fb<
S004S003/8b`00:/00F</:b/R002[003/:b`00><01N/S:b<[8baS;2</Hb=S;6<K6R=S95/K@02K00<
B6e/KFa]K6e<KFa]0Td00da=;@02;@03CBd]008]00d=;PdB3A8=4PhB3Q8>008B010C4Q8B<Q8g4QLB
5a<G4SLG0cL00aLg5`05=`8G00TB5aLg4QLB5a800cL05A8G5cLB4aLg5cLG=aLg4QLB5a8C4P035`07
4Q<B5a8G3P074P0@3Q8=4PdB3A8=4Pdb3Bh=;P@]00d=;Pd^3Bh=<PdB3A8>008B01<G4QLF=aLg5cLG
=aHG4QLB5a8G008B00<>4Q800Q805aLB4QLg4QLB4a8C4QLB5a8C4SLB5a8g004B0002C@0DLFe]K95/
SFa]K95/KFa]CE4]DRd2C@0;UG5aKG5/SFba[=400j`04K6<SDeA;C8=<Phc4Q<B4a8C00@B01@><Pdb
;E8]DDeaCFe/SFb=S;6</@:/04n</JbaS;6`/Jb`[=6/d:c@[=2//:b`[=6/d:cA[;2//:c@[=2/d:c@
[=6/d:c@[;2//:ba[;6</Jba[;6//:cA[;2/dJba[;2//:ba/=6`00:/04f`[=2//:cA[;2/dJba/=6/
/:baS;6</Hb]S96<TFb=S96<SHbAK96</HbaS;6<THbAS;6</HbaS96<TFb=S8e/THb=S96</Hba[;6<
/@03[00?dJb`[=6//:cA[;2//HcA00:/00R</Hb/S:f</@F<01:AK6e//Ha]K95/KFb=K75/SF`2K@0D
TFe=CG5=DBeACE8]<Rdb3C8=<Ph54P073Q8B4a8g4P03<P034SLC008G00<g5cL00cL00e/g=`08=`09
5cLG>aLg5cLG008g00EK=cLg>`025`034SLg00Lg00PC=a<G4QLC>`8G00`B=aLG4QLB5a8C4Q<44P0K
3Q8><Q8b3C8=<Pdb;C8]<Rdb3C8=<Pdb3C8>00@B00HG4QLC=aL5=`0E5cLG5a8G4QLB=a8C4SLB=aLg
4QLC008G00<g5aL00Q<01A8G4QLB008G00@g5cLG0CL00008C4e<KFa]K8d3K00DKFa]K6e<CBe=;Dd]
CFa]C6e/KF`2S0>/00J</8b=K6d2;@033C8=00TB00L>4PdB3C8=008]00Y=;De<KDa]K6e/18`05Jb<
[:b`S:b</:b`[;2/d:c@[=2//005[003/:c@00N/00>`[;000j`01m2/[:b`[;000j`00k2/[003S005
[8b/[;001J`00k2//004[004S:b//0>/00F`[=2/d003[003/:b`00:/00><[:`00Z`01k2/[8b/S;00
0h`01He/S8b=00:<00A/SFa/0h`00k2<S00=S00;SHb=K8e/SFb=K8d01H`01k2<[8b`S;000j`01K2/
[:b`00:/00B<[8b/0[0018b/S:`3S003[8b<00J<01Q/SHb=K6e/SFa]K6e/KFa]C6e/KBa=C4d3;@03
CBd]008]01T=;@d>3A8>4PhB3Q8>4SHg3A8==Pdf4QLB008G2cL03A8g5cLG=aLg5cLG=aL00cL00aLg
=`03=`0A4QLG=aLg5cLG=a8g5cLB5a800QL02CLB5a8G4Q<B5`024P0U3Q8B4PhB3Q8=4PdB3A8=4Pd>
3C8=;@d^3Bh=;Pd^3Bh=4PdB3P044P0=4a8g5cLG=aLg4QLB5`054P0=4a8C4Q<B5a8C4QLB=`025`0>
4QLB4a8C4Q<B5a8G4QL14P0000=]CG400Vd02FbAK8e/TFbAK003K@05CE4]DRd00dd01Ta]C75/T@><
01Fa[;6//Ha]CE4]<Phb3Q<B4a8C4Q<011806`hb3C8]DDeACG5]LFbAK96<THbaS;6//JbaS002[00b
/:b`[=6`dJc@[=6`d:cA[=6/d:cA[;2/d:cA/=6/d:c@[=2/d:c@[=6//:ba[;6</H`2[00A/Jc@[;2/
/:cA[;2/dJb`[=400Z`0F8SAd=7@dM3A[=6/d:b`S:b<d:b`[;6<[HbaS;6<SHb=K;6<THbAS8e/SHba
S96<SHbAS96<THbAS96<SHbAS8e/SFbAK8f<THb=S8f</HbaS;6//Jba[;43[00X/Jba[;6/dJb`[;6/
/HbaS;6</HbaS96<THbAS96<TFbAK8e/KFbAK0=]00A<CDe]0Td03be=CDd]DRdb3C8=<PhB3P064P0<
4a9K3S8B<Phg5cLG1SL00e/g=`05=`03>cLk00@g00LG=cLk=c/g008G0SL00c/g>`0:=`055cLG=aL0
0SL01ALC=aLg008G00PB=aLG4Q<B4`HB01/>4Q8B3S8><Pdb3C8]<Pdb3C8=<Pdb3C8><Ph00Q802A<B
5a8g5c/g>`02=`045cLC=`8G018B4a8C4Q<B5a8G4QLB=aLg5cL25`0=4SLB5a8G4aLB5a<G4`01=`00
00Q<KFa]K6e/K@=/01>AK6e/KDa=;Dd]CBe=C6e<KFbA00><00V`[;2<[8b=K4d00Rd01@dB3Q8>00LB
00L>4PdB3Bh=008]00]=C6e<KFa]K8e/S@04S006[;2<[8b`0j`01K2//:c@00>/00N`[=2/d:c@00>/
00W@[:b//:b`[=000j`02m2/d:c@[=2//:b`00B/00F<[8b/S002[007/:b/[;2//005[00=/:b/[=2/
d:c@[=2/d005[005/:b`[=000j`01k2/[8b/S:`00X`016b<K8d2S007K8a/S6b<J006S00?TFb<K8a/
S6b<K8a/SFb=00=/00B=K6aX0X`00he/S007S00@/:b/S:b<[8b/S:b</8b`S0>/00B<[8b`28`06fb<
S8a/S6b=K8e/SFa]K6e/KDa]C6e<CDa=;@03C@0=;Dd];@d]3Bh=4PdB3P054P07=Q8>4UIK<P024P08
5a8G4SLB=aL8=`03>cLg008g00DG=a8g5`05=`054QLB=aH00SL07c/G=aLg5cLG=a8g5cLB5a8g3Q<B
5a8G4QLF5a8C4Q<01Q807@hB3A8=4PdB3A8=<Pd^3Bh=;Pd^3Bh=;Pdb3A8>00@B00dG4SLG=aLg5cLB
5a8G00@B01h>4PhC4Q<B5a8C5QLB5a8G4QLF5a8C4QLB4a8G4QL14P00015aKG5/KFb=K8e/SFbAK6e/
K@02C@0K;E8]DDeaKG5]THbAS;6//JbaS96<KDeA;C8>00@B00DC4Q<B4`034P0G<Pdb;C8]DDe]CFe/
TFa]K8f<THbaS;400j`02k6`dJcA/=2/d:c@00>/00G@[=2/d@02d00V[=2/dJc@[;2/dJc@[=2/dM3A
d=6//:c@[;2//JbaS;6//Jba[=43[00=dJb/[;2//:c@[=2/d@02d01H[=2/d:c@[=2/d:c@[;2/dJcA
[;6</JbaS;6<SHbAS8f<SHbAK8e//HbaS;6<THb=S8f<SFb=S96<TFbAK95/SFb=K8e/THbAS;6</Hb=
S;6//Jba[;2/d@:/00B<[8ba0j`08;6/[8baS;6</HbaS96<SHbaS8f<THbAK96<TFbAK95/0Vd02G5<
CDe]CE5=D@03C@09DBdb;C8=<Phb00LB00hC4S=K<PhbOcLB5a<g5`@g00]K=cLgEcMK=e/gF`04=`04
5cLg>`Hg00<C=aL02SL00c/g=`025`054Q<B4a800aL03Q<G5cLG=a8G4QLB4a8C1Q805`hb3S8><Phb
3C8=<Pdb3C8]<Rdb3C8>008B00HC4QLB=aL5=`0G5cLG5a8G4QLB4a8C4QLB4a8G4SLC5a<00QL3=`0;
4aLB5a8C4QLC=aL00CL00004K6e/K@=/00j<K6aXSFa]C6e<CBe=;@==00E<KDa]K002S005[8b`S;00
0h`00he<C@02;@053A8>4Ph01a801@hB3C8=00@]00M=C6e<KFa]00=/18`01;2<[8`2[005d:b`[=00
0j`00m2/d003[005d:b/[=000j`02M2/[:c@[;2//003[005d:c@[;002Z`00hb/S002[007/:b`[;2/
/002[003S:b/00Z/00_@[=2/d:c@[=2//002[003S:b/00>/00R<[8baS:b<[0:<00a/SHb<J8a/SFb<
T;43S007SFb<K8e/S003K00@SFb=K6e/KFa]K6e/KFb=K0:<00FAS8b<T003S006[8b/S:b<0j`01hb/
S:b</8`00j`00hb`S002[005/8b/S;400h`01I6<S6b=00:<01=/KHb<K6e/TFa]K6e/KDa]C4d]00==
00<]CBd00bd02`db3A8>4PhB3Q8>00<B00@>4Q8f0a8021LB5a8g4SLB1SL01e/g=cMK=eL033L00a8C
4P0<=`0G>cLg4Q<B5a8G4SLB5a8G4QLB5a8G4Q<011807@hB3Q8>4PdB3A8=4PdB3A8=4Pd^3Bh=;@d^
3A8=00HB018g4SLG=aLg5cLB5a8C4QLB4`h34P0H3Q8B4a8G4QLB=aLg4QLB5a8C4QLB5a8G0A80000A
KFa]K6e/SFbAK8e/TFaaK7400Td06be=CE5=LFfAK8f</Hb`S:b<[Hb=K6e=DRdB3P024P054a8G4Q<0
11805Phb;C8]DReACFe=KFb=K96<THb]S;42/003[;6/00:/00V`[=6/d:c@[=400]007Zc@[=2/d:c@
[=3<d:c@[=2/d:c@[=7@dJc@[=2/d@;@00J//:b`[;43[00LdK3A[;6/dK3A[;2/d:c@[=2/dJc@[=2/
d:c@[0;@00WA[=2`dJcA/=000Z`018b/S;42[00@S;6//Hb=K;6<SHbAS96</@><03>aT;6<SFbAK8e/
SFa]K95/KFa]K6e/TFfAS95/SHbAS96@/HbaS:b</:b`[;2//K3A[;400[00;:b`[;6`dHbaS:f</Hba
S8f</Hb=S;6<KFb=S8e/THbAK8e/TFa]CG5=DDeA0dd02U4]DRdb;C8><Ph84P0<=a8B4SLB=aLg5cLG
13L01C/g=cMK00<g00mK=e]GFeMK=e/gFcMK=e/00SL00a8g=`02F`0FEcMG=eLgEcMK=e/gFcMK>cLG
>aLg4`8G00dg5aLB5a<g4aLB5a8C00@B01L>4PhB3Q8><Pdb3S8=<Pdb;C8]<Pdb3@044P084a8G4cLG
=aL4=`0@FcLg4cLB5a8C4SLB4a8g4`8G00Hg5cLG=a825`04=aLG4`8g00@G4cLG0CL0000EK8e/SFbA
K8a/SFb=K6e<CDa=;Dd]009=00e]B6e/SFb@S;2</8b/00:<00U/KDa=;C8=4Ph01a801PhB3A8=;P<]
0dd014a]K6d3K006SHbaS:b<1:`03k2//:b`[=2/d:c@[=2/d003[0?@00>/c:`00Z`01]2/d:c@[0?@
0j`01=2/d;03d004S:b/d0:/00N<[=2/R:b<00:`00O@S:b//:b`00>/00>`[;001J`00m2/[003[005
d:c@[=000j`02K28[:b`[;2</002[005S:b<S6`01H`01Fb<K95/00F<01aXK6b=K8e/KFa]B6e<KDa]
C6e<KFa]K8e/THbA0X`00fb<K002S0:/00J`[:b//:`2/003dJb/00:<0j`01k2/[8b`S:`00h`01;6<
S6`3S006K8b8S6R=0X`00fb<K002S008SHb=K6e<KD`3C@04;Dd]C@D]00H^3C8=4Pd64P094a8B4QLB
4aLg008G00LB5a8g4SLF00@g00=K=e/00cL00e]GF`0:=`044SLgF`<g00AK=cLf0SL07E/g=a8g4SLB
=a8G4QLB5a8G4QLB5a8G4Q<B5a8G00@B01d>4PhB3A8><PdB3A8=4Pd^3Bh=;@d^3A8=4PhB3P024P08
4a8G5cLG=aL3=`075QLB4a8C3P044P054a8G4SL00QL0418C4Q<B5a8G4QLB4a8C4QL14P0001BAK8e/
THbAK96<SFbAKG5<KDeA;@9=0fd04fbAS96</8b`S;6</HbAKG5=<Pd00Q801a<B5a8C4QL00Q802@hb
3S8]<ReB;@02C@0NLFeaK8e/THba[;6/d:c@[=2//:cA[=6/d:c@c=3<0m002Jc@c=2/d:c@[002d00M
dLc@[=2/d:c@[=6/d:c@/=2/d:c@[=6//JcA[;000Z`0D8ba[=6`dJc@[;2//:c@[=2/d:cA/=6/d:c@
[=2/dJc@[;2//:cA[;6<[HbaS:b</Hb=K;6<SFbAK95/SFb=S96<SFb=K95/KFbAK75]LFea0Vd04de]
K75/KFbAK96<THbAS96</H`00Z`00k6//003[00BdK3A[=6//JcA/=6//K2a[;6<0Z`04Hf</HbaS;6<
[HbAS;6<SHbA00><00NaS95/KFa]00A=00d]CBeB;E8]<Rdb3C8>00HB00XG4QLB=aHG4QLC0QL02SLG
=cLk=c/gFcL2F`04EcMK=`9K00]kEe/gFeMKEe/gF`02=`074cLgFcLc=`05F`08=e]GFcMK=e/2=`07
5cLG5a<G4P025`0;=aLG4aLB4a8C4Q<00a800a<B4P024P0E3Q8><Phb3S8><Pdb;C8]<Pdb3A8>00@B
00HG4SLG=aL4=`0?>cLg4aLB5a8C4Q<B5a8g008G00TC=a<g5cLC5a<00aL01A<G4SLG008g0C/00003
K8e/009/00b=K8b<SFa]K6e<CD`3C@0I;De<KFb=K8f<[8b/S:b<[8b=K6e<CBdB3@024P035a8C00@B
00L>4PdB3Bh=008]00E=:4e<K@03K0B<0Z`00k2/d003[003/:b/00:/0]001jc<[=3<d:`00m005Zc<
[=2/d:c@[=3<d:c@c=2/c:c@[<`3[005d:b/[;000j`01;2/[8`2[007/8b/[;2/d002[003S:b/00J/
00B`[;2<0Z`00k2/d003[00=d:c@[;2//:b`[;2<[003S007[8b`S8e/S@02S004K8a/T@9/01iXK6b<
K8e/SFa]K6e<KDa]K75<KDa]C6e<KDa]K6d2K007J6a/S6R<K003S004R:b//0F/00?@[:`00Z`018b/
[;03[003/:b/00:/00></8`00X`00k2</003S003[8bA00J<00iXS8b<K6e/KDa=C4d]C@P]00T=<PdB
3A8>4Ph0118021LB5a8C4QLB0QL013LG=aL4=`0BFcMK=e/gEcMKEe/gFcMK=e/g0e/3=`06EcMK4SMG
0e/3=`03FcLg00Hg00hG=a8G4Q<B5a8G4QLB5`PB01d>4PhB3Q8>4PdB3A8=4Pd^3Bh=;@d^3A8=4PdB
3P024P084a8G4SLG=aL3=`064QLB4a8C0a806A<B5a8G4QLB5aHk5a<B5a8G4QLB4a8G4QL00A80000<
SFb=K8e/TFbAS8e/0Vd07W5=CDeACE5=KFb=K8f<THba[;2</HbaS8e]CBdb3@8B00Lg5aLB5a8C008B
00T>4Pdb;C8]DRd00Td06W5/SFb=S;6</Jb`[=3<d:c@/=2/d:cAc=2/0m001<c@d?42d007c=3@d<c@
c003d003[=3@00?@01K<d=3@[=2/dK3@[=6//:b`[=6/dK3A0[001Xb/R;2/d@>/00Va[;6//:ba[;40
0j`0<[2/dJcA[=6`dJcA[=6`/JbaS;6</HbaS;6//HbAS96<SFbAK95/TFb=K8e/TFa]K6e/0fd02Tea
CG5=KDe]CG42K@0?K75/SFb=K95/SFb=S;6<00:/00Na[;6/dJcA00>/00f`S:b//Jb`[;2/dJcA00B/
00R</Hba[;6</@><00F=S8f</@03S007/HbAK8e/L@03C@0?DBeA;E4]DRdb;C8=<Phb00LB00hC4QLB
4a8G4cLG=aLg5`Pg00AKEe]G0U/03G]GFeMKEe]GFeMoFg/00U/00eMKF`03F`<g0e/02SMK=eLgEcMK
=c/2=`8G010C5aLg5cLC5a8G4QLB5a8G0Q806`hB4S8B<Q8b3C8><Phb3C8]<Rdb3C8=<PhB3P024P06
5a8G5cLG1cL04A<G4QLB4a8C4Q<B5a8g5cLC00<g00dB=aLg4aLC5a8G4QLB004G00000hb=K004K00D
SHb=K6e/KDa=C4d]CBe=C6e/S6P2S0:/00F`S:b<[002S007K6e<C@dB3P024P035a8C00@B00H>4PdB
3Bh3;@9=00A]K6e/18`01Jb</:b`00:/00F`d;3@[003d006[=2/d<c@0/`05Zc@c=3<d<c@[<b/d:c@
[<b/d:c@c=02[0;@00?<d:`01:`00k2/[003[00;/8b/S:b<[8b/S;000Z`03Hb/S:b<[8b/S:b<[8`0
1:`00k2/[002[00>S:b<[8b/S:b<[8b/S;03S00b[8b<K8e/S6b=K6e/KFb=K8e/KFa]K6e<KDa]C4e<
CDa=C4e<CDa]C6e/KFa]K8e/SF`2S00>THb<S;2<[8b`S:b</8`3[008S;2//:b`[=05[009/8b`S:b<
[8b/00:<00>8S8`00X`00k6<S004S00<K6e/KDa=C4d]CBe=1Rd02@d^3A8=4PdB3P034P033Q8>008B
00`C4QLB5a8g5cLB=aL3=`045cLgF`=G01EkEg]GFcMG=eLgFcMKEe/gEcMG=eL00SL0339GEe]GFcMK
=e/gF`@g010G=aHg4QLB5a8G4Q<B4a8C1Q8010hB3Q823P0E3A8=4PdB3Bh=;Pd^3Bh=4PdB3A8>00@B
01<G4SLG=aLg5cLB=a8C4Q<B4a8C00DB01<G5QLB5a8C5QLB5a8G4Q<B5a8g004G0000=Hf<SFbAK95/
THb=K6e=KDeACE5=DDe]K;6<SHb=S;6//8baS:f<SFa=;C8><Q8G4QLB5a8C00@B01X=<Rdb;E9=LFb=
K96</Hba[;6//Jb`[=6/d@?@00CA[=2/1M000lcad002d008l=3@c=3<d<`3d006[=3<d<ca0]004:cA
d=6/d:b`[=2/dJb`[;04[00NS=6`dK2a[=6//JbaS;6</Hb]S:f</K2a[;2//Jb`0Z`09hb`[;6</Hba
S;6</HbaS;6<TFb=K8f<TFbAK6e/TFb=K8e/TFfAK002K@05LDe]CFd01Dd07Fe=LDa]K75/KFb=K8f<
THbAS8f</K2aS;6//Hba00:/00Z</Jba[=6/d:cA0]001:c@[=04/00N[;6//JbaS:b</HbaS:f</Hba
S8e/SFa]CFe=DDeA0Td02beB;C8]<Pdb3C8>00@B010g4Q<B4a8G4Q<B4a8g5cLG0SL02S/gFcMK=e]G
FeL2F`06Ne]KEe/g0UL015]GFeL2F`08NeMK=c<gFeL3F`08=e]GFcMK=e/8=`0B5cLG=aLg4aLB5a8G
4Q<B4a8C1a80538=<Pdb3C8=<Pdb3C8=<Phb3Q8>0Q801Q<B5a8g5`Lg01dG=a8G4SLB=a8G4Q<B4a8g
4aLC=a<g5cLC5a<G4`025`4g0AL1=`0000B<SFb=0f`028e/SFb=K6e<0dd01Be=CFe/00:<00n/S8b<
[8b/S:b<[8b=K6d00Td02PdB4Q<B4a8G4Q<24P063Q8=4Pd^0bd014e/S6`2S008[8b<S;2</8`6[00<
d:c@[<b/d<c@c=3<0m003Jc@c=3<d<c@c=3<d<`00m002:c@c=3<d:c@0j`01K2/d:b`00F/00B`d?F`
0j`018R/[;03[007/8b/S:b<[005S00A/Jb/S:b<[8b/S:b</8b/S:`00h`01Jb<S8b/00B<02Y/SFb=
K6e/KFa]K6e/KFa]K6e/KDa]C4e<KDa=C4e<CDa=C4e<KDa]K6d2K005J8a/SF`018`00hf<S002S0:/
00></8`00X`00jb<[003[004d:c<c0B/00>`S;000Z`018b`[;02S006R:b</Hb/0X`046b=S8e/KFa]
C4e<KDa=C4d6;@093Bh=4PdB3A8>00PB00<G4Q800a8013LB=a82=`03>cMK00<g00aKEeMGNgMkEe/g
EcL2E`=K00@gEeMk0U/01Q9GEe/gF`<g00=G=eL013L00cHg=`03=`0@5cLF=aHg5SLB5a8C4Q<B4`8B
00D>4PhB3P024P0F<Pd^3A8=4Pdb3Bh=;PdB3A8=4PdB3@@B00HG4QLG=aL5=`0P4QLB4a8G4Q<B4a8C
3Q<B5a8g5QLB5a8G4QLB5a8G4QL14P00016=S95/TFb=K8f<SFa]CG5=D@03C@0HDFf=K;6</Jba[;6/
/:ba[;6<TFeA;C8>0Q801aLB=a<G4Q<011801@db;C8]009=019]K96@/HbaS;6//Hba[;6/d:`3d006
c=3<d<c`0]001Lc`d=3<00;@00C`d?3`0m001<c@d?44d00Dc=3<d<cad=6/d:c@/=6//:b`[=02[005
/=6</J`00k02[00DS;6`/HbaS;6</HbAS8f</Hb][;42[00YS:b</HbaS;6<[HbaS;6</Hb=S8eXSFbA
K6e/TFfAK95]TFaaK6e<KF`00fd3C@03DDeA00E=02AAC75]LFaaKI5/SHbaS95/THb=S;6<SHbaS;6<
[8ba[;6//:`2d007dJca[=2/d003[008/:ba[;2//H`2[00E/Hba[;6<SFbAS95/SFa]CG5]LDe]009=
00l]DRdb;C8=<Phb3Q8>4Ph00Q8033<B4a8C4SLF=a8g4`8g00PG4cLg>cLk=`=K00=GFg/00g/2F`09
Ee]GNe]oEcLb009G00=kFgl00W/3=`05FcMkFg/01U/033MK=e/g>cLk=c/g>`8g00`G4a8C4QLB5a8G
4Q<24P0G3Q8B<Pdb3C8=<Pdb3C8=<Pdb3S8>4Ph00Q8011<B5a825`@g00<k=c/00SL25`0=4Q<B4a8C
4QLB5a<g5`03=`0=4SLG5a<G4cLG=aLg4`015`0000AXS8b=0f`04I6<S8b=K4e<CBa=C4e<KFb=00><
0Z`03[2/[8b/S:b<SFa=;Bh=11800a<B4`044P053Q8=<Pd00Rd00dd/K@03K00:THb<S;2<[8b/S0:/
01C@[=2/d:c@[=3<d:c@c=3<d:c@c0?@00B/c<c`0]002/c`d=2/d<c@[=03[009c:c@[;2//:c@00>/
00N`[:b</:b`00:/00R<[:b/S:b<[0F<00J`K8b<TFP2S007[8b/S:b<[004S006K8b<[8b`0h`0>[6<
S6b<K8e/SFQ]K6e<KFa]K8e/KDa=C6e<KDa]C4e<CBe=;Dd]CBe=C4e<CDa]C6e8KFb=J8a/SF`2S003
THb<00B<0Z`01HbaS:b<00:/00C@[:b/0m002:b`[;2</8b`0Z`038R/[=2//8b/S:b</0><022AS8aX
KFa]C6e<CDa=;Dd]CBdb3@h=4PdB3A8=4PhB3P@B00Xg4QLB5a8g5SLB0cL011Lg5e/3=`0CFeMkEg]G
NeMKEe/gFc9GFgmkV`02M`9k0UL00cMGE`03F`03Ee]G00=K00HbEcMK=e/6=`0<5cLG=a8G4Q<B4a8C
1Q806@hB3Q8=3PdB3A8=4PdB3A8=4PdB3A8>4Ph00Q801QLF=aLg5`<g00HB=aLG4QL44P033Q8>008B
00LG4QLB=aLg008G00XB4a8G4QLB5a8G0A80000?SHbAS8f<THb=S8e/KDea00==01Q]CFe/SFbAS;6/
/Jc@[;6</HbaS75=<Pd24P074a8G4QLB5`044P063S8];ReA0Td2K@0@K96<THb=S;6//Jba[;6/d@[@
00c<d=3`d?3@l=3`d?04d008c=3@l<c`d?42d00:c=2/c:c@[=2/d@;@02B/d:b`[=2//:ba[;6//Hb`
[;6//HbaS;6</Hb=S96<SHbaS;43[00Q/Hb]S96<THbaS;6</HbAS96<TFb=S95/KFaaC6e/SFf=009]
00Y<DDa]CFe<KDea14d01BeA;Dd]009=01iACFe=KDeaCG5/THb=S95/SHbaS96<SHb=S;6<[;03[00:
S;2/d:c@c=2/d0:/00><[:`00Z`00k6//@03[00E/:baS:f</:b`S;6</HbAS8e/KDe]00==00]ACDd]
<Rdb3C8B<P024P053Q8B4Ph011801Q<B5a8G4`8G00Dg5aLG>`02=`035cLg008g00IKEg]KNeL3N`IK
00QGNg^KNi]gV`9k00=GNe/00g/00cMKE`02E`07NeMkEe]GF`03=`03FcLk00@g00hG=a<G4QLB5a8G
4Q<B4`8B01D>4PhB3Q8><Phb3Q8>4PdB3C8><Ph011800a<B=`05=`03>aLg008g01lC5aLG4Q<B4a8C
4QLB5a<g5cLG=aLg4cLG=a<G4QLC004g000026b=K8e/SHbA0X`3K003KDe=009=00M<KDa]K8a/00:<
00F`[:b//002[009S:b<SFa=;Bh>00HB01<C4Q8>4PdB3Bh]CBe=C75/S6bA00><00N/S:b//:b`00:/
0]001jc@c=2/d<`00m000lc`d003d00@c=3<d<c@c=2/d<c@c=3<l0;@00R/d:c@[=2/d0F/00G@[:b/
d004[00:S:b//8b/S:b</0><00FaS8b</005S007/Hb`S:b</@05S003SFb<00B<021/S6b=K8e/SFa]
K8e/KDa]C6e/SFa]C4e<CDa]C6e<K@9=00/]CBe=;Dd]CBe=;@03C@06C6e<CDa]0V`00fR=K002K0J<
00>=S8`00h`00k2<[003[009d:c@[<b/d:c@00:/00></:`01Z`02M2//8b/S:b<[003S00</8bAS95/
KDa]C4e<0dd4;@0?3C8=4PdB3A8=4PdB3Q8>00@B00`C4Q<B5a8C4QLF=aL3=`064cLgFeMk0eL057]G
NeMKEe]GNeMkMg]gNgMkEg]G0W/01WmGEeMkE`9k0UL00e]GE`0:=`0<5cLB5a8G4Q<B4a8C11807`hB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q<B=a800SL01C/C=a8g008G00@B5a8C1a804a<B5a8g4QLB
5a8g5cLB4a8G4QL00A80000ZTHb=K8f<THbaS95/LDeACG5=LDe]K8e/SHba[=2/d:b`S:b<SFa]CC8=
0Q801aLB5a8G4Q<00Q802@hB3S8];ReAC@02K@0:SHbAS96</Hb/S0:/00GA/=6/d@02d005c=3<d:`0
0]001o3<d=3ac?400]001lc@c=3<lL`00]000o3@d004d003c=3<00;@00?ad?400]03[016dK3@[=7@
dJcA/;6//Jb`S;2//Hb]S;6`/HbaS96<TFb=S;6</Hb=T8f<SHbAS95/TFb=S8e/SFb=K95/KFbAK95/
KFaaC09]00fAKG5=DDe]CG5=KDeA009=00X]CBeB;E8]DDeA0dd096e=LDeaK6e/SFb=K8f<SHb=S96<
/HbaS:f</8ba[=6`dJc@[0;@00cad=6/d:cA[=6/d:`2d009/:ba[;6//Hba00><00^aS8e/SFa]CFe=
L@03C@0<DBeB;C8=<Phb3Q8>11804S8B<a8C4Q<B5a8G4QLB=a<g5`Hg0U/037]KFeMkMg]GNe]kE`Ak
00FKNi]kV`02N`03Eg]k00=k00=GNg/00W/03ImGNeMK=e/gFcMK=e/013L041Lg5cLC5a8G4SLB5a8C
4Q<84P0<3S8>4Phb3C8><Phb1A801Q<B=aLg4`Lg11L02A8G4QLB=a8G4`02=`03>cLk008g00TG=aLg
5cLC=aL00SL1>`0000I/S6b<K8d4S005K6e/KD`00dd01Da]C6e/00:<00V/S:b/d:c@S:`00X`2K005
C4d]4Ph00Q800a<B4P044P053Q8=4Pd00Rd3C@03C6e/00J<1Z`03M2/d:c@[=2/d:c@[=000/`00jc`
d003d005c=3<d<`00m001jc@d=3<d:`00m005Zc@c=2/d<c@[=2/d:c@[=2/d:b`[;04[006S:b/[8b/
1h`01[1/S6b<K0F<00Q/SFR<K8f<S@=/00m]K8e/KFa]K6e/KFa]K6d00Xd054a]C6e<KDa]C4e<CDa]
C4e<CBe=2Bd00dd]C@04C@0CC4e<LFb=K6e/LFb=K8a/SFb=J004S0:/00F`S:b//003[004c:c<c0?@
00J/d:c<[=06[004S;2</0B<00B8S8b<0f`02fe<KDa=C4d]CBe=00@]00d=;PdB3A8=4PdB3Q8>00HB
00PC4Q<B4a8G4P8G00@g5cLG0SL00e]GF`03E`08NeMkEg]GNeL2M`9k00>KNi/00W/01WMkEg]GN`=G
00=kEg/00eL01G]GFeMK00<g00=G=cL00SL031Lg5cLB5a8G4Q<F5`@B024>4Q8B3Q8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhC4SLB5a800SL08e/g=a8G4SLB5a8C4Q<B5a8G4SLG=aLg5cLB5a8g4QLB=aLg004G
00006Y6<THbAS96<SHb=K75=DDeACFe=KFbAS;6<0Z`03]7@d:b`[;6<TFaaCC8>0Q801aLB5a8G4Q<0
0a801c8=<Re=;G400Vd03Fb=S96<SHb`S=6/d:`00m000lc@c003d003c=3@00;@00o`c=3@l<c@c?3@
lM3`d?000m000o3@l003d006mM3@c=3<1M001Lc@c=2/00?@00B/d:c@0j`01K2//:cA00:/02></Hb=
S;6</Hb=K96<SHb=K95/SFb=K8f<THb=K95/LFa]K002K@06LFaaK6e/0Vd01I5]KFaa009]00==KDd0
0Td01E5=KDeA009=00l]DBeB;C8]<Rdb;E8]CBd00Td00fe=C@02C@0GKI5]KFaaK95/SFb=K96<SHb=
S;6</H`00Z`01;6/d:`3d008c=3@lM3Ad=43d00=l=3@[;6//8ba[:f</@03S009/HbAS8e/KDe]00==
00eACE4]DBeB;C8=<Phb00@B00<><Q800Q8041<B4a8G4QLB5a8G4cLG=aL2=`0:>cMK=e]GFeMkE`Ek
00EgNgNKN`03V`0;NimkVgMkEg]GNeL01G/015MkNgl2F`8g00HBFcMK=eL6=`065cLC5a8g0QL01Q8G
4Q<B=`8B00<>4Ph00a802`hB3S8=<Pdb3Q8>00@B00PC4SLB=a<g5`=K0SL03A<g5aLB5a8G4QLB5a80
0QL01CLG=aLk008g00@C=aLg0QL00a<g5`01=`001h`048e/S6a]C4e<CDa=C6e/KF`2S00B/:b/[=2/
d:b`S91/KDa=3A8>0Q800a<B4P044P0>3Q8=;Pda;De<KDa]K8d3S00N[8b/[=2/d:c@[=2/d<c@c=3<
d<c@c=3<d<c@c=3<0]002?3<d<c@c=3<0m005:c`d?3<d:c@[=3<d:c@[=2/d:c@0j`01m2/[:b`[;00
1:`00hb`S007S00BK8b<S6b<J8a/SFQ]K6e/KFb=0f`076e<KDa]C6e/KDa]C6e<KFa]C6e<LDa=C4e<
CD`5C@03;Dd]008]00<a3Bd02Bd3C@0HC4d/CDa]B6e<KFa]K6e/SFb<K;5/T8b/0h`01;2/[:`5d005
c?3@mM000oD3d003l=3@00:/00Z</:b`S:b<[8b/0h`028e/KFa]C4e<0dd04be=;Dd]<@d^3A8=4PdB
3A8>4Ph0218021<B4a8G5SLB0QL00c/g=`03=`06EcMKEg]G0g/01gMkNi]gNgL00W/00i]kV`02N`03
Mg]G00Ak00FONg]kE`02N`05Fg]GEcH00SL00e/gE`02=`0@5cLG=aLg4QLB4a8G4Q<B4`HB01D>4PhB
3A8=4PdB3A8=4PdB3A8>4Ph00Q801Q<B=a8G4P<g01<B=a8G4QLB5a8C4Q<B4a8C4QLB008G00/g4QLB
=a8G4QLB5`014P0000f=S96<SHb=S95/TFa]00==00=aCFd00Vd02FbAS;6/dJc@[002d00:dJbaS95/
CBdb3P8B00DG4QLB4`044P073S8=<ReAC@02K@09LFbAS;6</K2a00>/00S@[=2/d:c@c0G@00k<l=3`
d?3@l=3`d?3@l@;@00C<l=3d0m001O3@c=3e00;@00O<d=3<[=3<00;@00Cad=3<0m005:c@d=3<dM3A
/=6//:ba/;6</I2a0h`05Xf<TFb=S8e/THe]K95/KFb=K95/LDd3K@04C6e]T@9]00A<LFea16d024a]
KG5<DDeA1Dd04U8]DRdb;C8]<Pdb;C8]<Rda;@A=00IACE5=KDd2K@03LDaa009]015/TFb=K8f<K8ba
S;68/Jb`[003d007[=3<lOGim@02n@03o_Ge00?@01GA[=6/d:c@/=6//JbaS:f<SHbAK9400Vd00de]
C@02C@0DDDeACE4]<Rdb3C8>4PhB3Q8>4Ph44P064a8G4QLB0Q<013LG=aL2=`0:FcMK=eLgFeMKE`9k
00FKNg]g_`02V`0?Mg]gVg^KNi]kVg^KNimg00:K0g/01e=kEe]GFeL00e/015MK=eL6=`0@5cLC5a8G
4QLB5a8G4Q<B4`@B00l>4PhB3S8><Phb3Q8>4Ph00a800`hC4P03=`044a8CF`8g00@G=a8g0QL02a8G
4QLB5a8G4SLG00<g00@G=cLk0SL01A<g4cLG004g00000hbAS003S09/00j<TFa]C6e<CDQ]C6eXS@><
00f`[:b/d:c@S:b<SFaa008]00<=4Q800Q800a<B4P044P033A8=00@]00MaK6e/KFRA00F<01b`[=2/
c:c@[=3<d<c@c=3<d<c@c=3<d<c`c?3<0m001Jc@d=3<00C@00C`c=3<0m000lc@c002d003l=3@00;<
0]002/c@[<b/d:c@[=03[007d:c@S;6</@08S09/02f<SFa/J6e/KDa]C6e/KFa]C4e<CDa]C6e<KDa]
C4e8CDa]C6e<CDa=;4d]CBd00dd4;@0:3Bh=;Pdb3C8=<P8]00<=;Bd00dd00ba=;@03C@0@C6e<CDa]
C6e<KFa]S96</@><00F/S;2/d003[004d:c@[0;e00KimO[in_@3d008R=2/d:b`[=02[004S;2<[0><
00R=J6e<KDa]C0==00@]CBe=12d02@d^3A8=4PdB3@024P03<PhB00DB00`C4QLB=aHg5SLG>aL2=`04
EcMG=`AG00IkMg]kVeL3N`03Mg]g009k00NKMi]gVg^K00=g00BKNg]g0g/2E`0:=e]GNeMK=eLgF`8g
014B=cLg4QLB=a8G4Q<B4a8C3P034P0E3Q8>4PdB3A8=4PdB3A8=4PdB3Q8>008B00@G4QLF1cL051Lg
5aLB4a8C4QLB5a8C4QLB4cLk0SL00aLg4`03=`4B0CL15`000X`028f<SHbAK95/0fd00de]C@02K@0G
LFa]S96</Jb`[=2/d:b`[:e/KDeA;C800a801ALB5a8C00<B00Hb3S8]DRd2C@0BLFb=K8f<THbaS;6`
dK3@[=2/0m000lc@c004d008l=3`d?3@l=03l003c?3@00;@017`d?3@l=3`d?G@l<c@c=3<l006d004
c?7@l0;@00g<d=3@c=7<d:c@[=2`00>/00n`SHbaS;6</HbAK96<SF`00Vd0175=KDd3K@04K6e]L@==
00UaCFe=LDe]CG400dd00fe=K@03C@05DBeA;E400dd0554]<Rdb3C8=<Pdb3C8=<Rdb;C8]1Dd06BeA
;E5=KDeaCFe=KDe]K8e/THbAS;6<[H`00Z`01=6//:`2d0:`00WenOkeo_WnnOD01]004Jc@[=2/d:ba
[;6<[Hb=S8e/009]00MaKG5=LDeA00==00aA;E8]<Pdb3S8><Ph24P03<Q8B00<B00hC4QLB5a8G4cLG
=aLg5`8g00YK=e/gFcMKEg]G1G/00gMkN`03N`07Mi]kVg^KN`03V`04Mg]kV`Ak00QGNe]kEe]GN`9K
00AGFe]K0cL01e/g=aLg5cL00QL0218G4QLB4a8C2Q801@hB3Q8>00PB00@C4SLG0SL00e/gF`02=`04
5cLB=`8G00TB5a8G4aLC5a800QL01CLC>cLk008g00@G=aMK0SL15`4g0005S00@/8b=K6e<KDa=C4e<
KFa]K0B<1:`00m2/d002[004S6a<C@8]00<=4Q800Q800a<B4P024P053Q8=4Pd00Rd02Td/KDa]K8eX
SF`2S00D/:c@[=2/d:c@[=2/d:c@c=3<d<`2d009l=3`c?3<l=3`00;@00G<d=3@c003d007c?3<d<c@
c002d003l=3@00?<017@c<c<d<c@[=2/d:c@[=2/d003[005/8b/S;001h`04Y5/SFa]K6e/KFa]C6e<
KDa]C0==00T/CDa=C4e<CD`00dd00ba=;005C@<]00E=;Dd]C@02;@0A3Bh=<PdB3A8=4PdB3C8=;@d0
0Rd00e4]C@05;@==00e<CDa=C6e<KFa]K8a/00:<00BaS:b<1Z`01M2/[=3j00Ki0]001:c@c=05[007
c:c<[;2<[003S00<SFa]K6e/KDa]C4e<0dd04be=;Bd=;Pdb3A8=4PdB3A8><Ph0118031<B4a8G4QLB
5a8g5`8g00AG=eLg0UL02U]GFeMkEg]gNeH2N`0?VgMgMi]gVgNKMi]gNgNK009k00QgVeMkEg]GF`9G
0W/01UMKEe/gF`@g00@F=a8g0QL01Q8G4Q<B4`@B01D>4PhB3Q8>4PdB3A8=4PdB3A8>4Ph00Q8011<B
5a82=`0F>cLg5cLB5aHG4QLB4a8G4QLB4a8g5P8G00Lg5cLB5a8G008g0A815`4B00002k6`/Hba[;6<
TFea009]00==LDd00Vd03I5/SHbaS;6/d:cA[=000Z`028b=K75=DRdb0a801ALB5a8C008B00H><Pdb
;E42C@0?C6e/SHb=S8f</Jb`[=2/00?@00>/d:`01]004?3@l=3`d?3@l=3`d?3@l<`2d005l=3@d?00
1=002<c`d?3@l=3e0]001/c`d?3<l0;@00[<d<c@c=2/d<cA0]002jcA[;2//K2aS;6/00:<00R=S8e/
SFa]K09]00MaKG5=LDe]00==00MA;De=DDeA00E=01]ACDd]DDeACE4]DBda;E8]DRdb;C8=<Pdb3S80
0Q802`hb3C8=<Pdb;E9A009=02MA;C4]CReACE5=DDe]CG5/LFbAS8f</Jba[;6//:b`[=2/dK3AnOX0
0_T07MGjmM7@dJcac=2/d:c@[=2//8b]S:f</Hb=K6e/00=]00A=LDe]14d02beB;C8]<Pdb3S8>00<B
00<>4S800Q8021<B5a8G4QLB0QL013LG=aL2=`06>cMK=e/g0U/027]KNeMkEg]g0W/019nKVg/3V`03
Ni^K00>K00EkVi^ON`02V`06Wg]kEg]G1G/025MkFe/gFcMK0SL04QLg5cLG=a<G4QLB5a8C4Q<B4`LB
00<b4S800Q800`hB3P044P044a8g4`@g00Dk=c/gF`02=`065cLC5a8G0Q<00a8G4P025`0>=aLg5cLG
=aLg4cLC5a815`0000J</8b/S:`2S00=K95/KDa]C6e<KFa]K002S00B/:b`[=2/d:c@S:b<SDa=;C8=
11802Q<B4PhB3Q8=<Pd2;@08CDa]K6e/S6`3S003[=2/00:/02K@[=2/d:c@c=3<d<c`d?3@l<c@c?3<
l<c`d?3<d<c@c=3<d<c@[0;@00?`d?000]02c0;@00G<d=3`c002d00=l=3@c=3<d:c<[=2/d003[00I
/:b/[;2//8baS;5XSFQ]K6e/KDa]C6e<K@04C@03;Dd]00@]00M=;Dd]CBe=00L]00==;Bd01Bd05Td]
;Bda3A8=4PdB3A8=4PdB3C8=;Pd2;@03DRe=00D]00i=;Dd]CBa=C4e<KFa]K0J<0Z`01K2/[:b`00>/
00Oed?GDdJcA00;e00B/d=3<0]001Zc@[;2/d0:/00><[8`018`03he/KFa]C6e<KDa]C4e<C@04;@0?
3Bh=;Pdb3A8=4PhB3S8>00@B00`C4Q<B4a8G5SLG=aL4=`0<EcMGEg]GNeMkEg]G0W/019]kVg/3V`03
Ni]g00FK00EgVg^KM`03V`03Mg]G00=k00YgNeMgEe/gEcMK13L031Hg5QLB5a8C4Q<B4`HB00l>4PhB
3A8>4PdB3A8=4Ph00a802@hC4QLB=a8g5`04=`0?>a8G4QLB5a8G4QLB4a8g00<G00/g5cLB=a8G4QLB
5`014P0002RaS:b</8b]S95]LDe]C6e<KFa]K8f</Jba[=2/d:c@[;6<TFaaCC8=11800aLB4`044P0D
3S8=<ReACG5]TFb=S8f</JcAd=42d007c=3<d<c@[004d00:l=3`d?C@l=3`d0?`00W@l?3`d?3@l<`0
0m006<c@c?G@l=3`d?3@l=3`d?3@l<c`d?3@l0;@01c<d<c@c=2/d:c@[=2/dJba[;6<[Hb=S8e/TFaa
0Vd014a]KFd4C@0W;Dd]<ReB;E4]DBe=;E4]DRdb;C8]DRe>;C8]<Re>;E8]<Pdb3S8>00HB01Db3S8=
<Pdb3C8]CBeA;C8]<Re>CE401Dd056e/KFb=S;6<[Hb]S;6//:cA[=2/0]001?G@mL`2d007mM3@d?F/
l002d00J[=6//Jb`[;6/[Hb]S8f<TFb=K75]LFeaK6d3C@0<DBeB;C8]<Rdb3A8>21802Q<B5a8G4QLB
4a83=`034SLg008g00QK=e]GNe]kF`Ik00>OVi/00i/00inKV`03V`03^i^o00BK00QkVi]kMi]kV`9k
00iGNgMkEg]GFcMkEe/gF`8g018G=aLg4aLB5a8g4Q<B5a8G4Q<44P073Q8B4PhB3P064P044a8G4P8G
00/g5cLG=aLg5cLG=`025`0E4aLC5a<g4SLG=aLg5cLG=aLg5cLG008g0C/00004S:b</0:/00j<SFa]
C6e<KDa]K6e/S@><00>`[:`02:`01fa]C4d=<Pd01a801PhB3Q8=<P<]00I=C6e/S6`2S00B/8b/[=2/
d:c@c=2/d:c@c=3<0m002lc@d?3<d<c`d?3@00?`00?<l=000m009<c@c=2/d<c@c?3@l=3`c?3@l<c@
c=3<d<c@c=2/d<c@[=2/d0J/00B`S8b`1H`04Hf<SFa]C6e/KDa]C4e<CBe=010]00<=;@d01bd00`d]
;@03;@0D3A8=4PdB3Q8>4PhB3A8=<Pdb3Bh2;@9=00<]<@d012d03Dd]CBa=C4e<KFa]K8d00h`01:b<
[8`2[003/:b`00>/00?@c<`00_000m3`c003c00;d<c<d:b`S:b<[8`00Z`00k2<[005S00=SFa]K6e<
KFa]C4e<C@04;@0;3Bd=;@d^3A8>4Pd00a800`hB4P044P044a8B4P8G00@g4Q<B13L00e/gF`03E`0:
NeMkFg]GNgNKM`NK00>GVi/00i/02WNKMg]gVgMkMi/2N`08EgMgNeMkEg/2E`9K00@gEcLg0QL02Q8G
4QLB5a8C5QL34P035a8B00@B00/>4PhB3A8=4PdB3P034P053Q<B4a800QL05CLG=aLg5cLB5a8G4QLB
5a8G4QLB=`035`0;=aLg5cLG=aLg5SL00AL0000X/Hb`[;6</Hb=K6e=KDeaKI5/THbAS;6/dJc@[=2/
d:baS8e/CBdb3@@B00<G4Q<011804`hb;C8]DDe]K8e/SHba/;6</:`00m001lc@c=3<d<`00]004?3@
l=3`d?3<l=3`d?3@l<`3l009d?C@l=3`d?3<00C@0_001oG@l<cel?D00_002<c`d?3@l=3`2M005=7@
d:cA[=6</JbaS;6</HbaK6e/0Vd00g5<K@02K@0YCE5=DBeB;Bh]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb
3C8]<Rdb3C8=4Ph01A80;PhB4S8><Phb3C8=DRef;E8]<Rdb;Dh]DDeACE5=LFfAK95/SHbaS;6</JcA
/=43[004c=3@d0?`0m001O7<lLc`00;@01Z//Jba[;6//Jba[;6</HbAS8e/KFa]K75/K@==019A;E8]
<Rdb;C8=<Q8b3Q8b=`h44P064a8G4SLB0QL3>`035cLg008g00=KEe/00eL015]GNe/3N`03EgMg00>K
00=gVi/01Y/01[nKVg^KM`:K00JoVi]gVg/3V`Ik00IGNe]K=e/2=`065cLG=aLg0QL02A8g4Q<B5a8C
3P054P053Q8B4Ph01Q801Q<B4a8G4P8G00Hg5cLgFc/2F`05=aLg5cL00QL01A<G5cLC008G00<g4cL0
23L00aLg5`01=`001X`03fb<K6e<KDa]C6e/KFb=K002S0:`00O@[<b/d:b`00:<00M/KDd]3A8>00DB
00L>4PhB3A8=00<]0Td01da]K8f<[8`01:`01m2/[:c@c=000/`02jc@c=3<d<c@c=3<00;@00?`d?00
1=001Lc`l?3@00?`0]002/c@d?3<d<c@c=02c0;@00g<d<c`c=3<d<c@c=2/00;<00_@[=2/d:c@[;2/
/002[00CS:b</:b`S:b<TFb=K6e<KDa]B003C@T]020^3Bh=4PdB3A8=4PdB3@h=4Pdb3A8=4PdB3A8>
4PhB3P<B01@>4PdB3A8=4PdB3C8=;Pdb3Bh=;PD]0dd00da]K002K003SFb<00><0j`00hb/[002[00<
/:b/[=3<d<c@c=2/0]000o3<d003[00;dJb/S:b</:b`S;400h`03he/SFa]K6e/KDa=;4d]C@04;@0;
3Bh=;PdB3A8=4Ph00a800`hB4P044P0:4a8G4SLG=a8g5`8g00AK=e/f0U/017]GEeL3N`05Mg]gNgL0
0W/019]gMgL2N`07WgNKMg]gV`02M`04Uk^K^`>K00BoMg]g0g/025MK=ULgFcMK0SL0318G4QLF=aHg
4SLF5`8B00<>4Q800a802`hB3Q8=4PhB3Q8>00HB00@C4QLG0SL00c/gE`02=`0C4SLB5a8G4Q<B4a8g
5cLB4aLg5`02=`07>aLG4QLB5`014P0001ZaS;6</Hb=K95/KDa]C6e<LFbAS96</:b`[0;@00?A/=00
0Z`03XbAKE4]<Phb4Q<B4a8C0Q805`hb3C8]DBeACFe/SHb=S:b</Jb`[=2/00;@01S`d?3@l=3`d?3@
l=3`d?3@l<c`d?3@l=03l003d?3`00?`00[@l=3`c?3@l=3`0]003/c`d?3@l=3`d?3@l=3`0]001Lc@
c=3<00?@00b/dK3A/;6//:b`[=42[00<S;6</Hb=K95/LDe]14d04Bdb;C8]<Rdb;C8=<PhB3Q8>00DB
00/>4PhB3Q8>4PhB3P044P034a8B00@B01/>4PhB3S8>4PhB3S8=<Pdb3C8=<Rdb;C8]DDd00Vd02He/
THbAS96</@02[003S:b/00:`00CAd=6`1M000lc`d002d00Ml=3@[=2/dK3A[;2/dJbaS:f<SHb=S8e/
SFaaKG400Vd3C@0>DBe=;C8]<Rdb3C8=<Ph64P0:4a8G4Q<B5a8G4P8G00Tg5cLg>cMK=e/00cL015]G
FeL:N`0<Vg^KNi]kVg^OVimk0i/00gNkV`03^`04Vk^kV`Ak00AGFeMk0U/05UMK=cLG=aLg5cLG=aLg
5cLC5a8C4Q<?4P084a8C4Q<B5a<2=`05>cMK=e/00SL04ALg5cLC5a8G4SLG=aLg4cLG008g00EK=cLC
=`025`4C0AL000><00>`S8`00X`036a]K6e<KDa]K6e/S@><1Z`00m2//002S007K6d];@dB3P074P05
3Q8=;Pd00Rd01dd/CDa]K8d00h`01Jb<[:c@00>/01S@[=3<d<c@c?3@l=3`c?3@l<c@c?3@l<`2d00;
l<c@c?3@l=3`d?000l`03?3@l=3`c=3<l<c`c0;@00C`d?3<0m002<c@[=2/d:c@0Z`01;3@[;02[004
S:b</0:/1H`028e/K6aaK6e<0dd7;@0L;Pd^3A8=4PdB3A8=4PhB3Q8>4PdB3A8=4PdB3PDB01X>4Q8B
3Q8>4PhB3A8>4PdB3A8=4PdB3C8=;PD]00==C6d00f`018e/S8`4[006d:b`S:b<0Z`01m2/d<c@[<`0
0]001<c@c=05[005/:b/[;000Z`00hR<S002S00A/FR<J8a/KFa]K6e<CDa=;Dd012d03@d^3Bh=4PdB
3A8>4Ph011803Q<B4Q8C4QLB5a8G5SLG1SL2F`0>NeMkFg]GNeMkEg]GNeL5N`04Eg^KW`:K00=kWi/0
0Y/01k^K^iNkVk/00Y/01GMkEeLf009G00=KEeL013L01aLg5cLF5a800QL01CLB5a8C008B00L>4PhB
3Q8>00<B00D>4PhB3P064P044a8G5`@g00=G=cL00SL04ALg5QLB5a8G4QLB4a8g5SLF00<g0QL011HG
4QL14P0000^aS;6</Hb=K95/L@03K@08LFe]K6f<TH`2[00;dJc@[=2/dK2aS8d00Td00bdb3P024P0V
4a8C4Q<B<Q8b3C8]DDeACG5/THbaS;6//JcA/=7<dLc@c=3<d<`2d00:l=3`d?3@l=3`d0?`00O<d=3`
d?3@00O`017@l=3`d?3@l=3`d?3@l=3`d003l006d?3@l=3`0]00<<c@c=2/d:c@[=2//:b`[;2//Jba
S;6</Hb=K95/LFeaCE4]CBdb;C8]<Rdb3C8><PHB00H>4Q8C4S824P033Q8B00@B00/c4Q<B5a8C4SLF
4`0;4P0@<Q8b4S8><Phb;C8]<ReAC@9]01BAK96<THba[;6/dJba[;2/dJb`[0G@01O<d<c@c=2/d:b`
[;2//:ba[;2<[8baS002/@0;SHb=S8e/KFa]K6d00dd03U4]DBeB;C8]<Pdb3C8>1Q801A<B5a8C00<B
00@g5aLC0SL061LC=cLk=e/gNe]oFg]GNe]kEg]GNeMkM`Mk00EGWi^KM`02V`04_i^kV`>k00BK^i^K
0W/05UMkEg]GNeMK=e/gFc]K=c/G=aLg4c/25`064QLB5a8C1Q800`hB4P064P084a8C4Q<B5a82=`07
>cMK=e/g>`02=`055cLG=a<00QL013LB4a83=`035cLg00<g00DG=aLg4`01=`000h`05:b<S6b<K6e/
KDa]K6e/KFb=S:b<0Z`01M2/d:c@00:/0X`02Fa=;Bd=4PhB3P054P043Q8=;P<]00A=C6e<0V`2S004
[8b/S0:/01W@[=3<d:c@c=3<d<c@c=3<d<c@c?3@l=3`00?@02K`d?3<l=3`c?3@l<c@c?3<l=3`d?3<
l<c`d?3<l=3`c=3<l=3`c0?@00J/d:c@[=07[003/:b`00:/1h`01Xe/KFaaC0==0Rd02@da3C8=<PdB
3@034P053Q8>4Ph01a801`hB3Q8>4Ph01Q801A<B4a8g00HB01d>4Q8B3Q8>4PhB3A8=4Pdb3Bd=<Be=
C6e/KFb=K002S0F/00B<[:b`1J`03M3<d<c@[=2/d:c@[=001j`01K2//8b`00><01>/S;6<SFa]K6e/
KDa]C4d]CBe=00@]00d=;PdB3A8=4PhB3Q8>00DB00/>4a8G4QLF=a8G4P04=`08EcMG=eLgEcH4E`04
FeMkE`=k00QgNeMkEg]gV`9g00=fVi/00Y/01[^G^i^kU`>K00igNeMkEg]GFcMG=eLgF`@g00XF5a8G
5QLB4a8G11803@hB3Q8>4PhB3Q8>4Ph01Q8011<B5aL4=`03EcMK008g01XG=a8G4QLB5a8C4Q<B=aHg
5cLG=aLg5cLB=`4B00003:f<[Hb]S8e/SFa]K09]01YaKI5/THba[;2/d:c@[=2//8b=K6e=DBdb3PTB
01/><ReBCE5=LFf=K96</K2a[;2/dJc@c=2/d<`00]002_3@d=3`d?3@l=03l003d?3@00;`00Sel?C@
l=3`d0?`00?@l=001?002OG`l=3`d?G`m002l00<d?3@l=3`d?3@l=3`0]000lc@d003d00>[=2/d:cA
/=6//:baS8d3S005THb=K7400Vd2C@0<;E8]<Rdb3C8><Q8b0a800a<B4P034P054a8G4Q<01A802Q<B
4Q8C4Q<B4a825`8g00TG4QLB4a8C4Q<02a802C8=<Pdb;E5=L@02K@0DK96<THb][;6/dJb`[;6//:cA
/=4:d00@[=2/d:cA[=2/dJcA[;6//@><01jaS;6<TFbAK6e/KDeaCE5=DBeA;C8]<Rdb3C8=4Ph64P07
4a8C4QLB=`025`054QLG=aL023L035LgFeMKEe]GNeMkF`9k00BONg]g1W/04I]gVi^oVknK^i^kVk^G
_i^O00Ak00aGNe]kEe/gEcMK=c/2=`0>5cLG5a8G4QLB5a8g4Q<=4P084a8C4QLB=aL4=`05FcMK=e/0
0SL02aLg4cLG=a8G4QLC00@g00<k=cL023L00004S:b<[0><00j=K6e/KDa]K6e/SFb=S0:/0m05[005
/6a]C4d00Rd00`dB3P034P073Q8>4PdB3@02;@9=02Y]K6e/SHb`S;2//:b`[=2/d:c<[=3<d<c`c?3@
l=3`d?3<l=3`c?3@l=03l003c?3@00?`00?@l=000o001m3`l?3@l=000o001M3`c?3<00;@01O`d?3@
l<c@c=3<d<c@c=2/d:c@[;2//002[003S:b<00J<00J=K6e/KD`3C@8]00L=<PdB3A8=00<B00L>4Q8B
3Q8>008B00<G4QL0218040hB4Q<B4a8G5SLB5a8G4Q<64P033Q8>00<B00T>4PhB3A8=<Pd00Rd024e<
KFa]K8e/0X`01:b<[8P2S00G[8b`[=2/d:c@[=2/d<c@[=2/d:c@[=000j`01K2//:b`00:/00J<[8b/
S;02S009K8e/KFa]K6e<00==00<]CBd012d032h=;PdB3A8>4PhB3PHB00XG4QLB4a8C5SLG23L2F`0<
Ne]kEe]GNeMkEg]G1G/00gMkEP03V`04Mi^K^`:K00RGVi^kUi]gV`Ak00IGNeMkEe/2E`Hg00`G=a8g
4QLB5a8C4Q<44P073Q8B4PhB3P034P033Q8B00@B00@G4SLF13L055/gFcLk5cLB5a8g4Q<B4aHg5cLG
0cL01aLg=c/G=a800SL0000G/Jba[;6</HbAKI5/KFa]K8e/SHb/S;000]003Zc@d=6`dJb=K75=DPdb
0a800a<B4P044P053C8]DDd00fd026b=S96</8ba0j`01=2/d<`2d008l=3`d?3@l=03l003d?3`00;@
00Cel?3@1?001oG@l=3dl?D00_001M3dl?3@00G`00?@l=000o002]3`l?3@l=3`d?02d003c=3<00G@
0/`09Jc@[=2/d:cA[;2//HbAS;6<THbAK6e<KDeACE8]<Pdb4S8>4Ph0118011LB4Ph24P0B=aLg4aLB
5a8G4QLB5a8G4cLC0QL05C/g=a8g4cLB5a8C4Q<B4a8C4QLB4`044P0F3S8=<ReACG5]TFbAK96<SHb]
S;6`d@:/01J<[:c@[=2/d:c@c=2/d:c@[=2/dM3A0j`01M2/dM3A00>/026aS;6//Hb=K95/TFbAKG5=
LDeACE4]DBdb;C8=<Pdb4S801A803QLB4a8G4Q<B5a8G4QLC0SL023/gFcMK=e/g0e/01EMKEg]K00Ek
00YgVi^ONi]kMg^O0i/00knK_`03V`03^i^K00=g0W/02I]kNg]KEg]KN`02F`04=e/g>`@g0QL031<g
5aLB5a8C4Q<B4`XB00D>4a8C4P025`Hg00MKEe]GFcLk008g00hG=cLG4Q<B>cLk5c/gF`<g0S/4=`5K
0002[004S:b<[0:<00YXKFa]K6eXKFb=0h`00k2/d003[003d:b`00:/00V<KDa=;Bh=4Ph00a801`hB
3Q8=<Pd00Rd02De<KFb=S96</003S0B/01?@c=2/d<c@c?3@l<c`d?3<l=3`00;@00g<l=3`d?3<l<c`
d?3@00?`00?@l=000_001?C@l=03l005d?3<l<`00o002m3`c?3@l<c@c=3<00;@00C`d=3<0m001:c<
[=04[004S:b//0B<00=/S6`00V`01Fe<CBe=008]00L=<PdB3A8>008B00DG4Q<B5`034P0@5a8C4SLF
5a8G4QLB4a8G5PDg010G=aLg4Q<>4`hG4Q<B5a8C218010dB3C83;@05CDQ]K9400f`2S00<THb<S;28
/:cA[=280Z`01=2/d:`3d004[=2/d0>/00G@[=2/d003[003/:b/00><00>`S:`00X`2K00>J6a/SFa]
C4e<CBa=;Dd4;@0=3Bh=3PdB3A8>4PhB3P044P0<5a8C4QLB5a8G4QLB0cL00a8g4P02=`0CFcMG=e]G
NeMKEg]GNgMkMg]gN`02V`04Mi^K_`:G19/00iNkV`03V`03Mg]G00=k00QGNeMKEe/gE`@g00XB=aLG
4QLB5a8G21800`hB3P054P033Q8B00@B00@C4SLG0SL05U/gFcMK4SLF=aHg5cLB=aHG4QLB4aL3=`08
5cLB=aLg5cL14P0001B]S:b</HbaS8e/TFfAK95/SHb=S0:/00^`[=2/d;3A[;2<T@02K@04;C8=<PTB
00@b3C8]0Td03fe/THbAS;6</8b`[;2/d@02d005[=3<d<`00]002o3@d=3`d?3@l=3d00C`00C@l?3d
0o000oG`m@05l003m?3`00C`00?<l?000o000m3`l003l008d?3@l=3`d?02d008c?3@l=3`d?02d00O
c=2/d:cA[;2//JbaS;6<SHbAK6e/KDeA;C8]<Pdb3P044P085a8G4SLG=aL2=`8G00<g5cL00aL013LG
5a<25`8g00MK=e/gFcMK00<g014G=aLg5a<G4QLB5a8G4QLB4`024P0:3S8]<ReACFe/T@:=00M/KFbA
S;6<00B/0[04[0?@00F/d=3@[002d00CdM3@[=2/d:c@[=2//:ba[;6</@02[00>S:b<THbAK95/TFa]
CG43C@0=DBe=;C8]<Rdb3C8><P074P0>4a8g4QLB5a<G4SLG=aL2=`04>cLg=`EK00MGFeMkFg]G00Ak
01FKNi]gVgNOVk^K^i^kUknK_k^o^kl00Y/00g^KN`05N`0:Eg]GFeMK=e/gF`<g00<k5cL00QL02Q8G
4QLB=a8C4Q<=4P045a8G4P8G0SL02e/gFeMK=e/gFcLk008g00DG4aLg4`025`@g00<k=cL013L00a<g
4`015`0000J<[8b/S:`2S009K6e/KFa]K8e/00:<00>`[:`00j`01M2/d:b`00:<00M/KDa=;C8=00DB
00D>4PdB3@02;@08CDa]K6e/SF`2S00L[8b/[;2//:c@[<b/d<c@c=3<d<c`d?3@l=3`d0?`00?<d<`0
0o001<c`l?@2l00;d?3@l=3`c?3@l<`00]000o3<l002l00Cd?3`l<c`c?3@l<c`d?3<d<c@c002d00;
l:c@c=2//:c@[;000Z`00hb/S005S0=/00=]C6d00Td2;@053C8=4Ph011803A<B4a8G4SLf=aLg5cL0
0QL02AHg5cLF=aHg5`02=`9G01EKEe]GFeMK=S/B=a8G4QLB4a8C4QL011800`dB3@02;@9=00E]C6e/
S@05K00MT8b<S;6</:b`S;2/d:c@[=2/d:c@[=2/d:c@[=000j`01;2/[8`2[005/8b`[;001H`038e/
SFb=K6e<KDa=C0==1Rd02`db3A8=4PhB3Q8>00HB00XG4QLB4aHg4SLG1SL00c/g=`03=`08FeMkEe]G
NgL2N`06VgMkMi]g0Y/01[^GViNkU`:K00BkVk^G0i/2N`0>Mg]GNeMkEg]GFcMG=e/2=`045cLg=`8G
00HB4a8C4Q<44P0=3Q8>4PhB3Q8>4PhB3P024P065a8G4QLB0SL01eLgEcMG=e/00SL01A8G4Q<B008G
00Dg4QLgF`08=`045cLG=`4F00005m6//JbaS8f<TFa]K6e/KFbAS;6/dK3A00;@00k<d;3A[;2<TFe=
;C8=<PHB01L>4Pdb;E5=KDe]K96<SHbaS;6/d:cA[003d00;c=3@l=3`d?3<l=000o000m3`d002l004
m?3`d0G`00K@l?3`d?D2l003c?3@00K`00Wel?3<m?3dl?@01?002m3`d?3@l=3`d?3<00;@01W`d=3<
d<c@[=2/d:c@[;2</HbaS8f<TFaa009]0Td01beB;C8=4Ph00Q801Q<B5a8C4P@g00EG=e/gF`02=`06
5cLgFcLk0cL02E/gFeMkFg]KN`02F`9G13L021<g4aLB5a8g0QL07Q8C4Q8=<ReB;E5=LFfAKHe/KFbA
S96</K2a[=6//0;@00V`d:c@[=2/d:`00m002Zc@[=2/d:c@[=02[00WS;6//JbaS:b</Hb=K8e/SHbA
K75]LDeACE5=DBeA;C8]<Pdb3A8>00PB00`C4QLB=aLg4SLG=aL2=`03>cLg00<g00YG=cLgFeMkFg]G
17/3V`03Ni]k00:K00FoVk^K^`02V`04Uk^K^`:K00AgVi^K0W/00gMkE`03N`05Eg]GFeL00e/3=`03
>cLg008G00PB5a8G4SLB4`DB00<C4Q<00a8031<B4Q8C4QLB5a<g5`8g00aK=e/gFcLk5cLC5a825`04
=aLg4`8g00`k=e/gFcLk=e/g>cL1>`0000B//:b`0h`01he/KDQ]K6d00V`3S0:/00V`[=2/d:c@[;00
0X`06fa]C4d]<PdB3Q8>4PdB3C8]CBe=C6e/KFb=K002S00J/:b`S=2/d:c<[=2/d<c@c=3<d<c@c=3<
l<`3l003d?3`00O`00?@l=000o000lc@c003l003d?3@00?`00?<l<`00o002m3`d?3<l<c`c=3<00?@
00c<d<c@c=3<d:c@[=05[005d:b/S;000X`00fb<K002K005KDa=C4d00Rd01@db3A8>00@B00/C5SLg
FcMKEe/gF`02=`0;=SLgFcMG=eLgEcL00UL2M`05NgMkEg/00UL043Hg=cLF=a8G4QLB5a8G4Q<24P03
3A8=008]0Td02Ve<KFbAK8e/SF`3S003R:b<00B/00?@[=000j`01m2/d:c@[=000j`00m2/[005[007
/8R/S;2<[003S00@[8b<K8e/SFb=K6e/KDa=C0==00<]CBd00bd03`d^3A8=4PdB3Q8>4PhB3P024P0:
5a8G4QLB=aLg5`Hg00UK=e/gFcMKEg/00eL027]gNg^KMg]g0i/00gNKV`03V`03Ui^K00>k00BGVi^K
17/2E`0:Mg]GNeMKEe/gF`8g00@G=cLg0QL01Q8G4QLB4`@B00<>4Q800a800`hB3P034P033Q8B008B
00@C4QLB13L01ELg=cMK008g00/G=a8g4Q<B5a8g4P09=`045cLG=`4B00004k2//JbaS;6<SFa]K6e/
THbaS;400j`01m3<d<c@[=400[002Hb=CDd]<PdB3P054P0B3S8=<ReACFe/KFbAK96</Jba0j`01=6/
d:`3d00;c?3@l=3`d?3@l=001O000m3`d002l005m?3`l?D00_000m3`l008l004m?3`c0C`0]03l00<
d?3`l=3`d?3<l=3d0_001]3`d?3@l@?@00?Ad=000j`2d00=dJba[;6<THbAK6e/K@02C@07;E4]<Pdb
3P024P044a8G4`8g00aK=e]GFeMKEe]GFcL3F`0>Ee]GFeMKEg]gVg^KNi/2N`06Ee/bFcMK0SL01QLg
5cLG=`8G00TB4a8b3C8]<Bd00Td2K@09SFbAK96<THb=00><00ZaS=6/d;3@[=2/0]002=6/d:c@c=3<
0m006jb`[;2//:b`[;6//Hb`S:b</HbAS96=THbAK002K@03LDea00==00aA;E8]<Rdb;C8=<Ph84P0:
4a8G4QLC=aLg5`8g00<k=c/01CL00e]GF`02F`05Eg]KNeL017/02Y]kVg^KNimkVg/2V`04^i^KV`:k
00>oVk/019/4N`0<Eg]kNeMkEe]GFeMK0cL01c/g=aLg5cL00QL01Q8C4Q<B4`<B00hC4Q8B4a8C4Q<B
4a8C4P8G13L01E]GFcMG00@g00LG=aLG4Q<B00<g00PG=cLk=e/gF`Hg000018b/[;03S00<SFa]K6e/
KFb=S;2<1:`01m3<d:b`[;000X`06fa]CDd];PdB3A8>4PdB3C8]CBa=C6e/KFb<K002S00<[8b/[=2/
d:c@c=3<1=001_3@d=3`d0G`00O<l=3`c?3@00G`00O<d<c@c?3@00G`00?@l<`00]003o3<l<c`d?3<
l=3`d?3<l002d00Bc?3@l=3`d?3<d<c@[=2/d:c@0j`00m2//002[004S8f<S@=/00E]C6e<C@02;@05
3C8=4Ph00Q801Q<B5a8g5`8g0UL045]GNeMkEe]GNeMKEg]GNeL2N`FK0g/01EMK<e/g009K00XB=aLg
5cLB5a8C0Q800`d^3@04;@0?CDa]K6e/SFb=S8f<[8b/00:<00J`[:b`[=03[006d:b/[=2/0m001Zc@
[=2/d0>/00_@[;2<[8b/S:b<[002S00BK8e/TFb=K6e<KDa=C4d/CBe=12d01`d]3C8=4Pd021804Q<B
4a8C4SLB5a8g5cLG=a8g4P@g00EG=e]GN`03E`03NeMk009k00=gNgL00W/019]kVgL3V`07Ui^GViNK
U`03V`0@Mg]GNeMkMg]GNeMKEe/gF`8g00XB=cLg4QLB5a8G1Q801`hB4Q8>4Ph0218011<B4a825`8g
011K=e/gEcHg4SLB5a8G4Q<B0QL01SLG=aHg5`Pg0C/1=`000Z`09]6`/Hb=K95/TFa]K6e/SHba[=2/
d:c@[=2/dK2aS6e=DBdb3A8>1A8050db;E9=DDeaK6e/SFb=S:f</:cA0]001Jc@d?7<00;@00[`d?3@
l<c`c?3@0o001<c`l?D3l003mO3d00C`00O@l<c`d?3@00;`00?dl?000o001OG`l=3e00;`00O@l?3`
c?3@00?`00S@l?3`d?3@l0;@00S<d<c@[=2/d@;@012/d:b`[;6</Hb=S95/TFea0dd01U4]<Pdb3P8B
00<C4SL00aL015]GFe/4N`03Vg]k00Ak00MgNg^KNi]k00:k00>o^kl00i/02;mgWc9o<gmG0SL00c/g
>`025`034QLB008B01`b3C8]<ReACFe/KFa]K8f<SHb]S;6//HcA[=2/0m001jc@d=6/d<`00]002_G@
d:cAd=6`dJ`2/007/JbaS;6</@02[00@S;6<SFa]K96<TFa]K75=L@==00]A;E4]DRdb;C8=<P074P08
4a8G4QLB4a82=`045a<g5`@g00Hk=e/gFeL3F`05Eg]KNeL01g/00gMkN`02N`05Wi^KMi/00[l01[^o
^knk_`:K0W/00gMkN`07N`06Ee]GEcMK13L031Lg4aLB5a8G4Q<B4`<B00<C4Q<00a8033LB4a8C4SLB
5a8G4P8g00UKEe]GFeMK=c/00SL02ALg5cLC=aLg4`0?=`000j`02;2//8bAK6e80V`00i5/S003S00<
/:b/[=2/d:c@[;2<0V`03Vd];@d>3A8>4PhB3A8=0Rd024e<CDa]K8a/0X`0::b<[:c@[<b/d:c@[=3<
d<c`c=3<l<c`d?3@l=3`d?3<l<c`c?3@l<`3l007c?3<l<c`d003l005c?3<l=000o003Lc`d?3<l=3`
d?3<d<`00_004?C@l<c@c=3<d:c@[=2//:`2/005d:b`S;000X`02Vb<K8e/KFaaB6d2C@<]00H^3Bh=
4Ph24P034aLg00<g00mKMi]gNgNKNi]kVg^KNi/00eL01I^Gfk_K00Bk0Y/017MkMg/2E`03=eLg00<g
00<B5a800a800`d^3@02;@05CBe=C6d00f`00he/S@03S00=/8b/[;2//:c@[=2/d003[00:d:c@[=2/
d:c@R0:/00g@[;2//8b`[;2</8b`00B<0V`00fQ/J002K00;SFa]C6e<CDa=;Dd00bd03Rh=;Pd^3A8=
4PdB3Q8>118031<B4a8C4Q<B5aHg5`Hg00IG=e/gEcL2E`06FeMkEg]G1W/019]gUgH2V`>k00BK^i^k
19/01G^KMg]g00=k00IgNeMKEe/3=`0;>cLg4QLB5a8G4Q<00a800a<B4`064P033Q8>008B00XG4Q8B
5a8C4Q<G13L00eLgE`04=`0:5cLB5a8G4Q<B=`8B1SL00aHg=`02=`4k0CL0000Hd:c@[=6//Hb=K6e/
TFb=S;6</:c@[=2/0m003Lc@[;5/TDeA;C8><Ph00a8070hB3C8]DDeaCG5/SHbaS;6//:c@[=3<dM3A
d?02d005c?3@l<`01O000m3`d003l003d?3`00G`00C<l?3d1?000m3`l008l004mO3dd0?`00?@l?00
0_001_C`l=3`d0?`00?@l=000m002/c@c=2/dJcA[=03[00?/HbaS8f<TFa]K6e=KDea009=014]<Rdb
3S8B<a8G4c/gFeMkM`02V`0;^i^kVk^K^i^kVkl00Y/00gMkV`07f`:k0Y/02WNKNg]GFeMK=c/2=`0;
4cLB4Phb3C8]DRd00Td2K@0QSFbAS8f<SHba[:f//JcA[=2/d:c@[=2/d:c@[=2/d:c@00>/00GA[;6/
/003[00X/Hb]S:f<SHbAS8e/THbAK95]TFa]C75=DDeA;E8]<Rdb;C8=<PdB3P@B00hC4Q<B5a8G4QLB
5a<g5`Pg00iK=e]GFeMKEe]GNe]kF`Ik0i/01YNK^knk_`:k00BK_i^k19/01W^KNi]kV`Ak0e/01ELg
FcLk008g018G=aLG4aLB5a8C4Q<B4a8C4QL54P0A4a8C4QLB5a8G4c/gFcMKEe/00UL02cLk=cLG=a<g
4aLC00<g00HBFcMK=e/7=`4k0006[0:<00AXKFbA0f`01Hf<[8b`00>/00?@[=000/`2[004S8e/K@8]
00/=4PdB3A8>4PdB3@02;@9=00AaK6e/0X`04Jb<[:c@[=2/c:c@[=3<d<c`00;@00K<l=3`c?04d00?
c?3<l<c`c?3@l<c`c?3@00?`00?@l=000o001M3`d?3<00G`01;@l=3`c?3@l<c`c?3<l=3`d?02d00<
c=2/c:c@[=2/d:b`1:`4S009K8b<TFa]B4e<00==0Rd01@db3A8=008B00@C4QLG0SL015]GNi/2^`05
fk_K^m/01[/02INKUk_JfmKKfP03f`06]k^GVg^K0W/00eMK=`03=`094aLG5`hB3C8=00@]00Q=C6e/
KFb=K0B<00F`S:b//005[005d:c@[=000j`00lb/c003[003/:b`00:/00Z<[8b/S;2<[8b/1X`046b=
S95/KFa]K6e<CDa=;Dd5;@0<;Pd^3C8=4PdB3A8>1Q803Q<B5a8G4QLF=aLg5cLG13L01U/gEcMG=`9G
00YKEg]GNeMkEg]g0W/3V`03Uk^k00>k00BG^i^k0Y/047NKMi]gNgMkMg]gNeMKEe/4=`0@5cLG=a8G
4QLB5a8G4Q<B4`HB00<>4Q800Q8021LB4a8C4Q<B0QL2=`05FcMKEe/013L02QLg4QLB5a8G=e/3=`03
FcMK00@g00<F=cL00SL0000Fd:b`[=6/[Hb=K95/TFbAS;6</:c@[0C@01K`c=2//HbACE4]<Phb3S8>
4PhB3C8]0Td0575]TFbAS;6</:c@[=2/d:c@[=2/1=003?G@l=3ad?3@l=3`d0?`00?@l=001_000oC@
l002l003d?3`00;`00Gdl?3@m@05l005mO3`l?@01_000lc`d005l004d?3@l0;@01[<d<c@[=2/d:cA
[=6</Hb=K8f<TFbAK6e=L@9=00D]DRdb3@044P044a8G4P8g00AKEg]k0[/00moKf`0:f`0:^m_Knm_k
fo_Kn`;K0[/019^kVi/2N`04Ee/gF`8g00/C=a8B3S8=<Rdb;@02C@0FLDeaK95/SFbAS;6</:cA[=6/
d:c@[0;@02gAd=2/d<c@c=2/d:c@[;2//:b`[;6//Hba[;6</HbAS8e/THb=K6e/LFeaCG400Td03Re=
;C8]<Rdb;C8=<Pdb1A8031<B4a8C4QLB5a<g5`Pg019K=e/gFcMKEe]GFeMkFg]GNe/3N`05Mi^KWi/0
0[/00knK_`02^`04Vk^K^`:K00QkVg^KNi]kV`Ak00IGFeMK=c/2=`0D5cLG=aLg4aLB5a8G4QLB5a8G
4Q<34P0G4a8C4QLB5a8G4SLG>cMK=e]GFeMK=c/00SL01ALg4cLC008G010k=e/gFcMK=e/g>cMK=e/g
0E/000J/0X`02Fb=K6e/SHb=S002[00;d:c@[=2/d<c@[;000X`03fa];Bd=4PdB3A8=4Pd^3@02;@06
CDa]K8e/0X`00k2//003[00;d<c@c=2/d<c@c?000]003Lc@c=3<l<c`d?3<l=000o001Lc`l?3@00?`
00O<l=3`d?3@00?`00K@l<c`c?@2l0;@1?002/c`l?3@l=3`d?02c00>d?3<d<c@c=3<d:c@[;07[0F<
00I/SFa]C6d2C@09;Dd];@dB4A8A008B00PC4Q<B=eMkM`:K01Rkfo_FnmKke__FnmKke]_FnmKke__F
nmX3f`:k0Y/01WMkNg]GF`8g0QL01a8C4Q8=4Pd012d01De<CDa]00=/1X`4[00:/:c@[<b/c:c@[0;<
00O@[=2/d:c@00>/00^`[;2<[8b/S:b<[004S00FK8a/SFb=J6e/KFa]K6e<KDa=;Dd]C@8]00/=;Pdb
3A8=4PhB3P034P033Q8B008B00`C4QLF=aLg5cLG=a82=`04FcMK=`9G01EK=eMGFeMKEg]GNeMkEg]g
Vg^KUk/00Y/2^`03Ui^K00>K011gVgNKNi]kVgMkEg]GFeMK13L031Lg5cLG=a8G4QLB4`XB00<>4Q80
0Q802Q<B4a8C4QLB=aL2=`07EcMK=e/g>`02=`035cLB00<G00<B5aL033L00c/gF`01=`0001CA[=2/
d:b]S95/KFb=S96</Jb`[0;@00GAd=3@l002d004/;6<T@9=01/]<Phb3S8>4Phb;C8]DDe]K6e/THba
[=6`d:`00]000o7@l@03d00:l=3`d?3@l=3`c0?`00G@mO3`d002l003mM3`00;`00?@l?004_001?C@
l=02l003mO3`00G`00[dl?3@l<c`d?3<2M005:c@[=2/dJbaS96</HbAK6e=KDeA0Td01Bdb;C8=00@B
00@C4QLC0SL015]gVi/2^`Gk00Gjno[kmP03n`07m__knoKkmP03n`06fo_Kfk_O0[/01WNKNg]GF`8g
0QL02a8C4S8=<Rdb;E4]009=015]K6e/SHbAS8f</Jc@[=2/d@02d003c=2/00?@02O<d<c@c=2/d:b`
[;2//JbaS;6//JbaS8f<SHb=K8e/TFb=K95/SF`00Vd04G5]LDeACE4]<Rdb;C8=<Pdb00DB00hC4Q<B
4a8G4QLB=aLg5`Hg011G=e/gFcMKEe]GFeMkEg]K1W/019]kVgL2V`05^i^oVk/00i/00k^KV`02V`04
Ni]kV`Ak00QKNeMKEe/g>`@g00@G=aLg0QL0318G4Q<B5a8G4Q<B5`<B00`C4Q<B4a8G4QLC=aL2=`0B
FcMKEe/gFcMK=c/G=a<g5cLG13L00eLgE`07=`5K0CL1F`0000B/d:c@0Z`028b`K8a/KFb=0h`2[006
d:c@[=2/0m001Zb`S95/K@8]00T=4PdB3A8=4Pd00Rd2C@04KDa]K0:<00F/S;2//003[006d:c@c=3<
0]002?3@l=3`d?3<0]003o3<l=3`c=3<l=3`c?3<d002l009c?3@l=3`d?3@00G`00W<l<c`c=3`m<`0
0o008=3`d?3@l=3`d?3@l=3`c=3<d<c@[=2/d:c@[=2/d:b`0X`036b=S8e/KDa]C4d]C@8]00L=;PdB
3A8>008B00HG4QLB=eL2N`:K00WKf__FnmKkm_/00_H01]Kkm_KFn`Gf00Okm_OFnm[K00:k00RGVi^K
Mg]GF`8G00TB5a8B3Q8=<Pd00Rd02De<CDa]K6e/T@03S0R/00K@[=3<d<`3d006[=2/d:c<1:`01Hb/
S:b<00:/00>`[;001X`03fb<K8e/KFa]K6e/KDa]C003C@03;Dd]00<]00d=;@db3A8=4PhB3Q8>00@B
00`C4Q<B4a8G4SLG=aL6=`05EcMKEe/00UL03SMKEe]GNeMkEg]gNgNK0gL4V`04^iNKU`FK00ikVgMk
Mg]GNeMkEe]GF`Hg010B5a8G4QLB4a8C4Q<B5a8C11801@hB3Q8>008B00PC4QLB5a8g5`8g00aG=e/g
FcLk=c/G=a825`04=a<g4P8g00=K=cL01SL00a8g=`02=`0001SA[=2/dJbaS8e/TFbAS8f</Jc@[=2/
d<`2d005l=3@[;400Y42C@0O;C8><Phb3S8=<ReACG5=KFb=S;6//:b`[=2/d<c@c002d003l=3`00;`
00C@l?3e0]001/c`d?3@m0;`00G@l?3ed002l003m=3e00C`00?<l?001?002oC`mO3@l?C`m=3d00?`
00?el?000_001=3el?D2l008d?3@l=3`d?02d00:[=2/d:cA/=6`d0>`0X`2T@0HSFa]KG5=DDeA;E8]
<Pdb3S8B4a8g5cLG0SL2N`:k00oOfo_fnoKkm__fnoKkn_/00oH02?_fm_Kgm_OF0o/4f`:k0Y/01WMk
=cLG>`8G0a806S8=<ReB;E5=LFfAK96<THba[;2/dJc@[=2/1M006Lc@c=3<d<c@[=2/dJb`S:b<[8ba
S;6<[8P00X`03K6<SFbAK6e/KFa]K7400Vd014e]CE42C@0?;Dd]<Rdb;C8=<PdB3Q8>008B00`C4SLB
=a8g4QLB5a825`05=aLg=c/01CL5F`07Ee]GFeMkF`04N`03Vg^K00:K00IgVi^oVkl2V`03Ui^K00FK
00EkVg]kM`03N`04Eg]GF`9G00@gFcLk0SL04Q<G4aLB5a8G4Q<B4a8C4Q<B=`<B00HC3Q<B4a825`0A
=aLg5c/gFeMKEe]GFcMK=c/00SL01ALg5cLG008g0e/01SMK=e/gF`<g0E/1=`5K00001:c@c=02[004
S;6<S@=/0X`03k6</:c@[<b/d<c@c?3<[002S00=K6d];@dB3A8=<Pd^3@02;@06CDa]K8e/0X`03K2/
/:b`[=3<d<c`c?000m02c00Bd<c`d?3@l<c`d?3<l<c`d?3<0o001m3`c?3<d<`00o001m3`c?3@l=00
0o002=3`l?3@l=3d0_000lc`d003l007d?3@l<c`c002d007l=3@[=2/d003[003/:b`00:/00j<[8b<
K8e/KFa]C4d]C@8]00d=;PdB3A8>4a8C4QLB008g00eKMi^kfm[Ke__fn_Kk00;f00Fa[M;f[@02mP04
d]7bl@Kf00Cke__J0m/00k^KMP02N`05Ea8g4Q<00Q801@hB3@h=008]0dd01Da]B6e/00:<00>aS:`0
1:`00m2/d002[006d<c@[=2/0/`01o3@c:c@c:`00]001Jb`[:b<00:/00F`S:b<[003S00ESFb=K6e/
KFa]C6e/KDa=C4d]CBe=00@]00l=;@db3C8=4PhB3Q8>4Ph01Q802A<B=aLg4QLF>`07=`06EcMG=e]G
0W/027mGFeMkEg]G0W/00i]kV`04V`07Ui^KViNKM`03V`08Ni]gNgMkEg/3E`03FeMK009K0SL04QLg
=cLB5a8G4QLB4a8C4QLB5`8B00d>4Q8B3Q8>4a8C4QLB008g00UK5cLgFeMK=eL00SL02aHg=cLG>a8C
4SLG008g00=G=cL02CL1F`4g0002d00@dM3A[:f<THbAK8f<THba[0?@00K<d=3@c?02d00K[;6<KDeA
;C8><Pdb3C8=<ReACFe/TFb=S;6/00:`00KA[=3<l=02l0;@00[`d?C<d<c`d?3@2O000m3`d006l003
m?3d00?`00?el?000o000oG`m003l004m?3`c0G`013<l=3`d?3@l=3`d?3@l=3`1=004Lc@[=2/d:b`
[;2//8b=K6e/00=]0Td03beB;C8]<Pdb3S8B4a8g4`025`8g00AKNi^k0]/02O_fnoKkm__fn`02mP06
d_Kbc_Kk0_800m7blP04mP09noKkn__Knm_O00:k00BKWg]K0SL25`8B00L>4Pdb;E8]009=0fd03fb=
S8f//Jc@[=2/dJcA[007d00>c?3@l<c@c=2/dJba[;02[00ES;6</HbaS;6<THbAK8e/KFbAK6e/00=]
00==KDd00Td0454]CBdb;C8=<Pdb3Q8>4Ph64P064a8C4QLB0QL013LG5a825`0F>cMK=e/gFcMKEe]G
FcMG=g]KNe]kE`9k00>KNi/03I/00inKW`02V`Ak00IKNeMKEg/2F`8g00HG=cLg5cL25`0L4aLB5a8G
4QLB5a8C4Q<B4a8C4Q<B5a8G4SLG>`<g00MKEe]GFcMK00@g00DG=aLg4`04=`09FcMK=e/gFcMK00<g
0E/1=`5K00001:c@d=02[0B<0f`4S00A/:c@c=3<d<c@c?3</8b=K6d00Rd02@dB3A8=;Pd^;@02C@06
KDQ]K8f<0Z`03k2<d;3@[=3<l<c`c=3<d002l005c?3@l<`00_001_C@l=3`d0G`00G@l?3`d003l009
c?3`l=3`c?3@00?`00?@l<`00o03d004m<c`d0?`01S<l=3@c?3@l<c@c=3<d:c@[=2/d:b`[;02[00<
S:b<S6a]C6e<CDa=0Rd02@d^3Bh=4PdB3P024P045a8g5P8g00MKNi^kfmKk00Kf00Cbm_;f0o803?J9
l_KBdO;Al_7fl@Cf00_km__Fnm[K]k^KN`02=`8G0Q801@hB3A8=00@]00I=C6e/SF`2S008[8b/[=2/
d;02[00=d:c@c=3<d<c@c=3<d002c006[=2//:b`0Z`018b/S:`8S00AK8e/KFa]K6e/KFa]C6e<CD`0
0dd04be=;Bd=;Pd>3A8=4PhB3Q8>4Ph01Q802A<B5a8G4Q<B5`03=`09>cMK=e/gEcMG008g01Db<eMk
Fg]GNgMkMg]gVgNKNi]gVgL02I/4N`08Eg]GFeMKEe/2=`0B4SLF=aHg5cLB5a8G4QLB5a8G1Q8010hB
4S<34P065a8G4QLB13L015]GFcL2E`0:=aLg5QLB5a<g5`@g00EG=eLgE`09=`000]005?7<d:baS96<
SFb=S8f</Jc@c=3<0]000o7@l002d004[:e/K@9=00/]<Phb3S8=<Rdb;@02C@07LFbAS;6</003[005
d:c@c?001M001?3@m=02l004m?3`d0;`00Cdl?3@0_000oC`l008l003c?3`00c`00Wdl?3`m?3dl?@0
0o002OG`l?3ed?3@m@02l005d?3@d<`01M003:c@[=6`dJb`S;6<T@9]0dd02U4]<Rdb3C8>4Ph24P04
<a8g5`8g00AKEg]k0[/2f`07noKfl_Ofm`02lP05d_KflZT00_H03:W=lXCbdO;Al_7flP;f00Cgm__j
0o/2f`06Ui]gEa<g0QL02A8C4Q8><Rdb;@02C@=]00i/SHbaS;6//=3A/=2/d@;@00F/d=3@c003d00V
c=3@d<c@[=2/dJcA[;6</HbaS;6</Hb=S96<TFbAK95/KFa]K742K@I=00T]<Rdb3C8=<Ph00Q800c8B
4P034P084a8C4QLB5a825`04=aLG4P8G00Lk=e/gFcMK00<g0U/01W]GFeMkF`=k00=gNg/00W/01i]k
Vg^KNil00i/019nKVgL5V`0BNi]kNe]kEe]GFeMK=e/g>cLk0SL06ALg4aLB5a8g4SLB=a8G4QLB4a8C
4Q<B5a800QL013LG=a<2=`07FeMKEe/gF`04=`034aLG00Hg00iG=e/gFcMK=e/gFcMKE`5K00001jc@
c=2/c:`00h`3K0:<00R`S;2/d:c@c0;@01;`c=2//8a/C4d];PdB3A8=<Pd2;@06CDa]K8e/0X`02Jb<
[:c@[<b/d003c005l<c`d?000m001o3<l<c`c=000_000lc`d007l003d?3@00?`00?<l?000_001_C@
l=3`d0?`00O@l<c`d?3@00?`00G<l?3`c003l005c?3@l<`00]001o3<d<c@c=001:`018b/S;03S007
TFa]C4d]C@02;@053Bh=4Ph0118013LB=a82=`09FeMkUk^ffmKk00;f0o802oKbl/gBdOJ]RO;f00;=
00f]I:g=[M7=dLgbdOKb00;f00Okm__FnmZk00:K00IG=aLG4Q<24P043Q8=;P<]00Y=C6e8KFb=S:b<
0Z`01?G@/:`2/00:d:c@[=3<d<c@[0?@00>/d:`01:`00k2//002[0R<01A/S6b=K6e/KDa]C4e8CDa=
;Dd]C@@]00l=;@d^3@h=4PdB3A8>4Ph01Q802Q<B4a8G4QLB5aH4=`08>cMK=e/bEcL2F`0BNe]kEe]G
NeMkEg]gNgMkMg]g0W/00i]gV`02V`06Mg]gVgNK0W/02GMkEg]GNeMK=`02E`0CFcLg=c/G=a8G4QLB
5a8C4Q<B4`084P0;3Q8B4a8C4QLB=aL013L00e]GF`02E`8g00/G=aLg4SLG=aLg5`04=`03FcMK00Dg
00=G=e/00CL000?@017<d:baS;6<SFb=S;6//:cAc002d00SlM3@d?3<d:baK6e=DRdb3S8=<Pdb;E9=
KFa]K96</Jb`[=400]001/c`d?3<d0C`00O@m=3`d?3@00?`00?@mO000_000oC`m003l003m?3`00?`
00Gel?C`m@0=l004mO3`d0G`00?@l?000o001=3`d?02d003c?3@00G@01W<dJb`[;2//8b/S95/LDe]
CE4]<Pdb3Q8>008B00<g4SL00cL015]GNg/2^`;K00?km_/00_H01?;B[OH2dP03cM;A00;b00SBZO_f
njgBZ@B]00S=[Lf]l]7flP;f00Okm__fnm^k00:K00HgFcLG4QL24P063S8=<ReA0dd04Ve/THbaS:f/
d?GA[;3@dM3A[0?@00?<d=000]007o6/d=3A[=2/d:cA[;2//HbAS;6</Hb=S8e/SFa]K7400Vd014e]
CE42C@0A;E8];Rdb;C8]<Pdb3C8>4Ph01Q806Q<B4a8G4QLB5a8G4cLG=aLk=c/gFcMK=e/g0U/02W]K
FeMKEg]GNeL2N`0<Vg^KNi]gNgMkMi]k0Y/01inKVgNKNi/00W/02WMkFg]KNeMKEe/3=`03>cLg008G
01/C=aLg4aLB5a8C4Q<B4a8C4QLB4a8C4Q<B5a<00SL02e/gFcMKEg]GFeMK00<g00<k=c/00SL00aLg
=`04=`07FeMK=e/gF`05=`5G00001:c@[=02c0:/0X`00fb<K002S007[8b`[=3<l002d00C[=3<c:b`
S8e<CBd^3A8=4Pd>3@02;@05CDa]K6d00h`2[00>d:c@c=3<l<c@c?3@l=03l003d?3@00?`00?@l=00
2o000m3`l007l00<d?3<l<c`d?3<l=3d0_004lc`l?3@l=3`d?3@l<c`c?3<d<`00m001<c@c=03[007
/:b`[;2<[002S006K6e<CBe=0Rd01@d^3A8>008B00@g5SLF0SL015]GNi/2^`03fmKk00;f00cAdZfa
J6CA[FB9[M83[@0DRMKf[HV]dXR]RJf8ZHR9cM;=l]84mP07mmKK]i]gE`02=`094Q<B4PhB3C8=008]
00M=C4e<KFbA00><00V`[?F//:c@[=000j`02m3<d<c`[=3<d:c@00>/00O@[;2//:b`00Z<00a/SFa]
K6e/KFa]K744C@L]00h^3Bh=3PdB3A8>4PhB3P<B014>4Q8C4Q<B5a8G4SLF=aLg5`06=`06FcMK=eLg
0UL01U]GNeMkE`9k00bKNg]gNgMkEg]gVg/3V`04Mg]gV`9k00QgNeMKEg]GF`9G0SL043Hg=cLF5a8G
4QLB5a8G4Q<94P035a8B00<B00@C4QLB0SL02E/gEcMKEe]GF`02=`094SLG=aLk5cLG00@g0UL00e/g
F`09=`00013@[=3@dJb`[8f<THbAS8f<0Z`01M2/d=3a00?@01g`c=2//Fa]CDh]<Phb3S8=<ReBCFe/
KFbAS;2/d@03d006lM3`d?3@1O000m3el002l008m?3`d?3@l=02l003m?3`00?`00Gdl?3`m003l006
mO3dl?C@1?001OG`l<ce00;`00G@l?3`c003l007c?3`l=3`d003l004c?3`l0K@0j`02m2`dJbaS;6<
TFa]009=00D]<Rdb3P024P04<a8g=`=K00EGNg^K^`02f`03nmOk00;f00WA[XV=J4@PeV@00T006Zfa
[FBb8=;FIB2b/Hf9SHVYRJV4d/gBdOKb0_H00o_fn`02f`08^i]GEa<G4QL24P0?3S8=<ReA;E5=LFfA
S8f<00:/0]000jb`e@02[0;@00F/c<c@[002d003lLc@00;@03:/d:c@[;2//:b`[8f<SHb=S8f</HbA
S95/LFbAK6e/LFeaCE5=DBe=;E8]<Rdb3C8><P8B00<>4Q8011802A<B4Q8C4QLB=`035`04=aLg5`Pg
00aK=e/gFeMKEg]KNe/4N`07Vg^KNi]kV`03N`04Wi^KM`>K00akVg^KNi]kFeMkFg/2F`0UEe/gFcMK
=c/G>aLg4aLC=aLg5cLB4a8C4QLB5a8g4Q<B5a8G4`02=`=K00PgFeMkEe]GF`@g00<G=cL00SL01S/g
FcMKE`=K00UGFcMK=e]GFeL00E/000;@00C<d:b`0Z`2S003K8aX00:<0Z`01]2/d<c@c0?@016/d:b/
S95/CBd^3A8=4PdB3@02;@05CDaaB6`00h`2[00:d:c@d?3@l<c`c0?`00O@m?3`d?3@00O`00G@l<c`
d007l003d?3`00G`00O@l<c`c?3<00G`00G@l?3`c005l00;c?3<l=3`c?3<l<`00]001O3<d<c@00>/
00F`[:b<[002S003K6e<00==0Rd01@d>3A8>008B00dc<ULgFeIkVm_FnmKk00;B0Xd03D14@4@PA2A4
/B1T[D@00Xd02D0P@41YRJf4J@03809T00B9R8V80Zd02O;Al]7bm__fn`02^`08Mg/g=a8G4Q<24P03
3Bd=008]0dd01DQ]K8a/00:<0Z`05m2/d:c@[=2/c:c<[=2/d:c<[=2/d:b`00:/00J<[8b/S;02S004
K8b<S@:<00m/SFb=K6e<KDa]C6e<KD`00dd00be=;@03;@0A3Bh=<PdB3A8=4PdB3Q8>4Ph011802a<B
4a8G4Q<B=aHG00<g00Pk4SLgFcMG=`9G00iKEe]GFeMkEg]GNgNKN`FK00=gVg/00i/027NKVi]gVg^K
0W/01UIGEg]GF`Hg018B4a8g4QLB5a8G4QLB5a8G4Q<34P0<4a8C4Q<B4a8G4SLF0SL2E`03Ne]k009k
00=GFcL00cL01ALg5cLF00<g00`B=cMK=e]GFcMG=e/5=`0001Cad=3<d;2aS;6<SHb=S;6</:c@c0;@
0o02d00:/=6//Ha]CBd=<P@B00d=<ReBCG5]SHbaS;2/00K@00C`d?3@1?000oC`m005l007m?3dl?G`
m003l007m?3dl?C`m003l005m?3dl?@01o001OC`m?3d00?`00?dl?000o000oC`l003l003m?3`00G`
00Gel?3@l002d00:[=2//:baS96<T@9]00M=DBdb3C8>008B00<G4UL00eL2N`03Wk_k00;k00Cfmm:b
0XT2A00982@P920T8;8P00:=0R0046T0A215I:j]RFA484E4JFP2R@06[HV][O;B0_800oOfn`02f`04
^i]gF`8g01dC5a8C4S8]<ReBCE5=KFbAS;6</JcA[=2/d:c@c006d00<dM3@[=2/d:b`[;6<0Z`06k6/
/JbaS;6<THb=S8e/SFa]CFe=LDe]CFe=K@04C@0?;Dh]<Rdb3C8=<Pdb3S8>00HB018C4QLB5a8G4SLB
5a<g5cLGFaL4=`0>FcMK=e]GFeMkEe]GNe/3N`03Mi]k00nK00AkVg^K0W/037MkMg]GNeMK=e/gF`8g
01lG=cLg5cLC5a<G4aLC=a8G4Q<B5a8G4QLB5a8G4cLG008g00AK=g]G0g/01U]kEe/gF`8g00HG=aLg
5c/3=`=K00]GFeMK=e]GFcMK=`01F`000]001:c@[=02[004R8b<S@><00V/S:b/d<c`d?000]001:c@
[:`2S00EC4d];PdB3A8=4Pdb;De<KFbAS:b<00:/00S@c=3<d<c`d0?`00O@l?3`d?3@01g`00?@l?00
2O001m3`l?3@m<`01o000lc@d004d0G`00K<d:c@/=02[008S8e/SFa]C4d2;@033A8>008B00/G5SLg
NeMkUk^jn`02eP:b00B=RDA40R000`0P00050004A214J@8P00=482000R001FEY[FAU008P00U0IFAY
J8V8RF@00XT2c@;b0_H01O_J^iMk008g00TB5a8B3Q8=;Pd00Rd3C@07C6e/SHb/S002[00>d:c@[=2/
d:c@c=3<d<`3d003[=2/00:/00F`S:b</002[00LS:b<THb=K8a/S6b<K6e/KDa]C4e<CDa=C4d]C@@]
014=;Pdb3A8=4PdB3A8=4PhB3P044P034a8C00<B00HC4QLB5aH2=`045a8g4P8g01HC=eLgFcMKEe]G
FeMkEg]GNgMkMi]k1I/03GNKMi]kVgMkMg]gNeL00g/025MKEeLgFcMK1SL03QLg4QLB5a8G4QLB5a8C
0a802Q<B4Q8C4Q<B5a84=`0;FeMkEg]GFeMK=e/00SL00aLg4P025`Hg00eK=e]GFcMG=e/gEcMK004g
00001o3<d<c@[;000h`03k6</Hba[;6/d<c`d?3@l002d00K[=2//HaaCE4]<PhB3C8=<ReB;De/THba
S;2/00C@00?`d?000o001OC`l?3d00G`00gdl?C`m?3dl?C`m?3d00?`00Odl?C`m?3d00?`00?dl?00
2?000m3`l002l003m?3`00?`00?dl?@01?001]3ed?G<m@C`0]001<c@d=42/00JS8f<SFa]CE4]<Pdb
4SLB=aLk=e]kVk_Ofo/2mP04dVU4A@8P00@0800P1`001b00SFTPA;800R@0100P86T2R@0:I4@PAFAY
I8UXS@9T00=4RJT00]82mP?k0[/07W]G=aLC5a8C4S8=<ReB;E5=KFb=S;6<[8cA[=7@d@;@02[<d<c@
c=3<d:cAd=6/dJba[;6</JbaS:f</HbaS8f<SHbAS95/LDe]CFd8C@0C;E8]DRdb;C8=<Pdb3C8><PhB
3P064P0@4a8G4QLB4a8G4aLC=aLk4`@g00UK4e/gFeMKEg/00U/00eMkF`05N`03Mi]k00NK00=kVi/0
0i/6N`0:EimkNe]kEe]GF`<g00]K=cLC>aLg4aLC=`025`0A4QLB5a8G4SLB5a8C4QLB5a<013L03E]G
NeMkEe]GFeMK=e/00SL00aLg5`02=`0B>cMK=e]GFeMKEe/gFcMK=e]G0E/000;@00B/d:c@0Z`7S0:/
00g@[=3<l<c@c?3<d:b`00:<015/CBd]3A8=4Pd>3Bh]CDa]K002S00</:b/[=2/c:c@c?3<0_001?C`
l=0>l003m?3`01G`00Sdl?3@l<c`d0?`00?@l?001o000m3`l004d00;l<c`d?3<d:c@[;000h`01He/
KDa=008]00<=4Q800Q825`8g00MKMi^gfmKg00;b0Zd280l000HPA4T0AHd280800R000fUTI@03A005
JDAUI6T00V@2@005A8V]d]400_H02o_Jfi]k<SLB5a8C008B00<=<Pd00Rd3C@03K8e/00:<00>/S:`0
0j`03M2/d:c<[=2/d:c@[=000j`02k2/[8b/S;2<[8b/00F<00B=S8e/0X`01Y5/KFa]C0==00=<CDd0
0dd00be=;@02;@0D;Pd^3C8=4PdB3A8=4PdB3Q8>4Ph44P0<4a8C3Q<B5a8G4SLF0SL00e/B=`03=`0J
EcMK=e]GFeMKEg]GNeMkEg]gNgNKNi]gVg/3V`0;Ni]gNgMkEg]GNeL00g/00eMK=`06=`03>aLG008g
01TB5a8G4QLB4a8C4Q<B4a8G4Q<B4a8G4QLB008g00EG=e]GN`04E`03=e/g00<g00DG=aLg5`04=`0?
FcMGEe/gEcMG=eLgFcMK004g00000o7@d002d00=[;2//HbaS8f<[HcA[002d00=l=3`d?3@l<c@[;2<
T@02C@0;;C8=<Pdb3C8]DRd00Vd02Xf</Jb`[=3<d<`2d004l=3`d0;`00gdd?3`m?3dl?C`m?3d00?`
01gdl?C`m?3dl?C`m?3dl?G`m?3el?C`m?3el?C`m003l003m?3d00?`00?el?@01_005]3`d?3<l=3`
d?3@l=3A[;2</HbAK742C@03;C8=008B00@G4Q<C0SL2N`05_k_knoL00]802ZUT82@0800P02@90003
ABA9008P01]4J@0T020084AYI6U4JFAYI6UTJDA5A6V9d]400_801o_fnm^kVeL00SL02a<G4Q<B<Pdb
;C8]009=03VAK8f</Jba[;2/d:c@[=3<d<c@c=2/d:c@[;2/dJbaS;6</HbaS;6<THb=S96<THb=K8e/
KDe]CE400dd00e5=D@02C@0@;E8]<Rdb3C8=<Pdb3C8><P8B00<>4Q800Q802Q<B4a8G4QLB5a825`08
=aLg5cLGFc/2=`08FcMK=e]GFeL4F`04Ne]kF`Ik00BKNi]k19/00inKV`06N`03Eg]k00Ek0U/023MK
=e/gFcLk0SL01ALg4aLC00<G014B5a8G4QLB5a8G4QLB5a<g5`02=`0;FeMKFg]KNeMKEe/01cL00c/g
=`03=`=K00dgNeMKEe]GFcMK=e/g005K0002d008c=3<c:c@S:`6S003[=2/00;@00G`d?3<l002d006
[=2/S6a]0Rd03@dB3A8=<Pdb;De<KF`00X`4[00<d<c@c?3@l=3`d?3@3O000m3`l006l003m?3`01C`
00?@m?000o000m3`l008l00Am=3`d?C@l=3`c=3<d:b`S:`00X`016a]C4d2;@033A8B008B00Tg4SMG
Ni^keoL00_H01<f]RFT28003020000@000<T00001P000dPP800280;F00<080000`02A00:I4ATI6U4
IDAY809400AYR:f]0/d02O;fnmKK^i]GF`025`@B00/=4Pd^;Dd]CFa]J002S00G/:b/[=2/d:c@[=2/
d:c<[=2/d:b`[;000Z`018b/S:`3S003/Hb<00:<00I/SFb=K8d2K005J6e<KD`00dd01Ta=CDd]C@@]
01<=;Pd^3C8=4PdB3A8=4PdB3Q8>00PB00TG4QLB5a8g5cL00aL00cLB=`03=`0>EcMK=e]GFeMKEg]G
NeL5N`03Mg]g009k00^KNi]kVg^KEg]gN`03E`0;NeMkEg]GFcMG=e/00SL07aLg=cLG=a8G4QLB4a8G
4Q<B4a8C4QLB5a8G4QLB=a800SL02E]GFeMkEg]GF`04=`055cLG=aL013L2E`09FcMGEe/gEcMK00<g
00=G=eL00CL00003d<c@00;@01>/d=2aS;6</HbaS=6/d<c`d?3<00?`1=0058bAK4d]<Pdb4S8=<Rd^
;G5]THba0j`3d005c=3@l=000_001OC@l?3e00?`02Sdl?C`mO3dl?C`m?3dl?C`mO3dl?C`m?3el?C`
mO3dl?C`m?3dl?C`0o@00m3`l004l005m?3el?@00o03d0;`00k@m?3`c=3<d:baS95/K@9=00<]<Pd0
0Q8011<B=cL2E`:K00gOfo_bcZV9I6U4900T00l000E904A4SP02n`0ASB@0800PA6U4JFAYI6UTJF@0
0T@00fV9[@03[@05d]7fm_/00]/2V`9K0QL44P053S8=<Rd00Td04Fe/SHba/=6/dJc@[=2/d:cA00;@
00R/d:cA/=6//0:/01R<[8baS;6</Hb]J8f<THb=K8e/TFa]K743C@0HDDe=CE5=DBeA;E8]<Rdb3C8=
<Pdb3C8>218053LB4a8C4QLB=a8G4SLG=aMK4SLG0SL025/gFcMK=e]G15/02G]KNe]kFimkV`02N`04
Mg]gW`:K01=kVg^OVg]GNeMKEe]GNeMKEe]G009K00=G=e/00SL01Q8g=cLG=`8G01DB5a8g4aLB5a8G
4QLB5a8G4QLB=aL00SL02E]GNe]kFg]KN`02F`04=e/g>`8g00<G=aL013L3F`08=g]GFcMKEe/3=`5K
0EL1F`0000K<d<c@c=02[005S:b<S6P00X`2[003d:c@00;@00C<l=3`0]004Jc@[:b<KD`]3@h=4PdB
3Bh]009=00A]K8b<0Z`3d005c=3<d<`00o000m3`l004l005m?3`l?@01O000oC`m003l003m?3d00G`
00Odl?C`m?3d00?`00?dl?001_001=3`l?@5l005m?3`l?@00_003=3`d?3@l<c`c=3<d0:/0X`016a]
K6d2;@033A8>008B0QL03EMgUi_Ke__bdZV5@2000P000`A9000?000K84A4JDAYA6TPA00P0210SFB9
J8UXJFAU@4A0009T00F=[Lg=lP02mP06e]^k^gMk0SL03Q8C4Q8>4Pd^3Bd/CFb=0h`6[003d:c<00>/
00?@[=000j`00k2/[003[003/8b/00R<01IXKFa]K8e/SFa]K6e<CDa=;Dd]CBe=1Rd04`d]3Bh=<PdB
3A8=4PdB3Q8>4Ph01Q8041<B4a8G4QLB5aHg4QLB=a84=`09EcLg=e/gEcMk009G00<fNeL00UL3N`0D
Eg]kNgNKNi]kVgMkEg]GNeMKEe/4E`06=eLgEcMK23L031Lg4QLB5a8C4Q<B5`<B00PC4QLB5a8g4P@g
00=G=eL00W/015MKEe/3=`08FcLg5cLF=a<4=`07FeMk=e/gF`04=`04Ee]GF`5G0002d003l=3`00;@
00^//8baS;6</Jb`[002d003mM3`00C`0]004Lc@[95/KBdb3C8><Pdb3C8]009=00b=S;6</:c@c?3@
l=02l00Im?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m003l00Um?3dl?C`m?3el?C`m?3dl?C`m?3dl?G`
m?3dl?G`m?3dl?C`m003l003m?3e00;`00G@l=3`c002d00:dJbaS95/LDeB3@8B00PC4SLgFeNK^`;K
00Okm]:YQD1400@000<400003P0022@PADAYIFU40b004fWF/T0PJFB9J8UTJFAYI6UTJF@00ZT01:g=
m_H2n`05fk^KNe/00SL02A8C4Q8><Pdb;@02C@1@LFb=S;6/dJcA[=2/d:c@[=2/d;3A[;2//:b`[;6<
/HbaS;6</HbaS8e/SFa]K8e/TFaaKG5=DDeACE5=DBe=;E8]DRdb;C8=<Pdb3C8>4Ph84P0B5a8C4Q<B
5a8G4QLC5a<g5cLG13L02S/gFcMG=e/gFcL2F`06NeMKFg]G0W/00imkN`02N`03Mi]k00>K0W/01WMk
Ng]KN`9K00aGFeMKEe]GFeMK=eL6=`055cLG=a<00QL04Q<B4a8G4QLB5a8G4QLB=aLg4`8g00mKEg]K
Ne]kEe]GFcMK=c/01cL04ULgFeMKEe]GFcMK=e/gEcMG=`5K00000lc@c003d009[;2<[8b/S:b<00:/
00W@[=3@l<c`c?000]005lc@[:b<KDa=;C8=4PdB3Bh=;De]K8f<00:/00S@[<c<l=3`c0[`00?dl?@0
0o001oC`m?3dl?@01?001]3`l?C`m0?`00Gdl?C`m007l003m?3`00?`00?dd?002_004<c`l?3@l=3`
c?3<d:c@[;02S007K6e<CBdB3P024P0A5a8gEi^jfmKfd/iXA00P02@05@02809401=584AYAHgke__B
A6AYI6UTJFAY00:900=TIF@00V@2Q007[M7fm__F^`02V`04EcLB5`8B00@>4Pd^0Rd024e]K8e/S:b`
0j`01K2/d:b`00F/00>`[:`01:`018b/S:`6S00AK8a/S6a]K6e/KDa]K6e/KD`00dd01Re=;Dd]C@H]
014=;@d]3A8=4PdB3A8=4PhB3P0:4P095a8C4QLB5a8G00dg00EK=eLgF`03E`04NeMkF`=k00QGNeMG
Mi]kV`9k01AGNeMkEe]GFeMKEe/gFcMK=e/gE`@g010G=a8G4QLB5a8G4Q<B4a8C0a802Q<B5a8G4SLB
=a82=`05FeMkEe/00eL00e/g=`02=`055cLG=aH013L02E/gFcMG=e/gF`07=`5G0CL00005l=3`d?00
0]002Jb`S;6</Hb/S002[0;@00?el?001?008M3`d=2/[Fa]CC8=<Phb3S8=<ReACI6</Hb`[=3<l=3`
d004l00cm?3dl?C`m?3dl?G`m?3el?C`mO3dl?C`mO3el?G`mO3dl?G`m?3el?C`m?3dl?C`mO3e00?`
00gdl?C`m?3dl?C`m?3d00;`00?@m?000o004lc@d=6/SHb=K4d]<PhC4QLB=eL00Y/01moJmm;>RDD0
0`0014E4AB0D008P00E4820PJ@03800O/]J>86UTJFAYI8UT[HUYI6UTRFB9[O;fnoKkfknKN`02=`03
4QLB008B00/b3C8]DDeaK8f</@03[007dJc@[=6/d003[00I/:cA[;2//JbaS;6</Hb=K8f<SFb=K95]
L@04K@06K75/LFea0Td05beA;E8]DReB;C8]<Rdb;C8=<Pdb3Q8>00PB00dC4Q<B5a8G4QLB4a8g008G
00`C5aLk=c/gFcMK=e/3=`08FcMK=e]GFeL2F`03Ne]k009k00YGNg]kEi]kVg^K0W/015]kFg/2F`0H
Ee]GFeMKEe]GFeMKEe/gFcLk=aLC=aLg0QL04a<g5aLB5a8C4QLB5a8G4SLG=aL00SL02e]GFeMkEe]G
FeMK00/g019K=e]GFcMKEe/gFcMK=e/gFcL1F`000]002/c@c=2/d:b`S;03S004/8S@[0;@00W`c?3@
l=3`c=000Z`03Hb=C4d]<PdB3A8=<Pd00Rd014e/SH`2[008d:c@c=3<l<`3l003c?3`00K`00Gdl?3@
m003l009m?3dl?C`m?3d00O`00Wdl?C`m?3dl?@02O000oC`l005l003m?3`00?`00gdl?3<l=3dd?3<
d:c@00:/00N<SFa]CBd=00@B00`g<W^Kfm[jdJf9JB02000614AYJFDP50038004020P80<0024P0214
AB14@6ETRFAYI6ETJHR]RLgAm_;fe]^kVgMG=SL0118020db;Be=KFb=0h`00jb<[003[00?/:c@[=2/
/:b`[;2<[8b`00F<01V=J8e/TFb=K8e<KDa]C6e<KDa]C6e<CBe=00H]01D=;Bd]3Bd=;@d^3A8=4PdB
3Q8>4Ph0218043LB4a8C4QLB5a8G4QLB=aL2=`03>cMK00Dg010k=cLgEcMKEe]GNeMkEgMG17/06i]g
NgMkEg]GFeMKEe]GFcMK=e/gFcMK=e/gF`04=`0>4QLB5a8G4QLF5a8G4Q<34P084a8G4QLB=aL2=`03
FeMK008g00IGFeMG=e/2=`034SLF00Dg00`B=cLk=e/gFcMK=e/9=`0000G`d?3@l002d008[=6//Hba
S:d2[005/=7@l=001?000oG@l002d00G[:f<KDdb3C8><Phb3C8]DDe]K8f</J`00]000o3@l009l00c
mO3dl?C`mO3dl?C`m?3el?G`mO3dl?C`m?3dl?C`mO3el?G`mO3el?C`m?3el?C`m?3d00?`00_el?C`
m?3dl?C`m@02l005d?3@l<`00]001M6//HbA009=00D]<Q8C4P02=`07Ni_Ofo_fdP02R@05A2@01000
0VT018eYAB0D0009920P02A9TXeY00<P00I9920P@6@2S@0<JFAYI6UTSHV]cOKb0_H00o_Kg`02V`0;
Ee/G5a8C4S8=<Rd00Td016e/TH`2[00QdK2`[;2/dJc@[=7@dJcA[;6</Hb=S8f<SFa]K95]TFfA009]
00I=KDeaCG42K@0MK6e=LDeA;C8]<Rdb;C8]<Rdb3C8]<Pdb3S8>4Ph01Q804a<B5a8C4SLF=a8G4QLB
=aLg4cL00QL00a<g=`02=`03FcMK00<g00Xk=c/gFeMKEg]G0W/2E`07NeMkNimkV`06N`0@Fg]KFeMK
Ee]GFcMK=e/gF`<g00=K=c/00SL021<g5cLG=aLg0QL03A8C4QLB5a8G4QLB5a<00SL02C/gFe]kFeLb
N`02F`04Ee]GF`Dg00<k=e/00SL04aLg=e/gFeMK=e/gFcMK=e/gFcL00E/000;@00K<d<c@c=02[003
S:b<00:<00n`S=2/d<c`c?3<l=3`c=000Z`03Hb=C4d];PdB3A8=4Pd00Rd01De/KFb<00>/00C@c?3@
1O001<c`l?@5l00Mm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`m003l005m?3`l?@0
3o002oC`l=3`c?3<d<c@00:/00B<SFa=0Rd02PdB4QLgFg^k^_/2mP04ZFE090@000@PA4AY0R@C0003
920T008P00<080000P000b0000029006020PI8R]0XT3I004JFAYI0:]00GBdOKfn`02^`06Mg/g=a<G
0Q800`db;@02C@03KFb=00><00>`[=000j`00k2//003[005d:b/[;000Z`2S0=/01M]K6e/KDa]C6e/
KDa=C4e<KDa]C6e<K@02C@0K;Dd=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3Q8>00XB018C4Q8B5a8G4QLB
5a8g4QLB=aL5=`035cLg00<g0UL00cMKE`02E`06NeMkMg]G1G/047MkEg]GNeMKEe]GFcMK=c/3=`04
EcMG4P<g00hG=a8C4SLB5a8G4QLB4`<B00XC4Q<B4a8G4QLB13L3F`8g00QGNeMKEe/gF`Dg00IG=e/B
=aL2=`07>cMK=e/gF`05=`03FcMK004g00001O3@l=3`00;@00>/d:`00Z`02;6</K2a/=2/0]001o3@
l=3`d?000]003jbaS6e=<Pdb3S8B<Phb;@02C@06LFbAS;6/1=08l00om?3el?C`m?3dl?G`m?3el?G`
mO3em?GdmO3em?G`mO3el?G`mO3el?G`m?3dl?G`mOCel?C`m?3dl?C`mO3d00?`00?el?@01?02d006
[;2<THaa0Td00bdb4P025`04Fg^K^`;k00?gdXT00R001@0P020000@P00<T80004@029008BBA586TT
A@0280:=0195820084B9[M:]SFQYA6A4I8@2c@;f0_/00m^kV`02F`8g01HC4Phb;C8]DDfAS8f</JcA
[=6//:c@0j`00k2//003[00;/HbAK8e/SFbAKI400Vd04Ta]KG5=KDeaCG5=KDe]CFe=D@9=01L]<Pdb
3C8=<Pdb3C8=<Pdb3A8>4PhB3P044P094a8C4QLB5a8G00<B0aL01a8G4QLB=aL023L02U/g=cLk=c/g
NeL2F`04NeMGF`9k00NKMg]kVgNK009k01AGNe]kFg]GFeMKEe]GFcMK=e/gF`<g00=K=c/00SL02Q<g
5cLB5a8G4SL25`0;4QLB5a8G4QLB5a<00SL015/g=cL3F`06=g]GFeMk15/01SMK=e/gF`Lg00iK=e/g
FcMK=e/gFcMG=`5G0002d0?<00?@c<`00Z`00hb/S002S007/8b`[=3<l002d003c?3@00?`00K<d8b<
K4d2;@073A8=4PdB3@02;@06CDa]K8f<0j`01Lc`l?3<00;`00?dl?001O004oC`m?3dl?C`m?3dl?C`
m?3dl?@00o001oC`m?3dd?@00o001oC`m?3dl?@00o001oC`m?3dl?@01_001=3`l?@3l003m?3@00;`
01C<d<c@[;1/KDa=;C8B5aHgEi^ff`;f00B9IB0P0`001b00d]IY02005@0032@09BA5JHiY@21UI08P
0d@0200PROJ9SHR=0XP01FAX[M6]00;=0_H01O_K^i]k008g0a80238=;Be=;4e818`01k2//8b/S;00
0j`01K2//:b`00:/00E/TFa]J002K008KFbAK6e<KD`3C@05C6e=CD`00dd01Ta=C4d]C@8]01L=;Pd^
3Bh=<Pd>3A8=4PdB3A8=4PhB3P064P055a8B4Q<00a804Q<B5a8G4QLB5a8G4QLB=aLg5`8g00Hk=cLG
=aL2=`05EcMKEe/01eL02g]GNeMkEe]GNeMk009K00MGFeMKEe/b009G00EK=cLgF`04=`0K5SLG=a8G
4QLB5a8C4QLB5a8G4Q<B5a8G4QLB00@g00=KEe/00eL037]GFcMK=c/F=aLg5`@g00EG=SLBF`09=`04
FcMG=`9K00001o3@l<c`d?400]003ZbaS8f<SHba[=2/d?3e0o000oC`l002d009c;6<TFeA;C8>00<B
00d><Rdb;De/THba[=2/00;@00?al?000o008OC`m?3dl?G`m?3el?GdmO3el?GdmO3em?GdmO3dl?Gd
m@03m00ImO3el?G`mO3el?G`mO3dl?G`m?3dl?C`m@03l008m?3dl?G`mM03l00Bd=6`dHbAK75=<Q8g
5S]GVk_K0_/01?:]JFT2800702008=;gR@0280039000018000DP92A59002809000B9[OKA0V@028e4
8029dZf90jd00hV]S@02[@04d/gblP;k00?K^i/00UL2=`0F4S8=<ReB;E5=THbaS:f//HbaS;6//0>/
00NaS;2//Haa009]019/KFfAKI5/KFa]CFe=DDeACE43C@0LDDeACE4]DBdb;C8]<Rdb3C8=<Phb3S8>
4PhB3PHB01DC4Q8B5a8G4QLB5a8G4QLB5a<g5cL00QL01A<g5cLG00@g00<k=cL01CL035/gFeMKEe]G
NeMkF`Ek00QGNeMkFg]KN`9K00AGFeMK0eL2F`03EcLg00@g02`G=aLg5cLG=aLg4aLB5a8G4QLB5a8G
4QLC=a<g5eLgFeMkEg]GNeMKEe/gF`@g00<G=cL00SL3F`0?=e]KFcMK=e/gEcMK=e/g009G0G/00003
d?3<00;@00?`d=000Z`00hb/S004S006/:c@c?3@0_001oC`l<c@c=000Z`01Fa];Bd=00<B00<=4Pd0
0Rd01Te<KFb=S0:/0m001<c`l?02d0W`013dl?C`mO3dl?C`m?3dl?C`0o@05?3dl?C`m?3dl?C`m?3d
l?C`m?3d0o001oC`m?3dl?@01O001?C`l=05l006d?3<d:c@0Z`01Fa]C2d=008B0SL02g^K_m[gdJe4
JD@P00D000Fb]Vd0900C000:800P84@TA21YR09T00OA[FB]/ZeY008P00=0[JT00ZT01/fY[Jg=I0:]
00_BcO;fnm^kNeLf=`024P033@h=008]00E=C6e/S@03S006[8b/S:b<0j`018b/S:`3S00MK4Q]B6e<
KFa]C6e<KDa=C4d]CBa=;Dd]CBe=;Dd012d07@d]3Bh=;Pd^3A8=<PdB3A8=4PdB3Q8>4PhB3Q8>008B
028G4QLB4a8C4Q<B4a8G4QLB5a8G4QLB=aLg5cLG=aLg4SLB0SL08eLgFcMK=e]GFeMkEg]KNeMKEe]G
FeMKEe/gEcMG=e/gFeMK00<g021K5cLB5a8G4QLB5a8G4QLB4a8G4Q<B4a8G4QLB5a8g4P8g00]G=e]G
NeMKEe/gE`06=`055cLG=aL00SL01E]GFeMK009G00<gFcL01SL00eLgE`01E`0000G`d?3@l002d00=
[=2/[8baS;6</Jc@[002d0;`00?dl?@00_002]3`d=2/TFa=;C854P0<<Pdb;E5]THba[;2/0]05l003
d?3`00;`03?dl?C`mO3el?GdmO3el?G`mO3em?GdmOCem?GdmO3el?G`mO3el?GdmO3el?G`mO3el?D0
0_@03_3dl?C`m?3dl?C`mO3e1?02d00D[;2<SDa=;C8><a9KNkoKnm:^I402A0D000LPKK94900U0140
014P020P94A5A6V]dZV]dM:8n`02eP03[FDP009400cbkO;=dZg>[FB8d/d2lP09mmKK^i]G=a<G008B
00D=<ReBC@02K@0STHb=S;6//Jba[;6//:baS;6</HbAC6e=LDe]CFe=KDa]CFd00Td07be=;Dd]DBe=
;E8]DBeB;C8]<Pdb;C8=<Pdb3C8B<Ph031801a<B4a8G4SL00QL01a8G4QLB5a800QL00cLG=`025`03
4cLG00hg021K=e/gFcMKEe]GFeMkEg]GFeMKEe]GFcMKEe/gEcMK=`9G0e/00cMK=`03=`045cLG=`8G
014C=a<G4QLB5a8G4QLB5a<G4P025`06=aLg=e/g0U/00g]KN`02F`0:Ee]GFcMK=c/g>`Dg00eG=e]G
FeMK=e/gFcMG00<g00AKEe]G0E/00006c?3<d<c@0/`2d0:/1H`2[004d:c@c0?`00C@l=3`0]005Jb`
S8e<;@dB3Q8>4Pd^3Bd/KFb=S002[00</:c@c?3/l=3`d?3@1?002?C`m?3dl?C@1?009oC`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m008l003d?3`00G`00_@l<c@[;1/KB`]3@024P05
=eNK^m/00]H01:UT84@2800302@000800T@00b00000E0006901484@P0V@00jV]mP02mP08e_KFeZf9
94@2lP0IkO:][HR9@8V]dLgbd_OK^g]K=SLB4`dB3@02;@04CDa]K0:<00N/S;2//:b`00:/00b<[8ba
[:e/LDa=C6d2C@07C4e8CDa=C003C@03;Dd]008]00==;Bd022d07@d^3Bh=;Pdb3C8=4PdB3A8>4PhB
3Q8>4PhB3Q8>00HB01hC4Q<B5a8G4QLB5a8G4QLB5a8g5cLG=aLg5cLG=aL8=`04EcMK=`AG00AKEe/g
0UL02E]GEcMG=eLgE`03=`05EcMK=e/01SL0118G5SL25`0E4QLB5a8G4Q<B5a8C4Q<B5a8G4QLB00@g
0UL2F`0;NeMkEe]GFcMK=c/00SL01aLg5cLF=c800SL015/g=cH2=`03FcLg00Dg00=K=e/00CL0000D
l=3`d?3@l=3A/=2//HbaS;2//:`2d0;`00Gel?3`m@02l009c=2//Ha];C8>00<B00l><Pdb;De<KHb]
[=2`d<`01?000oC`m003l00mm?3el?G`mO3dl?G`mO3el?GdmO3el?G`mOCel?G`mO3el?GdmO3el?G`
mO3el?G`mO3em?GdmO3dl?C`m002l004d?3`m0C`0]001jc@[95]DBd00Q82=`0;NiOKfo_FdHAUSFT0
0P000bA900020003800P01H001HP92A5A6V]dZWBm__Fno[kn_KASDCf0_801Lg>RHUT00:900_BcM;A
m]Kk^i]G=`025`8B010=<ReACFe/THba[;6//Jb`0j`02Zf</I2aS75=DBd2C@05DDe=CE401Dd0854]
DBeA;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>2Q8051<B4a8C4QLB5a8G4QLB5a8G4aLC0QL00cLG
=`035`05=aLk=c/00SL00aLk=`04=`05FcMK=c/00cL02E]GFe]kFg]KN`02F`0DEe]GFeMK=e]GFcMK
=e/gFcMK=e/3=`04FcLg5`<g0QL04a8G4QLB5a8G4QLB5a8G4aLC=aL00SL015/gFeL2F`05Ne]kEg/0
15/013MK=c/7=`03FcMK009K00PgFcMK=e/g>`<g00AKEe]G0E/00005d?3@d<`00m003Jc@[:b<[8b`
S:b<d:`00]000oC`l004l0;@01F/c8b<C4d]<PdB3Q8=4Pd];4e/SH`00Z`02=2/d<c`c?3@1_004_C`
m?3dl?C`m?3dl?C`m?3dl0?d023`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Gdl?3`
m003l00=m?3`c?3@l<c@[;2<K@02;@0C3A8B=eNK^o_FmZf9d_^b800UA0040003800001D000PT04A0
A=;fd@:Y0]82mP03no[j00;f00B]J:gA0/d2[@03SJf=00:]013=[M;Bnm^kMeLb5a8C3Q8=0Rd00de/
S@03S004/:b`S0F/18`016a]CDd3;@0;CBe=;Dd]CBe=;Dd02Rd06`d]3Bd=;@d^3C8=4Pdb3C8=4PdB
3A8>4PhB3P0:4P0H5a8G4QLB5a8G4QLB5a8G4QLB5aHG4QLB0SL013/g=a825`04=aLg5`Xg01UKEe]G
FeMKEe]GFeMK=eLgEcMK=eLgEcMK00Hg01lG=cLg4QLF=a8G4Q<B5a8G4Q<B4a8G4QLB5a8G4SLG008g
00QG=e]GFeMK=`9G00EKEe/g>`02=`055cLG=aL013L00eLgF`03=`03FcLg00Lg00=KEe/00EL00007
mO3ed?3@l003d00<dJb/S:b</Hb`[=2/0_001OC`m?3d00C`00C<dHb=0Td00`db4P034P0;3S8]DDea
S;6//K000]05l00Wd?3`m?3dl?C`mO3dl?GdmO3dl?GdmO3em?GdmOCem?GdmO3em?G`00;d01cem?G`
mO3em?G`mO3el?G`mOCel?G`m?3dl?C@0_000oC@l002l0;@00N/d:b=K4d]008B0QL02g^Kfm_km_:Y
noKk008P01dTB@1502009@0U0200800P0200800P0200800P0002809400=T@=800]8098V^l__fno[k
f__jdVAYR:fYcJgB/M;AdZg=dOOjnk^KEcLB5`8B01L=<ReACFe//Hba/=6//:c@[=6//HbAK002K@0`
DBdb;E8]DRe=;Dd]DBeA;E4]<Rdb;E8]<Rdb;C8]<Rdb;C8=<Phb3C8><Phb3Q8>1A803`hC4Q<B4a8G
4Q<B5a8G4P035`064QLB5a<g0aL01SLG=aLg5`8g00<k=e/00SL01A<g5cLG00@g00=K=cL00cL3F`08
Ee]GFeMKEg/2F`0<Ee/gFeMKEe/gFcMK1CL01C/g=aLk008G01TB=aLg4QLB5a8G4QLB5a8G4aLC5a8G
4cLG008g00MK=e]GFeMK009G00PgFeMK=e/g>`Lg00QK=e/gFeMK=`=K00LgEcLk=e/g009G0G/1F`5k
00003<c@c=3<d<c@c=2/d0>/00n`S:b//:c@c?3@l<c`d?000]02c004[;1/K@8]00d=4PhB3Q8=;Re=
C6f<00:/00b`[=3<l=3`d?3@l=04l007m?3dl?C`m003l00Fm?3dl?C`m?3dl?C@m?3dl?C`m=3dl0?d
00O`m?3dl?C@00;`00_dl?C`m?3dl?C`m003l005m?3`d?@01_02d007[;2<SDd]3@024P8g00=k^m/0
0_H2d@0886EYJD@P0203000<800P84A0IDAYA6E00R001dA0A4AUA6D00XT01FAYI8V800:]00CBdM;A
0]H00o_Gn`02f`0:]__F[R1T@8B8d@:]00E0RHW=d@02mP03nmZk009g0SL24P0>3S8=;De]K8f<[8b/
S;02[003c:b<00:<00VAK6e<CBd^3Bh042d00`d];@03;@0G3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=4Ph0
1Q8081<B4PhC4Q<B4a8G4QLB5a8G4QLB5a8G5QLF5aHG5SLG0cL02aLg4SLB=aLg5cLG00Xg00QK=e/g
EcMG<P9G00UK=eLgFcMK=e/01cL013/g=aL3=`0R5cLB5a8G4QLB5a8G4Q<B4a8C4QLB4a8G4SLB4a9G
=eLgF`9G00@gEcMG1SL00aHg5`06=`05EcMK=e/02SL015MkEg/1E`0000O`d?3@l=3`00?@00[A[;2/
/:baS;6/0]002o3@l?3dl?C`mM3e00;@00N`/FaA;C8>00@B00@b3C4]0Vd02Y6</Jb`[?3<l=02l017
m?3dl?G`mO3el?G`mO3el?C`mO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`
mOCel?C`mO3el?D01_002Lc@[:f<KBdb4P025`0;FgNk^o_jmm;kmXh00b002TE4A21484E4JF@2R@03
[HV]00:900YY[Zf^[K:]dZgf0m800oKBmP03mP05noKkfo/00]/00kOK^`02^`0GnmIYA6UT[Lf]Q6F8
[Lgbm__jnk^KEe/00SL24P063S8]LFfA0h`0?;6</;3@[=6//8baS95]CBdb3C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]DBeB;C8]<Rdb;C8]<Pdb3C8><PhB3PHB00hC4Q<B4a8G4QLB5a8g4P8G00Xg4aLC5a8G4aLC
0QL023LG=aLg5cLG1cL00aLg5`03=`0;5cLg>cLk=e/gFcL01e/055MKEe]GFcMKEe/gFcMK=e/gFcLk
1SL011Lg5cL25`0C4aLB5a8G4QLB5a8G4QLC5a8g5`05=`03Ee]G009K00]kEe]GFcMK=c/g>`02=`03
5cLg008g01IK=e/gFeMK=e/gFcMK=e/gFcMkFg]K0G/0000<c=3<l<c@c=3<d<c@0Z`01Hb/S:b<00:/
0]000o3@l006l0;@00n/d8b=C4d=4PdB3Q8=4Pd00Td016e/S8`2[00Pd<c`c?3@m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?03m00;l?G`mO3dl?C`m?000o@03o3dd?C@m=3dl?C`m?3dl003m00:l?C`m?3d
l?C`m0K`0]03[004SDa=3@8B00@G=e]g0[/01__Fm]KfR@900Zd018eTJF@2R@0:SHV][M;Ad]7Bd@;B
00Cfe_KF1_H02?OfnoKke__J0]/01=nkVgL2N`0;VeMkVm^BIDA5RJd00X@01FB9[M;A00;f00Oke]^F
NeMK008G00T>4Pd]CFe/SFP018`02k2/d:b`S92<TFa]008]00L=3Pd^3Bd=010]00==;Bd00Rd06`d]
3Bd=;Pd^3A8=4PdB3A8=4PhB3Q8>4PhB3P024P034a8G00<B02LC4QLF5a8G4QLB5a8G4QLB5a8G4QLB
5a8g4SLG=aHg4SLG=a8g5c/02CL04E/gFeMKEe]GFcMG=e/gFcMK00Pg01hF=a8g5cLB5a8G4QLB5a8G
4Q<B4a8C4Q<B4a8G4Q<25`034SLg008g00EKEe]GN`02F`04Ee/gE`@g00DG=aLg5`04=`09EcMG=e/g
FcMG00Lg0UL00g]GN`01E`0000_@c?3@l<c`c?3@l@02d007[;2//Hba[002d005l=3`l?@00o006_C`
l<c@[;2<TDeB3A8>4PhB3C8]DDf=S;6<0]001O3@l=3e00;d05G`m?3dl?G`m?3em?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?G`mOCem?GdmOCel?G`mOCel?C`mO3el?C`mO3dl?C`m?3dd?3<dHa]
CC8B008G00DkEg^Kg`02f`06eo_knmKj0_H01JgB[M;A00?B00?Am_H01?H03o_fnoKkn__jno[kmo_K
n`04f`>k00>oVi/00UL02CMKFe/fFgOKJ@0280:]00JYQ8VYd]42lP0:moKkfk^KNe/k5`8B04Xb;E5=
KFb=S96</JcA[=6//8bAS6e=D@db3S8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DBeA;C8]<Rdb;C8]<Pdb3C8>
4PhB3Q8>4PhB3P@B00@C4QLB0QL013LB=a825`0<=a<G4aLB5a<G4aLC2CL00aLg=`07=`0F5cLG>cLk
=e/gFcMK=e/gFcMKEe]GF`<g0e/02SMK=e/gFcLk=e/2=`035cLG00<g00@G=aLg11L05a8G4QLB5a8G
4QLB5a8G4SLB4aLk=e]G009K00=kFg/015/00cMK=`08=`0F>cMK=e]GFeMKEe/gFcMK=e/gFcMkE`=k
00003<c@d?3@l<c`c=3<d0B/0h`01;2/d<`4l005m?3`l?@00_003lc@[:a/CBd^3A8>4PhB3@02;@0:
CFb=S;2<d<c@c0;@00K`d?3@l=02l00@m?3dl?C`m?3dl?C`mO3dl0;d00?em?D00_@02O3dl?C`m?3d
l002m00PmO3em?G`m=3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m=03l004d?3@d0:/00]/CBdb4QLB=eMk
V`02^`0SfkKGe__fn]Kfe_KFm]Kfe_KFnoKke__Fnm[Kf]_Jfk[K^m/00[/029^kVi]gVgMk0UL2<P0:
4SLF=a8F4S:kTP8001B9[XVYR:g=d/gbm__Ffk^KNe/F5`8B00`=;Be=C6e/SFb=S;02[003S:b<00:<
00j=C4d=4PdB3Bh=;Pd^3@h]01i=;Bd=;@d]3Bd=;@d^3A8=4PdB3A8=4PdB3Q8>4Ph24P0F4a8C4QLB
5a8C4QLF5a8G4QLB5a8G4P8G00Xg5cLG=aLg4SLG1CL01ALg5cLB008G00<k=cL02cL00eLgF`02E`04
=SLgF``g01dG=a8g5c/G=aLg4QLB5a8G4QLB5a8C4Q<B4a8G4P025`0A4a8g=eLgFcMKEe]GFeMK=eL0
0SL01aLg5cLG=aL013L045/gEeMKEe/gEcMK=e/gFcL2E`03FeMk005G00003o3@l=3`d?3@l<c@c=2/
d002[004S;6/d@?@1?001oC`m?3ed?000]001ZbAK4d]<P<B00`b4S8]DTe]S96</:`2d004l=3`d0C`
04?dl?C`mO3el?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCel?GdmO3em?GdmOCel?G`
mO3el?G`mO3d00?`00?dl?000_003M2`S8e=DRdb4SLG=eL00W/2V`06gm_Kfo_F2O/01=_kfo/4f`04
^mnk_`:k00ZK^i^KMg]gNeMK15L2=`034Q<B00LB00L>VkHU8:ja00;=00J]cO;=l]42mP07nm_OVg]G
=`034P18<ReACFe=LFfAK96</:baS;6<TFaA;C8=<Pdb3C8]<Rdb;C8]<ReB;C8]DReB;E4]DBdb;C8]
<Rdb;C8=<Pdb3Q8>4PhB3Q8>11801Q<B5a8G4P8G00@g5cLB0QL00cLG5`025`074cLG=aLg4`0:=`05
>cMK=c/013L04aLg5c/g>cMK=e/gFcMKEe/gFeL01E/02SMK=cLCFcMK=c/3=`04FcLk5`8g00Lk=c/g
>aLg008G00HC5a8g5cL25`074QLB5a8G4P025`06>aLg=e/g0e/02UMKEe]GFcMK=e/2=`035cLG00@g
01QK=e]GFeMKEe]GFeMKEe]GFcMKEe]GNe/1N`0000k<d<c@c=3<l<c@c=2/d0:/0h`02;2/d<c`d?3<
1O03d008l:b`S95<;@d54P0A3Bh]CDb=K8b/d<c`c?3@l=001?000oC`m003l00@m?3dl?C`m?3dl?C`
m=3dd0Gd00_`m=3dl?C`m?3dl002m00EmOCem?WdmO3dl?C`m?3dl?C`m?3d00;`00K@m?3dl?@2l004
d?3@d0:<00E/KDd^3@024P045a8g=P9G00AkMi^K0[/7f`04^m^jf`:k00JG^iNKUi/2N`0BMg]GFeMK
<SLf=aHg4SLB<a8c0a807C8=<Pd>3Bh=;RfjJHV]dJgbZLk=l/gblOKFfk^K009G0Q800`hB3@02;@08
CDa=C6e<KF`2S00C[8b<S:b<KB`]3@h=4Pdb3Bh=;P0?;@0JCBd]3Bd=;Pd]3Bh=<PdB3A8=4PdB3A8>
4Ph64P0;5a8C4SLB5a8C4SL00QL00a8g4P025`0<=aLg5cLG=aLg5cLG1cL02ALg4SLG=aHg5`09=`9K
00XgEcMG=e/fEcMK0SL00cHg=`05=`0<5cLG=aLg5SLF=aLg0QL04a8G4QLB5a8G4QLB4a8G4QLB4a80
13L03c/g=cMk=eLgFcMG=eLg>`02=`035cLB008G01Pg5cLgEcMK=e]GFeMK=e/gFcMK=e/gFcL2E`5k
0EL00006l=3`d?3@0_000oG`l002d007c=2//Hba[002/003dM3e00?`013el?C`mO3el=2//Ha];C8>
11802S8=;Re]K96</:`2d00;l=3`d?C`m?3dl?D00_@0?o3em?G`m?3el?G`mOCem?GdmOCel?G`mOCe
m?GdmOCem?GdmOCem?G`mO3em?GdmOCem?G`mOCem?G`mOCel003m0C`0]002HbAK6d]<Phc4P02=`03
FcMK00=K00BONi]g1;/01knk_i^kVil00Y/02WMkMg]KNeMK=e/4=`0F5SLF=a8g4Q<>4Phb3Q8=;ReB
;C8]CP8]00BFejgf0]401o7>cO;Al_400_H01O_K^gMk008g0a801S8=<Re=;@9=03i]K96</Hb=S;6<
TDaA;C8=<Pdb3C8]<Rdb;C8]DReB;Bh]DReB;E4]DRdb;C8]<Rdb3C8=<PdB3S8><PhB3P8B010c4SLB
4a8C4SLC=aLg4SLB0QL01SLG=aLg5`8g00lk=cLG>cMK=e/gFcLk=c/013L00aLg5`06=`0;FcMK=e/g
FcMKEe/00cL015Lg4c<3F`06=e/gFcMK1SL031Lg=cLG=aLg5cLG=`@G00lB5a8G4QLB5a8G4QLB=aL0
0SL01C/gEc=G009K00YGFeMKEe/gFcMK0SL00aLg4`04=`0HFcMKEe]GFeMKEe]GFeMKEe]GFeMKEg]K
0G/00004c=3<l0;@00C<l=3`0]001Lc@[=2800:<00B/S;2/0]06l003m=3d00;`00o<l:b<K4d]<PdB
3Q8=4Pd00Rd01Ve/S8b/S0:/0]00;?3@l?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m=3dl?C`m?3dl?C`
m?3dl?C`0o@01O3em?C`00?d013`m?3dl?C`m?3dl?C`m?3d0o000oC`l002l00;d?3<d8b=K4d];Pd0
11801CLF=cMK00=G1G/01WMkEg]GF`=G00=K=e/013L01Q8g4Q<B4`HB00T=4Pdb3Bh=;Pd00Rd3C@8]
00U9KBeAU[94m_D00o803:fYQ<gAm]KKVg/f=`8B00L>4Pd^3Bd=008]00AAKI5/0X`01i6<THb=C4d0
0Rd01@d^3A8=00<]00<=;@d012d00dd];@0@;@0=3Bh=4PdB3A8=4PdB3P034P053Q8B4Ph00Q802Q<B
5a8G4Q<B5a825`0>>aLC4SLB=aLg5cLF=aL6=`=K0cL01S/g=aLg5`8g00<k=e/013L011Lg=e/2=`04
<cLgF`8g00@f=cIK1CL00e/gE`04=`0O5cLG=aLg4QLB5a8G4QLB5a8C4QLB4aLg5QLB5a8g5`02=`0=
FcMKEe]GFeMK=e/gF`02=`074SLg=a8g5`02=`0EFcMG=e/gFcMK=e/gFcMKEe]GNeMk00=G0E/1E`00
00g@c=3@l=3`d?3@l=3`00;@01C</:ba[;6/dJc`d?C`m?3dl?G`m0?`00O@[95=DBdb00@B00/><ReA
CG5/SHba[002d005l=3`d?D00o00AoC`m?3el?C`mO3em?G`mO3em?GdmO3el?GdmOCem?GdmOCel?Gd
mOCem?GdmO3em?G`mOCem?GdmO3el?G`mOCel?G`m?3d00;`0]002Jb`S8e=DBdb3P024P045a8g5`8g
00eK=cMGFeMKEe/gFcMK00<g00<k=c/00SL01QLg4QLB=`DB01@b4S8=<Pdb;C8]DBeA;Di=LDeAC@9]
00U=;INgJM;flOH00]800jW=c@02mP03nm^k009G00/F5a8b3S8=<Pdb3@02;@0jKFb=S8f<SFbAK74]
<Rdb;C8=<Rdb;C8]<ReA;Dd]DReB;C8]<Rdb;C8]<Rdb;C8]<Pdb3Q8><Phb3P@B00dc4Q8B5a8C4QLB
=aLg008G00DB5aLg4`03=`034cLG008g00<k=c/01CL01c/g=cMG=e/03CL01C/g>cLk00<g00=K=e/0
0cL00e]GO`02E`9k0SL027mK=e/gFcMG13L01QLg4cLC=`8G00<C5a<00aL03A8G4QLB5a8G4QLB5a80
0QL04C/gFeMKEe]GNeMKEe]GFcMK00@g00<G=cL00SL06U]GFcMKEe/gFcMK=e]GFeMKEg]GNeMkEe]G
0E/00004c=3<l0;@01G<l<c`c?3<d<c@[;2</8b`[=3<l=001?000oC@m002l006c?3</8a]0Rd01`dB
3Q8>4Pd00Rd034e<KFR<[=3<d<c@c0;`033dl?3`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?02m00CmO3dl?C`m?3dl?C`m?3dl?C`m006l004d?3<c0:<00M/KDd]3A8>00@B
00hC4SLB5a8g<SLB=a8g<P<g00PB=a8G4QLB4`8B00T>4Pd>3C8=;Pd01Rd014d]CBd3C@09BDe<KDa=
C6e<009=00?KAHT00m403M:][Jgbm__Ffg]G4QL00Q803PhB3Bh=<Pd^;De8KFbA0V`01FR<K6e=008]
00H^3Bd=4Pd3;@033Bd]00@]00==;Bd042d03@d^3A8=4PdB3A8=4Ph00a8040hB4Q8>4a8G4QLB5a8G
4SL25`094SLG=a8G4SLF00<g00<G=cL02cL03A8g5SLG=aLg4cLB=aL023L03E/g=cMG3S9F;UIk4Q<0
0cL013/g=aL2=`0L>cLg4SLB5aHG4QLB5a8G4QLB4a8G4Q<B5a8G4P8G13L03E]GFeMKEe]GFcMK=e/0
1SL00a8g=`02=`0IFcMG=e/gFcMK=e/gFcMG=e]GFeMKEe]GF`01E`0000K@c?3@l<`3l00?d?3@l=3`
d=6//Hb`[;2/00;@0_001oC`mO3dl?@01?001m2aK6d]<Ph01180338]DTe]K96</Jc@[0C@04_el?C`
m?3el?C`mO3el?C`mOCel?G`mOCem?GdmOCel?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmO3em?G`
mO3em?G`mO3dl?@01?002lc@S95/KDdb;C8>008B01TC4QLB=a8C4SLB=a<g4cLC=a<g4QLB4a8C008B
00T><Pdb;C8]CRd00Td02e5=LDeaCFe=KDea009]00e=KDaaCFe=LDe>^dE000:]00_>[JfYd_;kmo^k
V`02=`194Q<B4Phb3C8=<PeB;De/THbAK96<SFaA;C8]<Rdb3C8]<Rdb;C8]DReA;Dd]DRdb;E4]DReB
;E8]DReB;C8=<Phb3S8><PhB3P024P0<4a8C4Q<B4a8g4aLB0QL023LG=cLk4aLC0cL01ALg5cLG00Hg
00Tk=c/gEcMK=e/02SL00aLg=`02=`03FcMK00<g00IK=e/gEcL2M`05DY]g4S<00U/02SLk=c/g>aMK
=c/4=`0/5cLG=a<G4QLB5a8G4QLB5a8g5c/g>cLk=e/gFeMKEe]GFeMKEe/gFcMK=e/5=`0BFcMKEe]G
FeMK=e/gFcMKEe]G0U/027]KNe]kFg]G0G/0000<[=3<d<c@c?3@l=3`0]001lc@[;2<[8`01:`2d0C`
00Odl?C`m?3d00;@01>/S6a=;Bh=4PhB3C8]CDa]K96<00B/00K@c?3@l=02l003m?3`00?`03gdl?C`
m?3dl?C`m?3dl?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00C`
00[@l<c@[;2<SDa=0Rd01@dB3A8>00HB00LC4Q8B=a8C00PB00L>4PdB3Bh=008]01m=;De<KDa]K6e/
LFa]K6e/KFa]C6e<KFa]C6e<KBfk008P00ET[HRYR002[@;f00Ok^i]G=a8C008B00h>4PdB3C8=;Re=
C6e/S@=/00>=K6d00Rd01`d^3Bd=<Pd022d00dd]C@0B;@0A3Bh=<Pdb3A8=4PdB3Q8>4Ph01Q8021LB
4a8G4SLB0SL011LB5aL2=`04>cLg5`8g00<k5cL01cL00eLgF`04=`045cLg>`8g00/G=cMG=e/gFcMK
4P02=`06FcLg=eL=0U801EIBWg/B00@g02<G=aLg4SLB=a8g4SLF=a8G4Q<B4a8G4Q<B5a8C4Q<B=aHg
5P02=`05EcMK=e/00eL02E/gFcMK=eLgF`02=`035cLg008g00EG=e]GF`02E`0D=e/gFcMK=e/gFeMk
Eg]GNeMkEg/1E`0000S@c?3@l<c`d0;`00kdl?3@l<c@[;2//:b`[0;@1?002OC`l?3dl?G`m002d007
[95/CBdb3P024P04<Phb;@9=00I]S;6//:`2d0;`04_dl?C`m?3dl?C`mO3em?GdmOCel?GdmO3em?Gd
mOCem?GdmO3em?GdmOCem?GdmOCel?G`mO3em?GdmO3em?G`mOCem?G`mO3dl?@00_004=3`d=2//HbA
KDd]<Rdb3S834P094a8C4Q<B5a8C00DB00/b4Q8><Pdb;C8]D@03C@0JLFf=K8e/THbAS96<SHbAS8f<
SFaaK95]LD`2K@08DYIY88WA[JT2[@;f00Gkfm^KF`02=`8C00PB4a8B3S8=<P8]03Y=LFbAS96<THb=
K4d]<Rdb;C8=<Rdb;C8]<ReA;Dd]DBeB;E4]DBeB;E4]DBeA;E8]<Rdb3C8><Phb0Q800`hB4P024P0:
4a8C4Q<B5a8G4P8G00dg5cLg>aLg5cLG>cMK008g00<B=cL00SL01C/gFcMK00<g00=K=cL00cL01C/g
>cLk00<g0e/013MK=e/3=`04FcMK=`9G00AgWgNO0S803U/gEcLk=c/G=aLg4cLG0SL00c/g=`025`0X
4aLB5a8G4QLB5a8G4Q<B=aLg5cLGFcMKEe]GFeMKEe]GFcMK=e/gF`<g00IK=e/gFeL3F`08Ee]GFeMK
Ee/3E`08FeMkEg]GNe/3N`0001C<d<c@c=3<l=3`d?3@l<c@[=2//0F/00C@c?3@2O02d00=[=2/SDa=
3A8>4PhB3@02;@04CDa/S0:/00R`[=3<d<c`d0K`00Wdl?C`m?3dd?@00o004_C`m?3dl?C`m?3dl?C`
m?3dl0?d00?`m?000_@06OG`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01_001<c@[=02[004S8e<C@8]
01T=;PdB3A8=4PhB3Q8>4PhB3A8=4Pd^3Bh=008]00Q=;De<KDa]K0b<00N/S8b<SFb=00=/00]]C6aX
SDfFTR28mP03c@07d]Kje]^GN`02=`044QLB4`8B00D>4Pd^3@02;@07CFbAS;2</@02S00;K6d];@d^
3Bd=;Pd02Rd00dd];@03;@03CBe=00D]00==;Bd012d03@d^3A8=4PdB3Q8>4Ph021803A<B5a8G5SLF
=aLg5SL00QL02AHg5cLB4a8g5`02=`03>cLk008g00<f=cL01cL01ALg5cLG008g00=K=eL01CL00eLg
E`03=`04FeHf<P9G00AoFcLf1CL01aLg5cLG=aL00cL05a8G4QLB5a8G4QLB4a8G4Q<B=aHg5cLG008g
00eK=e/gFcMG=e/gEcMG00<g00EK=cLgF`03=`05EcMKEe/00UL02CMK=e/gFcMK=`02E`09FeMkEg]G
NgMk005g00002_3<d<c`d?3@l=02l003m?3`00;@00_<d:b`[;2/d<c`d002l009m?3dl?G`mO3d00;`
00S@dHa]CDh=<P<B00Pb3E9=LFb=S0:/0]001?3<l=02l019m?3`l?C`mO3em?G`mOCel?G`mOCem?Gd
mOCem?G`mO3em?GdmOCem?GdmOCel?GdmOCem?GdmOCel?GdmOCem?GdmOCel?C`m002l0;@02:/d:ba
S8e]LDeB;C8=<Pdb3C8B<PhB3S8=<Rdb;Bh]DBeA0dd03Fe/TFbAS;6</Jba[;400Z`04HbaS;6//Hb]
S;6<TFb=S75/00:=00I]LM/0[_H2lP;f00gkm__K^gMK5cLG=a8G008B048><ReB;G5]SHba[;6</Hba
K54]<Pdb;C8=<Rdb;C8]<ReB;E4]DReB;E4]DDeA;E4]DBeA;E4]<Rdb3C8=<Phb4S854P0<4a8C4QLB
5a8g5cLG1CL021Lk=cLB>cMK0SL00a<kF`02=`08FcMK=e/gFcL3F`04=e/kF`8g010G=aLg5c/gFcMK
=e/gFcMK0cL01E]GFcIK008g00<B=e/02cL011Lg5cL25`0A4aLB5a<G4aLB5a8G4QLB=aL01SL03e]G
FeMKEe]GFeMK=e/gF`03=`0;FcLgEe/gFeMKEg/00U/03EMKEe]GFeMKEe]GNe/027/1V`000_001Lc@
c=3<00;@01;`d?3@l=3`c=2/d:b`[=2/d:`2d0;`00?dl?000_000m3`l003l0:/00n<LDd]3A8>4PdB
3Be=KF`00X`02;2/d<c@c?3@2?001?C`m=02l0;d00Sem?C`m?3dl0;d00Kel?C`m?02m00:mOCdl?C`
m?3dl0?d00S`m?3dl?C`m@;d0o001_C`m?3dl0?d0_002=3`l?3@l<c@0Z`028b/K8e/CBa=1Rd01`d^
3Bh=;@d012d034e<CDa]C6e/KFb<K0B<00>`S;000j`01k2//8b/S:`02X`026b<K8a<KKH00]800lgA
d@02mP05nmKKMWL00SL0118G4SL24P0B3S8]CBe=C6e/S:c@[;2//8bA0Rd01`d^3Bd=;Pd042d02Dd]
CBe=;Dd]C@06;@0=3Bh=;PdB3A8=4PhB3P084P045a8C4P8G00Xg4SLB=aHg5cLB1SL00e/g=`03=`03
FcMK00Pg00TF=cLg5cLG=aL023L01ELgFcMK00<g00<k=c/013L00a8g=`03=`0K<SLg=aLg4SLF=a8C
4QLB5a8g4QLB5a8G4Q<B00<g010F=cMK=eLgFeMK=eLgFcMG13L00aLg=`02=`0BEcMK=e/gFcMG=eLg
FcMK=e/g0UL01e]GNeMkEg/00gL2V`0000cad?3<l=3`d?3@l=04l00:d<c@[;2//:c@[0;@0_002oG`
l?3el?G`mO3d00;`00N`/Fa];C8>00<B00X><ReACHf</JcA0m00Bo3@l?3dl?C`m?3dl?G`mO3em?Gd
mO3em?G`mOCem?G`mOCel?GdmOCem?G`mO3em?GdmOCem?GdmOCem?G`mO3em?GdmOCel?G`m006l0;@
01[</8b/S95/KDeACE4]DBeA;C4]DBeACE5=L@9]03Y/SFb=S96</Hba[=6/dK3@/=6/d;3@[;2//Jba
S;6</Hb`S;6<TFbaS95]]TWkm_;=l_Kkn__KVgMK0SL011Lg4a<24P09;De=LFbAS;2/00;@03S`c=6/
/Ha=;C8=<Rdb3C8]<Rdb;C8]<ReA;E8]DReA;E5=DBe=;E4]CBeB;C8]<Rdb3C8><PhB3PHB00PC4Q<B
5a<G4`8G00Hg5cLG=aL2=`03>cLg00<g00Xk=e/gFcMK=e/g0e/013MK=e/5=`03>cLk008g00<G=cL0
0SL05e/gFcMK=e/gFcMK=c/gFcLk=c/g>cLk00Xg00DG=aLg4`025`03=a<g008G00LC5a<G4QLB008g
01EK=cLgEcMKEe]GFeMK=e/gFcMK=e/00cL06ULgFcMKEe]GFeMKEe]GFeMKEe]GFeMkEg]K1G/00gMk
V`01W`0001K@l<c@c?3<d<c`d?3@l=3`d?3<d:b`0j`01]2/d<c`d0G`00?@l?000o02d00?[8a/CBdb
3A8=4Pd^;De<00:<0Z`01]2/d<c`d0S`01[dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl0;d00cem?C`
m?3dl?C`m?02m003mO3d00;d013`m?3dl?C`m?3dl?C`m?3d1_001<c`d=02[00HS:b<SFa]C6e<CDa=
C4e<CDa=C6e<KFa]1H`00jb</003[00;d:c@[<b/d:b`[;000j`02;2//8b/S:b<0j`6S009K8e]]_[f
cO;A00;f00Oke]^GNeLk008G01HB=a8B3Be<KFb=S;2/d<c`c=2//:b=0Rd03@db3Bd=;Pd]3Bd=;@d0
2Rd02Dd]CBe=;Dd]C@06;@0A3Bd=;PdB3A8=4PhB3Q8>4Ph0118031LB5a8G4QLB=aHg5`Pg00EK=cLg
F`05=`03FcMK00`g00<G=aL03SL01ELg=cLk008g028G=cLg5cLF=aLk5SLG=aLg4QLF5a8G4QLB=a8G
4QLB5a8G1cL02eLgEeMKEe/gEcMG00/g00IK=e/gEcL2E`0:FeMK=e/gFcMG=`9G00]KEg]GNeMkMg]g
N`01M`0000[dl?3@l=3`c?3@0_001OC`l?3e00;`00g@dK3A[;2/d<c`d?3@00;`00Gel?G`m004l00G
d=6/SFa=;C8=4PhB3S8]KFb=S;6/d:`00]02l01;m?3dl?C`mO3el?C`mOCem?GdmO3el?G`mO3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`mOCem?GdmOCel?C`m?3d00;`01C@l=3@[=2//HbA
S8e/SFa]K75]L@9]035/KFb=K8f</Jba[;2/dK3@[=3<dLc@[=2/d:c@[=2`d:cA[;6//8b`[=2//Hba
S:b<00:=00==fo/00_H06O7fm_[fnm^kVg/g>aLg4Q<><Te]K;6@/K000]000o3<l002d00M[=6<CBdb
3C8]<Rdb;C8]<Rdb;C8]<Rdb;Bh]DRd00Td05U5=DBeA;Dd]DRdb;C8]<Pdb3C8>4Ph84P0>4a8G4cLG
=aLg4cLG=aL4=`04FcLg=`=K00PgFcMK=e/gF`Dg00=KEe/00U/00cLk=`08=`07>cMK=e/gF`03=`07
FcLg=e/g>`02=`045c/G=`<G00@g5cLG0SL01S/G=a<g4`8G00Dg4aLG=`025`0L4QLC=aLk=e/gEcMK
Ee]GFeMKEe]GFcMK=e/gF`<g00EK=e]GF`02E`0C=eMGFeMKEe]GFeMKEe]GNeMkF`05N`03Mg]g005k
0002l0;@00G<d<c@c002d003l=3`00C`00K<d:c@[;03[004d<c@c0;@1?000oC`l002l004d?3@/0:<
00e<CBd^3A8>4Pd]CFe/00:<0Z`01[2/d<c`d0C`00?dl?@00o009?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl0;d00Kel?C`m?03m00<l?C`m?3dl?C`m?3d0o001oC`l=3`d?000]001:c@
[;04S009K8e/SFb=K8e/00J<0Z`03]2/c:c@[=2/d<c@c=3<0m000lc@[003d00:[=2/d:b`[;2//0>/
01F`S;2</8bABK_Fm]7bdO;fn_Kk^i/00U/2=`8B010><Re=K8b//:c@c=3<d<c`0]005Jb@C2d=<Pd]
3Bh=;@d^3Bh=;Pd]3@03;@033Bd]009=00MA;Dd]CBe=00H]00/=;@d^3A8=4PdB3P0:4P0E5a8G4QLB
5a8G4SLF=aHg4Q<>4cMK00<g00=K=e/013L023Hg=eLgFeMK1SL01ALg5cLG00`g00=K=cL013L04ALg
5cLB5a8G5SLB=aLg5cLB00<G014B5a8G4SLB5a8G4QLF=aHg5P02=`0;FeMKEe]GFeMK=e/02cL01ULg
FeMK=`9G01MKEe]GFeMKEe]GFeMKEe]GNeMkEg]GN`03E`000o001m3`d?3@l=002O003Lc@[;6//:c@
[=3<l=000_001oC`mO3el?D00o002OG@d:bAKE4]<P034P1K<ReACI6<THba[=7@l=3dl?C`m?3el?G`
mOCem?G`mOCem?GdmOCel?GdmO3el?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCel?Gd
mO3dl?G`m002l008d?3@d<c@/=42[00GS;6<SHb=S96</HbaS;6//JcAc=3<d<`01=001o3@l=3`d?D0
0]000lc@c003d00Fc=3<d:c@/=2/c:b`[;6`[;2]SG:Bn`;f00?Ad]400_H2n`05gi]kFc/00QL04Q8b
;De/S:cAd=7@l=3`c?3@l0;@03><CBdb3C8]<Rdb;C8]<Pdb;C8]<Rdb;C8]DReBCE5=DBeA;E8]DRdb
;C8]<Pdb3S8>4Ph00Q8053<B4Q8C4SLB5a8G4aLC=a<G4cLG0cL00aLg4`02=`=K01@gFcMK=e/gFcMK
Ee/gFcMK=e/gF`<g00<k=cL00cL01c/gFcMK=c/00cL00e/g=`03=`05>cLg=c/00SL011Lg5c/2=`09
5cLG=aLg4cLC008G00<g4cL01AL00cLG=`05=`9K00MkFe]GNe]k009K0UL3=`0C>cLk=e/gFcMKEe]G
Ne]kFg]KN`08F`05Eg]GNe/01g/1E`5K00003Lc`d?3<d<c`c=3<l=001O003m3`[=2//:b`[<b/d<c`
d004l003m?3d00;`01G@l=3@c=2<KD`]3A8>4Pd^;De<KF`00X`2[004d<c@d0K`01Cdl?C`m?3dl?C`
m?3dl?C`m?3dl0?d00K`m?3dl?D2m00;l?C`mO3dl?C`m?001?@00oG`m002m00>l?Cdm?3dl?C`m?3d
l?@4l004d?3@l0;@00[<d:c@[;2//8b]1H`01;2<[8`2[00B/:c@[=3<d<c@c=2/l=3`c=3<0m000lc@
c002c00Kl<c@c=2/c:c@/=2/c:b`S;2/d8b=KG;Fnm7B00:]00[=m_Kkfk]gFcHg0Q803`d]C8f<d<c@
c=3<l=3`c003d006[;1<;@d^0Rd04@d]3Bd=;Pd^3Bh=;Pd^3C8=008]00M=;Dd]CBe=00<]00==;Bd0
0Rd02`d]3Bh=4PdB3A8>00<B00<>4Q80118021<B4a8G4SLB0QL3=`035cLg008g00EK=e/gF`03=`04
FcMK=`9G00EK=e/gE`03=`03EcLg00@g00<G=aL01CL00aLg=`05=`035SLG00<g01dF=aHg5cLG=aLg
4SLB=a8G4QLB5a8G4QLB=a8G4P025`03=aLg008g00hB=cMKEe]GFeMKEe/gF`/g00AK=e]G0U/06G]G
NeMKEe]GFeMKEe]GFeMKEg]GNeMkEg/00UL1=`000_002_C`l=3`c?3@l=02l00>m?3`l?G`d:c@[=2/
d:`2d00@lO3dl?C`mO3dl?C`mO3dc0;@01B`S6e=<@dB3Q8=;Re=KI6<[Jb`[0;@00?`d?000o00AOC`
m?3el?G`mO3el?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCel?Gd
mOCel?G`m@03l006mO3`c?3<0m001/c@d:f//@>/00[A/=2/d:c@[=6/1=000o3@l002d009l?G`l=3`
c?3<00;`00?el?001?02d003c=3@00?@00G<d:baS002[00</HbFLO_fd/f]ZM;b0_/04]^kVeMK5Q<>
<TeaS;3@l=3`d0;`03[el?3@l<c@S54]<Pdb;C8]<Rdb3C8=<Pdb3C8=<Rdb;Bh]DBe=;Dd]CBeB;C8]
<Rdb;C8=<Phb3Q8>0Q800cLB4P034P0I4a8G4QLB5a<g5cLG>cMK=c/g>cMK=eLgE`03=`0AFeMKEe/g
FcMKEe]GFeMK=e/00cL00e/g=`03=`03>cLk00<g00<k=e/01CL00c/g>`04=`0A4cLG=aLg4cLG=aLg
5cLG=a800QL03CLC=cLG4cLG>cLk=e/00cL3F`06Ee]GNe]k0U/00eLg=`02=`0:>cLk=e/gFcMKE`9K
00EkFg]GF`02E`0==e]KFeMKEg]GNeMkE`07N`4g0E/000;d0l`07?3@l<c`c?3<l=3`c?3@l=3`d?2/
d:c@[=2/d<`4l005m?3`l?@00_000lc`c002d00F/8a]C2d=4PhB3Bh]CDa]S:b</:c@/0;@1_001?C`
m=02l006m?3dd?C`0_@03?Gdm?3dl?C`m?3dd0?d00O`mOCel?C`00;d00gem?GdnOCel?C`m?3e00;d
00?`mO000o@02?3dl?C`m?3d0_004]3`c=3<d<c@[=3<d:c@[=2/d0:/00g<[:c@[=2/d:c`c?3<00?@
0_003Lc`d?3<d<c`c=3<d<`00]003_3@d<c@c=2/d<c@[;2<0Z`02[2<T6a=]]_BcH@2c@03d_Kk00:k
00ekFcHB3S9<KHb`[=3<00O`00K@l<c@[8d2;@0G3Bh];@da3Bh=;Pdb3C8=<Pdb3Bd=;@d03Bd04`d]
3Bh=;PdB3C8=4PdB3Q8>4Ph011801QLB5a8G4P8G00<g5cL00cL06C/f=cMK=eLgFcMK=e/gFcMKEe/g
EcMG=e/013L00aLg4P04=`08>cLg5cLB=aL5=`045SLg>`8g00DG=aLg4P02=`0H>aLG4SLG=a8G4SLB
5a8G4QLB=a8g5cLF13L03ELgFcMK=e]GFeMK=eL00SL0218g=e/gFcMK0cL015LgFeL2F`09NeMKEe]G
FcMK00=G00mkEeMGNeMkEg]GNeMkEg/00EL00004m?3`d0?`00G@l=3`d004l003m?3`00C`0]001/c@
[=2/d@?@0_001?C`mO02m005mO3dl?@00_004lb/S74]<PdB3S8^DTeaKI6</J`00[02d0;`04_al?C`
m?3dl?C`mOCel?GdmOCem?G`mOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`
mOCel?G`m?3dl?@01?001]3`d?3@l0?@00?ac=000]001Lca[?3<00C@1?001OC`mM3d00;`00?@l?00
1O001=3`d?02d00:c=3<d<c@[=7<l0;@00b`/JcA[;6@TDbkeoL3c@0Al]7kfmnKNeLg4S8]LHba[=40
2?00>=3`d?3</FeA3C8]CRdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Phb
0Q800`hB4P044P0>4a8G4QLB5a<G4aLC=aL6=`0MFcMKEe]GFeMKEe]GFcMKEe]GFcMK=e/gFcMK=e/0
1CL00c/g=`03=`03>cLk00Dg00<k=c/013L00aLg5`03=`085cLG=aLg4cL45`054cLG=aL00SL05C/g
=cMK=e/gFcMKEe]GFeMKEe/gF`05=`0:FcLg=e/gFcMKE`9K00QkFg]GNeMkF`9G00YkEe]KNeMkEg]g
17/00imkN`02N`0000o@l?3`d?3@l<c`c?3@l=000o001<c`l?02d004c=3<d0>/00O@c?3@l=3d00?`
00Gdl?C`m002l0;@00^/S6a=;Bh=4Pdb3@02C@0<KFb<S:b<[;3dc?3@1?004?C`l?3dl?C`m?3dl?C`
m?03m009l?CdmOCem?G`00;d02Wem?C`mOCem?GdmOCel?GdmO3el?G`m?3el?C`m?3dl?C`m?3dl?C`
m004l004d?3@l0?@00O`d=3<l=3`00C@00W<l<c`c?3<l=000o002M3`d?3@l=3`c003l003d?3@00;@
01o`d=3<d<c@c=3<d:b`[;2/c:b`L4fffoKbcO;am]KK00:K00MG=a8b3De/00:/0]07l004d?3@l0;@
00J<KBda3Bh2;@0C3A8=<Pd^3Bh=;Pd^3C8=;Pd]3@0=;@0A3Bd=;Pd^3C8=4PdB3A8=4Ph01Q8041<B
4a8G4QLB5a8G4SLB=a82=`0<FcMG=e/gEcMK=e/g0UL01e/gEcMG=e/01SL02ALg4SLB=aLg5`07=`0S
5SLg=aLg5cLG=a8g5cLB5a8G4QLF5a8G4QLB5a8G4QLB=aH01SL04E/gFcMK=e/gFeMKEe/gEcMG00<g
00=K=e/00cL05E/gFcMKEe]GFeMKEe]GFcMKEe]GN`03E`06NeMkEg]G0g/1F`5k0EL00003m?3d00;`
00O@l?3`c?3@00G`00C@l?3e0_04d009c=2/d:c`d?3@00;`01Sdl?C`m?3el?C`mM3A[8e]DBdb3S8=
<Rd2C@04KFb=S0:/1=00AO7`mO3dl?C`mOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3em?GdmOCel?G`m@02m008l?C`m?3el?D3l008mO3`d?3@l=04l004mM3`d0C`
00Oem?C`mO3e00?`00?dl?001O000oC`m002l004d?3@l0;@00S<d<c@c=2/d0:`00R/c<c<[95<f`;k
00?bm_H00_H01O^kWg]G008b00D]DDf=[002d0;`04;el?C`mO3el?C`m=2aKE4=<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Pdb;C8]<ReB;E8]DReB;C8]<Rdb3C8=<Pdb3C8><Ph64P0>4a8G4QLB5a8G4cLG=aL6=`0E
FcMK=e]GFcMKEe/gFcMKEe/gFcMK01<g00<k=c/00SL01ALk=cLG008g00Dk=cLG>`025`084QLC=aLg
5cL35`06=aLG4cLG13L05S/g>cMKEe]GFeMKEe]GFeMKEe/gFcL5F`0<Ee/gFeMKEe]GFeMk0U/01EMK
Ee]G009K00=kEg/00W/01EMkMg]g00Uk00007?3dl?3@l=3`c=3<l=3`d?3<l=3`d?3@l<c@c=03[004
d:c<[0;@0_001OC`l?3d00;`00C@l=3d0]003hb=K4d]<PdB3Bh]CDa]K002S0:/00K<[=3@l=02l00<
m?3dl?C`m?3dl?C`0o@02O3dl?C`m?3dl002m00ImOCdl?C`mO3el?GdmO3dl?C`mOCel?Gdm@02m005
l?G`m?000_@02OG`m?3dl?C`m006l009d?3`l=3`c?3@00O`00?<l?001?000oC`m002d003l?C@00?`
00[<l=3`c?3@l=3`0m003o3<d<c@c=3<d:c@[;2/d002c006[;1`CMKk0_H01?;fm_/2^`0;Me/b<Pe=
C8f<d:`00]09l00:d?3@d8a];C4=<P8]01<=<Pd^3Bh=;Pd^3C8=<Pd^3Bd=00d]01D=;@d^3Bh=<Pd>
3A8=4PdB3Q8>4Ph00Q8021<B4a8G4QLB0QL00cLG=`02=`034SLg00@g00MK=eLgFcMK00<g00MG=eLg
EcMG00<g00Dk=c/g>`06=`095cLB=aLg5cLG00<g01lG=a8g5cLB=aLg4Q<B5a8G4QLB5a8G4QLB5a8g
5cLB00Hg015KEe]GFeMKEe/gFcMK=e/gE`09=`09FeMKEe]GFeMK009G00TgEeMK=g]KNeL00g/035Mk
Eg]GNgMkMg]gV`5g00001OC`l?3e00;`00G<l=3`d002l003m?3`00C`00K@l=3`d?42d005[=2/d:`0
0]04l00Pm?3dl?C`mO3dl?G@dHb=KDd]<Pdb3C8]DDe]K;6/d:`2d01?l=3`d?7`mO3el?G`mOCem?Gd
mOCem?G`mOCem?GdnOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmO3em?GdmO3el?GdmO3dl?C`
m@03l003m?3`00G`00Gdl?3`m003l003m?3d00K`00K<l?3dl?@8l006d?3`l=3e0_001=3`d?04d00?
c=3<d:cac=2`TDgkm_Ob00;f01?kfk]kEcLc3Ti=TJcAd?G`m?3d00?`03oel?C`m=3`/95]D@db;C8]
<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<ReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3S801a8021<B5a8G4QLC
0QL013LG=aL4=`0EFcMK=e/gEcMK=e/gFcMG=e/gFcMK00<g00Tk=c/g>cMK=e/01SL01QLg=c/g>`Xg
00`G=aLg4aLC=a<G4cL25`054aLG=aL01CL00aLk=`02=`03FeMK009K02EGFeMKEe]GFcMK=e/gFcMK
=e/gFeMKEe]GFeMkEg]KNeMKEe]G009K00QkFg]kVgMkM`Ik1I/00003c?3@00?`0]001lc`c?3<l=00
0o001M3`c?3@00?`0]001<c@[<`2d005[=3@d<`00_002?C`m?3dl?C@0o02d00?S8e<CBda3@h=;Re=
C6e/00:/00?<[=000m06l00Dm?3dl?C`m?3dl?C`m?3dl?C`m?03m00@d?CdmOCel?C`mOCem?G`m@;d
00?`m=000_001_C`m?3dl0;d00_el?C`m?3el?C`m003l003m?3`013`00?<l?001?000oC@m00@l00J
d?3`l<c@c=3<d<c@[=2/d<c@[=3<d:baD742mP;B00gFnmZkMULB<Ph]C8f<00;@00Gdl?3`m003l005
m?3dl?@00_001=2`J4d2;@0I3Bd];@db3C8=;Pd^3Bh=;Pdb3Bh=;@d]3@0;;@0E3Bd=;Pd^3Bh=;PdB
3A8=4PhB3Q8>00@B00hC4Q<B5a8G4QLB=a8g4PHg00Dk=cLgF`04=`06=SLgEcMK0SL01a8g4SLG=aL0
1CL0:ALg=cLB=aLg5cLG=a8g5cLG=aLg4QLB5aHg4QLB5a8G4QLB5a8G4QLB00<g00<B=cL013L05U]G
FeMKEe]GFcMK=e/gFcMK=e/gFcL2F`0BNcMKEe]GFeMkEg]GFeMKEe]G0g/02EMkNg]GNgMkM`04N`03
Vg^K005k0009l008c?3<l=3`d?D2l006d?3`mO3e0_001m3ad=3<d:`00/`00o3@l003l005m?3dl?D0
0o005_GdmM2aS8e=DBdb3S8><ReACHf</K04d0;`04gal?G`mO3el?G`mO3el?G`mOCem?GdmOCel?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?G`m?3el?C`m003l003m?3d00_`
00Gdd?C`m@03l005mO3dl?D00o000oC`m@03l005mO3dl?@01?001M3`l?7`00;@00GAd?3/l002d006
c=2@LE7k0]803JgGfknKFcLc4S9=LH`00]02l018m?3dl?G`mO3el?C`m?3e[6e=DBdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3A8>118041<B4a8C4Q<B5a8G4cLG
=aL4=`05>cLk=e/00cL01E/gFcMK00<g00eK=e/gFcMG=e/gFcMK00@g00<C=cL01cL01ALg4cLG008g
00Hk=cLG=a<25`<g00HC=a<G4SL25`054QLC=aL00SL023/g=cMK=e/g0U/057]KNeMkEe]GFcMK=e/g
FeMK=eLg0UL3F`0?Ee]GNe]kFg]KNe]kFg]K00Ik00BONg]g17/01Y]kVg^KN`6K00000lc`l003l008
d?3<l=3`d?02d005c?3@l=000_004?C`l=3`d?3<d:c@[=3<d<`4l005m?3`d?@01?004lc@[;2<SDa=
;Bh=4Pdb;De<SH`00Z`02;2/d=3`k?3@0_005?C`l?3dl?C`m?3dl?C@m?3dl?C`0o@00o3em002m00I
mOCel?C`mOCel?G`mO3el?G@m?3dl?C`m@02m00Bl?C`m?3dl?C`m?3dl?C`m?3d4O001?C`l=05l003
d?3`00_`013@l<c`d?3<l=3`d?2/d:ca0^`01/c@Z=2/T@9A016fnm7ff[^KNcHB3Bh]KHb`d004l00;
m?3dl?C`m?3dl?@00_001=2<K544;@0G3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;@d02bd04`d]3Bh=;Pd^
3C8=<PdB3A8>4Ph021802Q<B5aHg4QLB5a825`08=aLg5SLF=aH7=`03=SLg00/g00<G=cL00cL06aLg
5cLG=aLg5cLG=a8G4QLB=aHg4SLB5a8G4P025`0>=a8G4Q<B5a8G4QLB=aL6=`03FeMK00=G00]kEe]G
NcMG=e/gF`05=`04EcMG=`9G00MKEe]GFeMK009G00lgEeMkFg]GNeMkEg]GNgL01G/01GMkMg]g009k
0005l003d?3@00?`00O<d<c`d?3@00C`00Gdl?3`m002l005d?3<d:`00m005/c`l?C`m?3el?G`m?3d
l?C@l=2aS8d2C@0A;C8B4Pdb;De]THbaS:c<l=001?00HoC`mO3em?G`mO3em?GdmOCem?G`mO3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`
mO3dl?G`mO3dl?C`m003l00;m?3dl?C`m?3el?@03O002?C@lM3`c=2/0]001]6@LDgKe`;f01;KVg]G
=a8b;G6</M3`d?C`m?02m00=mOCem?GdmO3dl=6<K@02C@0g;E8]<Rdb;C8=<Rdb3C8=<Pdb3C8=<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8>4PhB3P044P0@4a8C4Q<B5a8g5cLG=aLg5`Xg01=K=e/g
FcMK=e/gFcMK=e/gFcLk00<g00=K=cL03SL02aLg5cLG=aLg5cLC008G00<g4cL00QL00a8G4`025`03
=aLg00Dg00Xk=e/gFeMkEg]G0g/07eMKFe/gFeMK=e/gFcMKEe]GFeMKEe]GFeMKEg]GFeL00g/00eMk
N`06N`05Vg^KNi/00W/01GNKNi]k006K0004l00Ec?3<d<c`d?3<l<c@c=3<l<c`d?3@00?`00C@l<c<
0]002Jc@c=3<l=3`d002l003m?3`00?`00Gdl?3@l002d009S6e<;@dB3A8=008]00==C6d00h`2c004
d<c`c0K`00Sdl?C`m?3dl0?d02G`m?3dl?C`m?3em?G`m?3em?GdmO3el?GdmOCem?GdmO3dl?C`00?d
00k`m?3dl?C`m?3dl?C`m0G`00?dl?@01o001oC`l?3dl?@00o000oC`l003l003m?3`00[`017@l?3`
d?3<l=3`d?3@l<c@c003d00>[<b//Fe=^m_Fnk^KEcL24P053Ff</:`00]02l009m?3dl?C`mO3e00;d
00S`m?3`/8a<C@@]03L=;@d^3Bh=;Pd^3Bh=;Pd^3C8=;Pd^3Bh=;Pd]3Bd=;@d]3Bh=;Pd^3Bh=4PdB
3A8=4PhB3Q8>00PB010G4QLB5a8G5SLG=aLg5cLG13L03E/gFcMK=e/gFcMK=e/01SL00aLg=`03=`03
5cLG00<g01lG=aLg5cLG=aLg4QLB5a8g5QLB5a8G4QLB4a8G4SLG00<g00@G=cMK0cL01E]GFeMK00=G
0W/05e/gFcMK=eLgEcMK=e]GFeMKEe]GFeMK009G01dgEeMKEe]GNeMkEg]GNeMkMg]gNgMkMg]gNgNK
N`02V`0000?dl?@01_001=3dl?D2l007d?3@l=3`d004l003m?3d00;`00_@mM3@c=3<d<c`d002l00T
mO3el?G`m?3dd?C`lM3AS6e=DBdb3C8]<ReaKI6</:c@c?3@1?00JOC`mO3el?G`mO3em?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3dl?G`mO3el?G`
mO3el?G`mO3el?G`m?3el?G`m?3dl?C`m003l003m?3`00?`00?dl?002?000lc@[002d003mM3@00;<
00[@TDfKV__K^g]K0Q801@e=KK6/00;@01Gel?G`mOCem?GdmOCem?G`m=3AS7400Td0=2eB;C4]<Rdb
3C8]<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S874P0@=a8C4Q<B5a8G4QLC
=aLg5`@g00<k=c/00cL02U/gFcMK=e/gFeL5F`08=e/gFcLk=e/7=`03>cLg00<g00<k=cL00SL02ALg
5cLG=aLg4`025`06=a<G4aLC0QL01CLG=cLk00<g0U/2=`9K00IkFg]GNeL3N`09Ee]GNeMKEe]G00=K
00IGFeMkEg/2F`0?Ee]GFeMK=g]KNeMkMg]G00=k00=gNgL00W/00i]kN`05N`FK0006l007d?3@l<c@
c002d006l<c@c=3<3O001lc@c=2/d<`00]02l007m?3dl?C`m002l004d?3`l0:/00U/KDa=3Bh=<Pd0
0Rd014e/TH`2[006d<c@c?3@1?004?C`m?3dl?C`m?3dl?C`m?03m00Dd?CdmOCel?GdmOCem?G`m?3e
m?D3m00MmO3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01o004OC`m?3dl?C`m?3dl?C`m?3d00?`
00?dl?003_002=3`d?3@l<c`0]000lc@d003d006c?6<KBfG0[/049]k=c8=;DbA[=3<l=3dl?D5m007
mOCem?G`m002l006/8e<DBe=1Bd0=2h=;Pd^3C8=<PdB3A8=<Pdb3C8=<Pd^3Bh=;Pd^3Bh=;Pdb3A8=
4PdB3A8=4PdB3A8>4Ph34P0;3Q8B4a8G4Q<B5a800QL02SLF=aLg5cLG=aL4=`03EcLg00<g00MK=e/g
FcMG010g00<G=aL00cL05A8G4SLF=aLg4SLF5a8G4QLB5a8G4P025`04=a8g5`@g00QK=eLgFeMkE`=k
00QGNeMG=e]GF`9G00DgFeMK=`04E`09FeMKEe]GFeMK00=G00ikEg]GNeMkEg]GNeMkM`=k00YgNeMk
Mg]gVgNK0G/00003m?3`00K`00_@l=3`d?3@l=3`d00:l003m?3d00;`00G@l<c@c002d00=lO3dl?C`
mOCem?G`m004l004/;6<K@9=00l]<Rdb3C9=KFbaS;2/dM000_00LoC`m?3el?G`mO3el?GdmOCem?G`
mOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?C`
m?3el?C`mO3dl?C`mO3dl?C`m?3dl?G`m?3dl?C`m?3dl?@00o000oC`l005l005lO3`d?000]002Jc@
d?3<[Hd]MP02^`0:Wg]K4S8]LHc@c0;`01Kem?GdmOCem?GdmOCem?GdmO2aK4d]0Td0=58]<Bdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8><Phb3Q8>4Ph64P0D=a8B4Q<B5a8G4QLC
=aLg5cLG=aL2=`03>cLg00<g01EK=eLgFcMK=e/gFeMKEe/gFcLk=e/01CL00c/g>`05=`0>>cLg4cLG
=aLg5cLG=a<25`04=a<G4`8G00<g5cL00aL4=`=K00EGFeMkE`02N`06Wg]kEe/g0U/01g]KNeMKEg/0
0U/04EMKEe]GNeMKEg]KNe]kEg]K00=k00=gNg/01g/00gNON`06N`04Vg^KN`6K0002l00:d?3@l=3`
c?3@m0;`00W<d=3`d?3@l<`02o002m3`c=2/d:c@c?3@00?`00C@m?3d1_02d004[;6<K@9=00T]<@dA
3Be<KF`00X`02;2/d<c`d?3@1?003?C`m?3dl?C`m?3dl0;d00Oem?C`mOCe00;d00K`m?3em?D2m00:
l?C`mOCem?Gdm@;d01c`m?Cem?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m005l007m?3dl?C`
m003l007m?3dl?C`m008l003d?3@00?`00O@l=3`d?3<00;@00O`d?3<l:c@00;<00J//DeFUi/2N`07
=S8=CFb`c004l00Fm=3em?GdmOCem?GdmOCel?F/K2`a;@==0bd00bh=;P02;@0_3C8=4PdB3A8=4PdB
3C8=<Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PhB3Q8>4Ph00a800`hB3P024P0B4a8G4QLB5aHg4QLB
=a8g5cLG0SL01ELgEcMG00Dg00MG=eLgEcMG00`g02DG=aLg5cLG=a8G4QLB5a8G4SLF5a8G4QLB5a8G
5QLF=aHg5cLC008g00AKEe/g0UL00g]GN`02N`0YEe]GEcMKEe]GNeMKEe]GFeMKEe]GNcMG=e]GFeMK
Eg]GNeMkMi]GNgL00g/02EMgNg]gNeMkM`02N`03ViNK006G00000oC`l004l007d?3@l=3`d002l008
mO3`d?3@l<`2l005m?3dl?@01_001Lc@d=3<00;@0_004oC`mOCel?G`mO3dl?C@dJb]S9400Td03Bdb
3C8]CFfAS:f//K000]000o3@l003l01amO3el?G`mOCem?GdmOCel?WdmOCem?GdmOCem?GdmO3em?Wd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3dl?G`m?3dl?C`m?3dl?C`mO3el?C`
mO3el?C`m?3el?C`m?3dl?@01o000o7@l002l003c?3`00;@00K`c<baUTd2V`04WeMG3@9=00RA[?3`
mOCed0;e00Sim?WdnOCim0;e00Oim?G@dFaA00==039B;C4]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3P<B00H>4PhB3S824P093Q8B4a8G4QLC008G00Pg5aLC=aLg5`8g
01Tk=e/gFeMK=e/gFcMKEe]GFeMK=e/gFcMK00<g00<k=e/013L00aLg5`03=`0;5cLC5a<G4SLG=a<0
0QL03CLB5aLg5cLG=aLk=e/01CL01W]GFeMKE`=k00UKNe]kEe]GNeL00g/02E]kEg]GNe]kF`02N`0:
EcMKEe]GNeMKE`Ak00BKNg]g0W/029mkNeNKNi]g17/2V`6k0I/1V`002?002M3`l?3@l=3`d003l003
d?3@00?`00G<l?3`d003l009d?3@d:c<[=3<00;@0_001_C`m?3dl0?d00C`m?3d0]02[00AS6e<C@db
3C8]CDa]S;6//:`00]000o3<l005l00:m?3dl?C`m?3dl0Cd00Gem?Gdm@03m003mOCe00;d01?`m?Ce
m?G`mOCel?GdmO3em?G`00;d00?el?@00_@00o3dl003m0?`00Gdl?C`m003l005m?3dl?@00o000oC`
m003l007m?3dl?C`m003l009m?3dl?C`m?3d00G`00?dc?001_001Lc@d=3<00?`00[<d=3@[;2<B9Jk
0U/01a8^CFf<d>`00_003oGdmOGie?GdnOCem?G`m@03m009e8a]C4d/CBe=008]03L=;Pd^3Bh=<PdB
3A8=4PdB3A8=4PdB3Bh=;Pd^3C8=<Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8>00PB00hC4Q<B5aHg4SLG
=aHg5`Xg00IK=e/gEcL2E`05FcLg=c/01SL02aLg=c/B=aLg5cLB008G01Hg5aLB4a8G4QLF=aHG4QLB
5a8G5SLG23L045/gFeMKEe]GFcMG=eLgEcL2E`0:FeMKEe]GFcMKE`=k015GNeMkEg]GNeMkEg]gNgMk
M`03N`06Mg]gNgMk0Y/01g^KNi]kVgL00i/1M`0000?dl?001o001OC`l?3d00K`00C@l<ce0o001OC`
l?3d00C`0]000lc@c002d0;`02Kel?G`mO3em?GdmO3el?G@l<baS6e=DBdb3C8]DDa]S;6</JcAd0;`
05Wdl?C`mO3el?C`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?WdmOCem?GdmOCem?Gd
mOCel?GdmO3dl?G`mOCel?G`mO3el?G`mO3el?G`m@02m00Fl?G`m?3el?G`m?3el?C`m?3dl?C`m0?`
00?dl?001?003=3`d?3@l<c`d?7@d@:`00]/^i]k=c<=CFf`d002l005mOCem?X00_T01_GimOWen@Ce
00CdmM2A0Vd2C@0g;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3S8><PhB3P084P085a8G4QLB5a825`08=aLg5cLG=aL2=`03>cLk00Dg015KEe]GFcMK=e/gFcMK=c/g
F`05=`03>cLk008g00`G=aLg5cLG=aLg5cL25`044cLG=`@G00<B=aL00SL01C/g=cMK00<g0e/05UMK
Ee]GFeMK=e]GFeMKEe]GFeMkFg/2F`03Eg]k00=k00=GNg/037/00i]kN`02N`03Mg]k00>K00MkVgNK
Ni]k00:K0Il1V`6K0004l003d?3<00G`00?@l?000o001M3`l?3@00?`00?@l?001o001m3`d=3<d<`0
0]04l006m?3dl?C`0o@01_3dl?3@l0:`00M/KDe=;Bh=008]00I=C6b<[8`2[00Hd<c`l?C`m?3dl?C`
m?3dl?C`m?3dl?C`0_@0DOGdmO3el?C`mOCel?GdmOCem?G`mO3el?C`mOCem?G`m?3dl?C`m?3dl?C@
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3d00S`00o@l=3`c=3<d<c`
d?3<d:`00m002jbALY]kE`h^;I6/00;`00Gdl?Gdm@02n@;e00SDmOCem?G`m@?d00ODK6e<CBe=00@]
00<=;@d00bd0<`db3C8=4PdB3A8=4PdB3A8=;Pdb3C8=4Pdb3Bh=;Pd^3C8=4PdB3A8=4PdB3A8>4PhB
3P064P084a8G4QLB5a825`06=a8g5cLG23L01E/gEcMG00@g00Df=cLg5`05=`035cLG00<g01lF5a8G
5SLF5a8G5SLG=a8G4QLB5a8G4QLB5aHg5cLG00Hg011KEe]GFcMK=e/gFcMK=e/g0UL075]GFeMKEg]G
FeMkEg]GNeMkEg]GNeMkEg]GNgL3N`05Fg]gNgL00W/02I]gNgMkMg]gN`05V`0000?el?@02o002OC`
m?3dl?C`m005l00;m?3dl?C`mO3dl?@00_001M3`d?3@00;`02Kdl?G`mOCem?GdmO3el?G`mK2aS95=
CRdb;C4]CFbAT;6/d<c`d0;`07?el?G`m?3dl?G`mOCel?GdmOCem?WdnOCem?GdmOCem?GdmOCem?Gd
nOCim?GdmOCim?GdmOCel?GdmOCel?G`m?3el?C`mO3el?G`mO3el?G`mOCel?GdmO3el?G`mO3dl?C`
mO3dl?G`mO3el?C`mO3d00?`00Kdl?3@l=02l004mO3`c0;@013A[=2ADUJoMS8]DFcAd?C`0_@0C_Gd
nOGimOWenOGim?GdmOCe/6e=LDeA;Dd]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3S8><PhB3PXB00XC4Q<B5a8G4QLB0QL013LG=aL4=`03>cMK00<g00UK=e/gFcMK=e/0
0cL01c/g=cMK=e/01CL033/g=aLg5cLG=a8C4P<g00LB5a<g5cLC00@G00@g5cLG13L015/gFcL3F`0I
Ee]GFeMKEe]GFeMKEe]GFeMKEg]KNe]kE`05N`03Eg]K00Ek00=GNeL01g/00e]kN`02N`0:Vg^KNi]k
Vg^KN`:K0Kl1V`6K0008l003d?3`00G`00_@l?3`d?3@l=3`d009l00;d?3@l=3`c=3<d<`01?003OC`
m?3dl?C`m?3dd?000]02[00=S6e8CBda3C4/CFb=S002[004d:c@c0;@00C`d?3@0_003oC`m?3dl?C`
mO3dl?Gdm@02m00?l?C`mOCem?GdmO3em?G`00;d00Kem?G@m=02m005mOCem?D00_@0=?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@>l006d?3@l<c`0]002:c@
c=2//DaB0Y/01Bh]C6b/00;@01_dl?C`mM3ee?GdmOCem?GdmOCed;1<CDa=;Dd02Rd0=@d^3Bh=<Pdb
3A8=4PdB3A8=<Pdb3A8=4PdB3A8=<Pdb3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>00@B018C4QLB5a8C4QLB
5a8G4SLB=aL3=`035cLg00Tg00@G=cLk23L02ALg4SLG=aLg4P035`0G4Q<B=a8C4QLB5a8G4QLB5a8G
5SLG=a800SL0?5/gFeMKEe]GFeMK=eLgFcMK=e/gEcMKEe]GNeMkEg]GNeMkEe]GNeMkEg]GNeMkEg]G
NgMkEe]GNeMkM`9k00BKMg]g0W/00i]gV`02V`5k00000oC`l003l009m?3`l?C`m?3d00?`00Cdl?3@
1_002oC`m?3dl?C`m?3d00;`00O@l<c`c?3@00;`023el?G`mOCem?GdmOCel?C@lLcAS8e=DBdb3C4]
KFb=S0:/00K@c=3@lM02l01[m?3dl?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?Wd
nOCem?GdmOCem?GdmO3el?GdmO3el?G`mO3el?G`mO3el?G`mOCem?GdmO3el?G`mO3dl?G`mO3el?C`
m?3dl?@01O000oC`m006l008d?3@l=3`d?02d003/95=009k00QG;E5//M3al0;d00Wem?GdnOGimOT0
0_D02?Cim?GdmK1]0dd0>U4]DBdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8><Phb3Q8>4Ph84P0D4a8G4QLB5a8G4QLC=aLg4cLG=aL2=`03>cLg00Dg00Dk=c/g>`03=`03
FcMK00<g00Dk=e/g>`02=`0B5cLg=aLg4cLG=aLg5cLB5a<g0QL02A<g5cLG=aLg5`04=`04FeMKE`9K
01AkFg]GFeMKEe]GFeMKEe]GFeMKE`Uk00]KNeMkEg]KNeMkE`07N`9K00=GNe/00g/01GNKNg]g009k
00>KNi/019/000g`00?dl?001_000m3`d00?l00Jd?3<d<c`c?3@l=3dl?C`m?3dl?G`m?3dd?@2l0;<
00F<KD`]3@04;@03KFb<00:<00N//:c@c?3<00C`02kdl?C`m?3dl?C`m?3dl?GdmOCem?GdmOCem?G`
mOCem?G@m?3em?GdmOCem?G`0o@0:_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m0?`00_dl?C`m?3dl?C`m008l003c?3<00?`01G@l<c`d?3<d<c@/6d]FcHb;Ff<d<`00_02m004
mOCem0?e00CdmOCe0o@01_G@[6a=C0==22d0=`d]3Bh=;Pd^3Bh=;PdB3A8=4Pdb3C8=4PdB3A8=4PdB
3C8=;PdB3A8=4PdB3A8=4PdB3Q8>4Ph0118071<B4a8C4Q<B5a8G4QLB=aLg5cLG=aLg5SLG=aL3=`03
5cLB00Dg00<B=cL00SL08S/g=a8g5SLB5a8G4QLB5a8G4QLB5a8G4QLB=a8G4SLG=aL2=`0;EcMK=e/g
FeMkEe/00UL02cMG=eLgEcMG=eLg009G01AKEg]gNgMkMg]GFeMKEe]GNeMkE`9K00ikEg]GNeMkEe]G
NeMkE`=k00MgNgMkMi]g00BK00001oG`m?3dl?@00o001oC`m?3dl?D00o000oC`m009l009m?3`l?C`
m?3e00;`00O@l=3`d?3<00;`00oem?GdmOCem?GdmOCem?D00_001<cAS6d2C@0?;C8]DTe]K8f</Jc@
c?3<00C`06oel?C`mO3em?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mOCem?G`mO3em?G`mO3em?G`mOCel?G`mO3el?GdmO3el?G`mO3em?G`mOCel?G`m?3dl?G`mO3dl?@0
0_002=3el?G`mM3`0m002o3@l=3`c?FaDE9K008b00]=/M3al?C`mOCem006m@0=nOCim?GDeHa]CFe=
L@02C@0d;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><P8B
00<>4Ph01Q804Q<B=a8G4QLB5a8G4cLC5a<g5`<g00<G=aL00cL00aLg5`02=`06>cLg5cLG1CL01QLg
=e/gF`8g00TG=a<G4cLG4a800QL00cLC=`035`0:=aLG4cLG=aLg5`@g00=G=e/00U/05eMKEg]KNeMK
Ee/gFeMKEe]GFeMKEe]G009k00>KNi/00W/00gMkE`03F`07Eg]KNeMkE`05N`05Eg]GNe/01G/00gNO
V`04V`06Wi^KVknK0K/00003c?3`01G`00?<l=002O001M3`l?3@00?`00O@l<c`c?3@00;`00gdl?C`
m?3dl?C`mO3d00;`0]001Zc@S8e<C@D]00A=C6e/0Z`00m3<l005l00Em?3dl?C`m?3dl?C`m?3em?Gd
mOCe00;d013`mOCem?GdmOCem?GdmOCe0_@02O3em?GdmO3el002m00PmO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?03m006d?C`m?3d0o002_C`l?3dl?C`m=09l00Ic?3`l=3dd?3<d<c`c?2/eFa=
=SL>;Vb/d002l0Kd00Gem?Gdm@03m003mMCA00:<00Q/KDa=C4d]C@8]03/=;@d^3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3P044P0>4a8B4QLB4a8G4QLB
5a825`0B=aLg5cLG=aHg5cLG=aLg4SLF0cL01ALg5aLB008G01Lg4Q<F5a8G5SLB4a8G4QLB4a8C4Q<B
=`025`074QLB=aLg5`02=`04FcMG=`9G019K=eMGNeMKEe/gEcMK=eLgEcL2E`0HFeMkEg]gNgMkMg]G
FeMKEe]GFeMkEg]G0g/3E`04NeMkF`=k00UgNg^KNi]gVgL01I/1N`000_002oC`m?3dl?C`m?3d00?`
00Odl?C`m?3d00O`00gdl?C`m?3dl?G`m?3d00;`00?@l?000_006OC`mO3el?GdmOCem?GdmO3el?C`
m=3A[9400Vd01DeB;E8]009=00A]S;6/0]04l01cmO3`l?C`mO3el?GdmO3em?GdmOCem?GdmOCem?Gd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3em?G`mO3el?GdmOCel?GdmO3el?C`
mO3el?G`mO3dl?G`mO3dl?C`m?3dl?C`m003l005m?3`d?@00_000m3`d003l003[;5/008b00`c3G6<
dO3al?GdmO@5m@14m?GdnOCe/;6<KFa]C6e=DBeA;C8]<Pdb3C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8><Pdb3C8=<Pdb3C8=<Phb3S824P043Q8B<PDB018G4Q<B5a8G4SLB=a<G4aLC=aL9=`055cLG=aL0
0cL011Lg=c/4=`034QLC00<g00`G=aLg5cLG=a<g5cL25`054QLC=a800QL01SLC5aLg5`@g00MKEe]G
FeMk009K00HgFe]KEe/2E`09=e]GFeMKEe]G009K00MkFg]gNgNK00Ak00UGFeMkFg]GNe/00W/00e]G
N`02N`03Fg]k00Mk00EgVg^KN`09V`003_000lc`l009l003d?3<00;`00?dl?000o000oC`l004l007
d?3@l=3`d006l00Em?3dl?C`mM3ed?C@m?3dc=2/SDQ=00D]00A=C6e/0Z`02=3<l<c`d?3@0_004?C`
m?3dl?C`m?3em?GdmO02m01?mOCem?G`mOCem?GdmOCem?GdmO3em?G`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l005m?3dl?@02?000m3`d003l007
d?3<l<c`c002[003/DaB008b00T]KHc@c?3@mO000_@02OGdmOCem?Gdm@02/0:<00Q/KDa]C4d]C@@]
03T=;Pd^3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=;PdB3A8=4PdB3A8=4PhB3Q8>4Ph0
1180:Q<B4Q8G4Q<B5a8G4QLB5aHg5SLF=aHg4QLF=aLg5cLF=aLg5cLG=a8G4P8G01hg5aLB5a8g5SLB
5a8G4QLB5a8G5QLB=a8G4SLB=aL4=`07FeMK=e]GF`02E`06=e/gFcMG0cL07eLgFcMK=e]GFeMkEg]G
NgMkEg]GFeMKEe]GFeMkEg/00eL00g]KN`08N`07Mg]gNgNKM`05V`6G0I/1V`0000gdl?C`m?3dl?C`
m?3d00?`00?dl?@00o000oC`m005l003m?3e00?`00Wel?C@mO3dl?@00_001M3`d?3@00;`00gdl?G`
mOCel?GdmOCe00Cd01S`m?3A[8e]DDeB;E8]DDfAS;6/d<c`d?43l01AmO3el?G`mO3el?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3el?GdmO3el?G`mO3el?Gd
mO3e00;d01k`mO3em?G`mOCem?G`mO3dl?C`m?3el?C`m?3dl?D3l009m?3`d?3@l=3`00;@02C<d=2a
KE9k<RfA[?3@mO3em?GdmOCem?GdmM2aS8e/TFaaC6d2C@0d;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><P8B00L>4Q8B3Q8>008B020C4Q<B5a8G4QLB=a<g4cLC
5a8g5cLG=aLg5cLG=aLg5`<g00<G=cL01CL04QLg4cLG=a8g5cLG=aLg4aLC=`8G00TC=aLg5cLG=aL0
13L023/g=cMKEe]G1E/05EMK=e/gFcMG=e/gFeMKEe]GNe]kF`03N`0?Mg]kNeMkEe]GNeMkEg]K00=k
00=GNeL00g/00eMkN`04N`06Vg^KNi]k19/01;nk^i/1^`0000?`m?004O000m3`l009l003d?3`00;`
00?dl?001_001m3`d?3<d<`00_002?C`m?3dl?C`0_@01OGdm=3d00C`00K<d8b<K4d5;@04CDa]K0:<
00R`[=3@l<c`d0K`037dl?C`m?3dd?GdmO3em?GdmO3em?G`mOCem?GdmOCem?GdmO3dl?G`m?3dl?C`
m?3d00;`02c@m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?00
0o001?C`l<`3l00;c?3<l<c@c=2/d:`00]003Y5=MS4bC;6`l=3ed?C`0_@01oGdmO3ed;000X`01fa]
K6e<KD`00dd00be=;@03;@0g3Bd=;@d]3Bd=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3C8=<Pd^3A8=4PdB
3A8=4PdB3Q8>4PhB3P064P164a8C4Q<B5a8G4QLB4a8G4QLB5a8G4QLB=aHg5cLG=aLg5SLF=aLg4QLB
5a8C4QLB5a8C4Q<B5a8G4QLB5aHg4QLB=aLg5`@g00mG=e]GFeMKEe/gEcMG=eL01CL08ULgFcMKEe]G
NeMkEg]GNeMkEe]GFeMKEe]GNeMkEg]GNeL3N`9G00=FEeH00UL017]GNgL2N`07Vg^KMg^K^`03V`00
00oel?G`m?3dl?C`m?3dl?@00o003OC`l?3dl?C`m?3dl?@01O002oG`m?3dl?C`m?3d00;`01S@l<c`
d?C`mO3em?GdmOCem?GdmOCel?@2l0;@00><T6`00dd02be=;E5=KFba[=3<00;@0_00LOC`mO3em?G`
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3em?G`
mO3el?G`mOCem?G`mOCel?G`mOCem?G`mOCel?C`mO3dl?C`mO3dl?C`m?3d00[`1]007Zc@/95=DRe=
KK7@mO3el?GdmOCem?G@dJb=K95/L@9]03Q=LDeACE4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><P8B00<>4Q801Q80@1<B5a8C4QLB4a8G4cLG=a<G4SLG=aLg5cLG
=aLg5cLG=aLg5cLG=aLg5cLG=aLg4cLC=aLg4QLB4a8G4QLC5a825`<g00/G=cLk=c/gFcMK=`03F`0G
Eg]KFcMK=eLgFcMK=eLgFcMKEe]GFeL01G/05E]kEg]GNeMKEe]GNeMkFg]KNe]kF`05N`03Eg]G00Ak
00NKNg]kVg^K009k00=gVi/00i/000?`00Gdl?3`m008l003d?3`00S`00?dl?001?000m3`l002l00@
m?3dl?C`m?3dd?3<d<c`d0C`00odl?C`m?3dl?GdmO3el?@00_02d005[91<CB`012d034d/KFb<[=2/
d<c`d0C`00Sdl?C`m?3dl0;d02;el?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`m?3el?C`0o@0=_3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m13`0]002lc@
c=3<l:b`T75=008]00A=K;3<0_002OC`m?3dd?C<d002[009S8e/KDa=C4e<00==00@]CBe=2Rd0<@d]
3Bh=;Pd^3Bh=;@d^3Bh=<PdB3A8=<Pdb3Bh=4PdB3A8=4PdB3A8>4PdB3Q8>4Ph0118051<B4Q8C4QLB
5a8G4QLB5a8G4QLB0QL01SLG=a8G4P8G02@g4QLB5a8G4QLB5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4SLG
=aH6=`09FcMGEg/gFeMK00Lg00<k=cL01CL095LgFeMKEg]GNeMkEe]GFeMKEe]GFeMKEg]GNeMkEg]G
NeMkE`Mk00=gNeL00W/02I]kNgMkUi^GV`01U`000_003OC`m?3dl?C`m?3dl?@00o003oC`m?3dl?C`
m?3dl?C`m@03l007m?3dl?C`m@02m004l?Gdm0O`01Gdl?G`mO3em?GdmOCem?GdmO3dl?@00]001:bA
K742C@03;C8]009=00QaS;6/d<c`d0;`06gdl?C`mO3dl?G`mO3em?GdmO3em?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3em?GdmOCem?GdmO3em?G`mOCel?GdmOCem?G`mOCel?Gd
mO3dl?C`m?3el?C`m?3e00?`00?dl?001_000m3`d002d004mO3@[0:`00JAKDe=KH`2d008l=3dd?C@
m=03[008S8e/LFaaCFd3C@0eDDeACE5=DBeA;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8><PhB3S800Q800`hB4P064P0K4a8g4Q<B5a8C4QLB=aLg5cLC5a<G4aLC5a<k008g00dG=a<G
4cLG=a8G4QLC00<g0QL02Q8G4QLC=a8G4SL35`04=aLG4`<G00<g>cL00SL025/GFcMKEe]G0U/2E`03
FeMG00<g011K=e/gFcMK=e/gFeMKEe]G1G/03eMkEe]GFeMKEe]GFeMkF`03N`=G0g/00gMkN`05N`9G
00<bNgL00W/029mkNgNoVknK0Kl001W`00Gdl?3`m00;l007m?3dl?C`m004l007d?3<c=3`d002l00;
m?3dl?GdmO3em?D00_@2l004d?3@d0:<00=/KDd012d014e<KF`2S006/:c@d?3@1_003OC`m?3dl?C`
m?3em?D01o@03OGdmOCem?GdmM3em?D00_@00o3dl002m00cmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Kdl?3`m=03l003d?3@00O`00?@l<`00m000lc@
c003d004/;6<S0=X0Z`01M2/d:c@00:/01R<[8b<K8e/KDa=C4e<CDa]C4e<CBe=;Dd8;@043Bd];P@]
01l=;@d]3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=00<B00<>4Ph02Q80<A<B5a8G4QLB5a8C4QLB
5a8C4QLB5a8G4SLB5a8G4QLF=aLg4QLB5a8C4Q<B5a8G4Q<00QL01a8G4QLF=aL00SL035/gFcMK=eLg
EcMK=`9G00=K=cL00cL015/G=aL6=`0MEcMKEe]GNe]kEg]GFeMKEe]GFeMKEg]GNeMkEg/00eL027]G
NeMkEg/b0g/017MkMi/2N`0:Mg]gNgMkMg]gN`5g0000<oC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`mO3el?C`m002l003d?3<00;`01Gdl?C`mO3em?GdmOCem?G`mO3el?@0
0]005:baK6e=CReB;E5=KFba[;6/dM3a0o00H?C`m?3el?G`mO3em?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3em?GdmOCem?G`mOCel?GdmOCem?GdmO3el?G`mO3el?GdmOCel?G`mO3el?Gd
mO3el0;d00_el?G`m?3em?G`m003l003m?3`00C`0m00G?3@l=3`c?3@mK2aS;6//:c@[=2//8baS8f<
TFa]K75=KDe]CG5=LDeaCE5=DBeA;E4]DBeA;C8]<Rdb;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8><Phb3Q8>
4PhB3Q8>1A805`hB4Q<B4a8C4QLB5a8G4QLB5a8G4QLB008G02Dg5cLC5a<G4cLG=aLg5cLC5a<G4cLG
=a<g4QLB5a8G4QLC5a<g008G00DC=aLg5`02=`0EFcMK=e]GFcMK=e/gFcMKEe/gFcMK00Dg00`k=e/g
FeMKEg]GNe/3N`0?Eg]GNeMKEg]GNeMkFg]K00=k00=KNeL017/00imkW`03N`09Wg]kEg]gVg^K00Ek
00BONi]k0I/00003l?C`00;`00?dl?000o000oC`l00Il00;m?3dl?C`m?3dl?@01?001M3`d?3@00;`
00Cdl?C`0_@01_GdmOCel0?d1?02d004[;5/K@9=00L]CBe=C6e/00:<0Z`00m3<l007l00@m?3dl?C`
mOCem?G`m?3el0;d00?em?@00o@00oGdm@02m007l?C`m?3el002m004mOCdl0?d033`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3d00;`00G@l=3`d003l00<
d?3`l=3`c?3@l=3`0l`3d008[;2//8b`[;04[0B<00e/SFa]C6e<CDa]C4e<00E=00<]CBd00Rd00dd]
C@04;@033Bd]00<]02D=;@d]3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00HB00DC4QLB
5`034P0f4a8C4QLB5a8G4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8G4Q<B5a8G4QLB5a8g5SLG
13L03eLgFcMG=eLgEcMG=e/gF`04=`035cLg00@g02YG=eLgFeMKEg]GNeMKEe]GFeMKEe]GFeMKEg]G
NeMkEg]GNeMkEg]GNgL3N`04EgMFM`9k00IgNgMkMg/5V`0003Gel?C`m?3dl?C`mO3dl?G`m?3dl?C`
m?3dl?C`mO3dl?C`m?3dl?G`mO3el?G`mO3dl?C`m004l00Nd?3`m?3dl?GdmOCem?GdnOCem?G`mO3d
d=7@/Hb=0Td00beA;@02C@06KFb=S;2/0]02l01Ym?3dl?G`mO3el?G`mOCem?GdmOCem?GdnOCim?Gd
mOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCel?G`mO3el?GdmOCel?G`mOCem?GdmO3em?GdmOCel?G`
mOCel?G`mO3el?C`m?3d00?`00?dl?@02?001=3`d?@4l00@d?3@d:c@[=6`d:cA[=2//@:/01B<SHbA
K8e/LDe]CG5=LDe]CE5=D@9=034]DBeA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3S8>008B01Db4Q8B4a8C4QLB5a8G4QLB5a8G4SL00QL02a8G4SLC5a8G4aLC008G00Tg5aLB
5a8G4SL00QL04A8G4QLB5a8G4QLB5a8g5a<B008G00@g5cLG1SL03e]GFcMK=e/gFcMK=e/gF`05=`0G
>cMK=e/gFeMKEe]GNeMkFg]GFeMkFg/00U/02EMKEe]GNeMkE`05N`07Eg]GNeMkE`05N`0;Mg]gVg^K
Ni]kVg/00Y/1^`6K0K/00003l?C`00;`00?dl?000o000oC`l003l003m?3`00?`00Gdl?3`m003l003
m?3`00?`00_dl?C`m?3dl?C`m002l003d?3`00?`00?<l=001?002oC`m?3em?GdmOCe00;d00G`m?Cd
d003l009c;2<SDa=;Dd]009=00Q]K8b</:c@c0[`00odl?C`m?3dl?G`mO3em?D00o@01?G`mM04m00;
mOCdl?GdmO3dl?D00_@05?3dm?C`m?3dl?C`m?3dl?C`m?3d0o001?C`m?03m00Hl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d0o001OC`m?3d00S`01C@l<c`d?3<l=3`d?3<d:c@[=2/d0>/00?@[:`018`076b=
K6e/KDa]C6e<KDa=C4d]CBe=;Dd]CBe=;Dd2;@043Bd=<@P]01/=;@d^3Bh=;Pd^3C8=<Pdb3A8=4PdB
3A8=4Pd00a800`hB4P064P104a8C4Q<B4a8G4QLB4a8C4QLB4a8G4QLB5a8G4Q<B4a8C4QLB4a8C4Q<B
4a8G4Q<B5a8G4Q<B=aLg5cLG=cHg<`8g00=K=eL02CL00e/g=`09=`0HEcMKEe]GFeMKEe]GFeMKEe]G
FeMK=eLg0UL045]GNeMkEg]GNe]kFg]GNeH2E`Ak00fKMi]gVgNKNi^GViNk006G0000=oC`m?3dl?G`
m?3dl?C`mO3el?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3el?C`m?3el?C`m?3dl?@01O005oC`m?3el?G`
mOCem?GdmOCem?GdmO3d00;`0]001hbAKE4]CBd00Td01W5/THba[0;@1?00JOC`m?3em?GdmOCem?Gd
mOCem?GdmO3em?GdmOCem?GdmO3em?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmO3em?Gd
mO3em?GdmOCel?GdmO3el?G`mO3em?G`mO3dl?C`m003l005m?3dl?@02?000m3`l002d00Gl=3@c=2/
d:c@[=2`dJbaS;6<THb=K7400Vd01Va]C6e=K@==00=ACE4024d0:BeB;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>00<B00<>4Q8011804a<B4a8C4Q<B4a8C4QLB5a8G4cL00QL09A<G
4aLC5a<G4cLC5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4cLG=aL00SL00c/g=`03=`09EcMKEe/gFcMG00<g
00EK=e/g>`03=`0D>cMK=e/gFcMKEe]GFeMKEe]GFeL5F`0;Ee]GFcMKEg]GNe/00g/02e]kFg]KNe]k
Eg]G009k00RKNg]gVg^KN`BK00>kVk/00[/000G`00?dl?@01O001oC`l?3dl?@02o000oC`m003l003
m?3d00?`00_dl?C`m?3dl?C`m00;l00>m?3dl?GdmOCem?GdmO@2l003m?3d00;`00o<d8bAC4d]CBe=
C6e/SF`00Z`2d003l=3`00C`00o@l?3dl?C`m?3dl?C`m?001?@07oGdmO3el?C`m?3dd?C`m?3dl?G`
m?3dl?C`m?3dl?D00_@02O3dl?C`m?3dd002l00Im?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l00;
m?3dl?C`m?3dl?@03_003/c`d?2/c:c@c=2/c:c@0j`01K2/[:b`00><00j=K6e/KDa]C6e<KDa=C0==
00<]CDd01Dd00be=;@0A;@0K3Bd=;Pd^3C8=;Pdb3C8=4PdB3A8=4PdB3A8>018B01DC4Q<B5a8G4QLB
5a8G4QLB5a8G4Q<01A801ALB4a8C00<B00HC4Q<B5a825`04=aLg5`<g00XG=cMG=eLgFcMG2SL00aLg
5`06=`0SFcMK=e]GFeMKEe]GFcMKEe]GFcMG=e/gFcMKEg]GNeMkEe/00eL015]GEcL2E`03NeMk009k
0gL029]gVg^KNi]g0Y/1^`6K00005oG`mO3el?C`mO3dl?C`mO3dl?C`m?3d00?`00gel?C`mO3el?C`
m?3e00;d00S`m?3el?G`m@;d02c`mO3dl?C`m?3dl?C`mO3em?GdmOCel?GdnOCel?G`m?3dl?C@dHb=
K6e=D@==00Y]K96</JcAd?3@0_00GOC`m?3el?C`mOCem?WdmO3em?GdmOCem?GdmOCem?GdmO3em?Gd
mOCem?GdmOCem?GdmOCel?G`mO3em?G`mO3em?G`mO3el?GdmOCel?GdmOCem?GdmO3el?G`m@02m00:
l?G`m?3el?C`m0G`00?dl?D00o001oC`l<c`d?400]000lc@d002l00Ed:c@[;2/dK2a[;6<THb=K95/
KFaa009]00A<LDe]1Dd0<E5=DDeACE5=DBeB;Dd]DBeA;E4]DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=
<Phb3S800Q80?PhB4S8B<a8C4Q<B4a8G4QLB4a8C4QLB5a8G4aLB5a8G4QLB5a8G4Q<B4a8G4SLB5a8G
4Q<B4a8G4QLB5a8k1CL03E/g=cMK=e]GFcMK=e/01CL00e/g>`03=`0I>cMK=e/gFcMK=e]GFeMKEe]G
FeMKEe]GN`02F`0I=e]GFeMKEg]KNe]kEg]GNe]kFg]KNeMkE`02N`06Vg]kMi]k1i/00g^KV`01^`00
00?`m?001_000oC`l007l003m?3d00O`00gdl?3`m?3dl?C`m?3d00?`00_dl?C`m?3dl?C`m006l003
c?3@00C`00_dl?CdmOCem?Gdm@02m004l?C`m0C@00F/S6a]C003C@04C6e/S@><0Z`00m3<l003l006
m?3dl?C`0_@03_G`mOCel?GdmO3dl?C`0o@01o3em?GdmM000_@01oG`m?3em?D00_@06o3dl?C@m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl003m004l?C`m@;d00[`m?Cdl?C`m?3d0o001OC`m?3d00G`00?dl?00
1?001/c`l?3@m0;@00?<d:`00m004<c@c=2/d:c@[=2//8b`S:`4S00=K8e/KFa]B6e<KDa=C003C@0D
;4e<CDa=C4d]CBe=;Dd]CBe=;Dd;;@0L<Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8>4PhB3P<B02P>4Q8C
4Q<B4a8C4Q<B5a8C4QLB4a8C4Q<B4a8C4QLB5a8C4QLB5a8G1A802SLF4Q8g5cLG=aL2=`03>cMK00Dg
00=G=e/01CL025/G=aLg5cLG1SL02U/gFcMG=e]GFcL2E`0=FeMKEe]GFcMG=e]GF`02E`06=eMGNe]k
1EL025]GNeMkEg]G1G/02gNKMi]gVgNKNi]k00:K0000>OC`mO3el?G`mO3el?G`mO3dl?C`mO3el?C`
m?3dl?C`m?3dl?G`m?3dl?C`m?3el?C`m?3el?G`m@09l00=mO3el?GdmOCem?Wdn@02m@08m?GdmOCe
l?@2d004[;6<L@E=00Q]K96</Jc@[0;@0_00IOC`m?3dl?G`mOCem?GdmOCel?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mO3el?GdmOCel?G`mOCem?GdmO3em?GdmOCem?GdmO3em?G`mO3em?GdmO3em?G`
mO3el?G`mOCe00;d0o000oC`m003l003m=3`00;`00_<l=3`d?7@l<c@c003d00D[=2//:b`[;6</HbA
S8e/TFbAK742K@04CFe=K@==00]ACE5=DDeACE5=D@06C@0S;De=DBe=;E8]<Rd^;C8]<Pdb3C8=<Pdb
3C8=<Phb3Q8>4Ph02180<SLB4Q8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4Q<B4a8C4QLB5a8G4Q<B
5a8G4SLB23L01C/gFcMK00<g03AK=e/gFcMK=c/g>cLk=c/g>cMK=e/gFcMK=eLgFeMKEe]GNe]kFg]K
NeMKEe]GNeMKEe]G0g/03E]kEe]GFeMkFg]KNe/00W/02Y]kVg^KMi]kVg/7V`0000O`m?3dd?3@00C`
00Wdl?C`m?3dl?@00o001OC`m?3d00?`00Odl?C`m?3d00?`00kdl?C`m?3dl?C`m?3dl0?d1_000m3`
l004l00Am?3dl?GdmOCem?GdmMCed?@00o005]2//8a]C4e<CDa]K6f<T8b`[=3<l=04l00;m?3dl?C`
m?3dl?D00_@01_3dl?C`m@?d00Gem?Gdm@02m00=l?C`mO3dd?C`m?3dl003m00?l?C`m?3dl?C`m?3d
l?C`00;d027el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m=3dd?@01?000m3dl002l003m?3`00;`
00W@l<c@c?3<d<`00m001/c@[=2/d0B/00B<[8b/18`06Fb<K8e/KFa]C6e/KDa=C75<CDa=C4e<CD`0
2Dd022e=;Dd]CBe=1Rd06`d^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8B00XB00dC4Q<B
4a8C4Q<B4a8C00LB00LC4Q<B4a8C00<B00@G4Q<B0cL01a8g5cLG=aL00SL00e/g=`03=`05>a8g=c/0
0SL02A8G5cLG=aLg5`04=`0<EcMK=e/gEcMK=e/g0UL01e]GFeMKEe/00eL03U]GFeMKEe]GFeMKEe/g
0UL025]GNeMkEg]G0g/02GMkMg]gVgNKM`06V`0000oel?G`mOCem?G`mO3el?@00o00;OG`m?3dl?C`
mO3dl?GdmOCel?G`m?3el?G`mO3dl?GdmOCel?G`mO3el?G`m003l00^m?3`l?G`mO3em?GdnOCem?We
nMCem?G`m?3ad=6<TFa]K6e/KFbAS;6/d<c`d0;`06Gdl?C`mOCem?GdmO3em?GdmOCem?G`mOCem?Gd
mOCem?GdmOCel?GdmOCel?GdmOCem?GdmOCem?GdmOCel?G`mOCel?GdmOCem?GdmOCel?GdmOCem?G`
mO3el?G`mM3em?Gdl002m00@l?C`m?3dl?G`m=3ed?3@l0?@00?`d?000]001Zc@[=2/d0:/01:</Jba
S;6<THbAS95/KFaaKG43K@09LFeaCG5=KDe]00M=00=]CDd00dd0855=CBeA;E8]DReB;C8]<Rdb;C8]
<Pdb3C8=<Phb3Q8>3180;1<B4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4SLB5a8G4QLB5a8G4SLB
0QL013/g5aL2=`0;>cLg5e/gFcMK=e/00SL02aLg=c/G=a<g5cLG00@g01mK=e/gFcMK=e/gFcMK=e]G
FeMKEe]GFeMKEg]KNe]k009K00EGFeMKE`03F`09Eg]GNe]kFg]K00Ik00BKNi]k1Y/1^`6K0K/00004
d?Cdm@;d00S@l?3dl?C`m0?`02_dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00;`00?@l=002?004OC`m?3em?GdmOCee?GDm?3d00C`00?@/8`00X`028e/KDQ]K6e/0X`02;2/
d<c`d?3@0_003OC`m?3dl?C`m?3dl?D00_@06O3dm?GdmO3dl?G`m?3dl?C`m?3dl?C`m?000o@02O3d
l?C`m?3dl003m00Ul?C@m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m=3ed002n@05m?3`l?@0
1O001?G@m=03l00cc?3@l<c@c=2/c:c@[<b//:c@S:b</8b/S;2<THbAK8e/KFa]B6e<KDa]C4e<KDa]
C4e<00E=00E<CDa=C003C@04;Dd]C@X]01T=;@d]3Bh=;Pd^3A8=4PdB3A8=4PhB3Q8>00<B00T>4PhB
3Q8>4Ph00Q800a<B4P0A4P0I4a8G4QLB5a8G5Q<B5a8C4SLB5aHg5cLB5`06=`0?5cLF5a8G4QLB5a8g
5cLG00Hg00EG=e/gF`03=`0JEcMG=e/gFcMKEe]GFeMKEe]GNeMK=eLgEcL2E`0@FeMKEe]GNeMKEg]G
NeMkM`9k00JKNi]kVg/6V`0000OimOWenOCe00;d03S`m?3dl?C`mO3dl?G`m?3dl?G`m?3dl?C`m?3e
l?C`mO3el?C`mO3el?G`mO3el?GdmOCel?C`m@?`00?dl?@00o005OC`mOCel?GdnOCim?GdnOCel?G`
m002d00>[;6<SFa]K6e/SHba[=43d0C`05cdl?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3em?G`mO3id0;i
00cel?G`mO3el?G`mO@4l003m?3`00;`00?@l<`00m003lc@d=2/d:c@[;2</:baS002[00<SHb=K8e/
SFbAK6e/0Vd01g5/KDeaKG400Vd00de]C@02C@05DDe=CFd024d07beA;E8]DReB;C8]<Rdb;C8]<Rdb
3C8=<PhB3Q8>4Ph00a800`hB4P0:4P0R4a8g4Q<B4a8C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a8k4P8G
00@g4Q<g0QL00cLG=`02=`065cLg>cLk0SL02ALg5cLC5a<g5`02=`0P>cMK=e/gFcMK=e/gFcMK=e/g
FcMKEe]GFeMKEe]GFeL2F`03Ne]k009G014gEcMKEe]GFeMkFg]KNeMkE`05N`03MinK00ZK0K/0000@
d?3@m=3dl?C`m?3dl?C`m0;`00?@m?000_001OC`m?3d00;`01W@l?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`00;d00Oem?G`m?3d00;`00?@l?001?004oC`m?3em?G`mOCem?GdmOCem?D00o004_C@l<b`S8e/
KDa]K8f<[8b/c0?`00g@l?3dl?C`m?3dl?C`00;d00Kel?C`m=02m00BmOCem?G`m?3dl?C`m?3dl?C`
0o@04_3dl?C`m?3dl?C`m?3dl?G`m@;d00?`m?@00_@02?Gdm?3dl?C`0o@07?3dl?C`m?3dd?C`m=3m
m?3dd<cel?C`m?3dl?D4l009d?3`l<c`c=3<00;@00O`d=2/d:c@00B/03B</:b/S;1XS6b<K8e/KFa]
K6e/KFa]B6e/KFa]C6e<CDa=C4e<CDa=C4e<CBe=;Dd]CBe=32d04`d]3Bh=;PdB3A8=4PdB3A8>4Ph0
0a802@hB3Q8>4PhB3P034P033Q8B00XB00<C4Q800a80:1LB4a8C4QLB5a8G4SLB4a8g4QLF=aLg5cLB
=aLg5cLB5aHG5QLB5a825`03=aLg00<g00UK=cLgEcMK=e/01cL04E/gFcMK=e/gFcMG=e]GFeMK00<g
00]K=e]GFeMKEg]GN`03E`06NeMkEg]G0W/02i]kVgMkMg]gVgNK005g00002OGdmOCel?G`m@04m005
l?C`mO000_@0;OG`m?Cel?G`mO3dl?C`mO3em?G`mO3el?G`m?3el?GdmOCem?G`mOCem?Gdm@03l003
m?3d00?`00kdl?GdmOCem?GdnOCim0Ge00C`m?Cd0_003M3AT96=KFa]K8f</J`00]03l01Ld?3`mO3e
m?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?GdmOCem?GdmOCem?G`mOCem?GdmOCe
m?GdmO3em?GdmOCel?GdmOCel?GdmO3em?X2m@0@m?G`mM3em?G`mO3dl?W`m0?`00?dl?000_001]3`
c?3@l0?@00[Ad=2/d:b`[;6<0Z`03k6<THbAS96<KFbAK6e/T@02K@04K6e]L@9]00==LDd00Td02E5=
DDeaCFe=L@04C@0O;Dd]DBeA;E4]DBeB;E8]<Rdb;C8]<Pdb3S8><PhB3P024P03<PhB008B00<>4Q80
21808Q<B4Q8C4Q<B4a8C4Q<B4a8C4Q<B4a8g4aLB5a<g5a<G=aL3=`055cLG=aL01CL01aLg=cLG=a<0
0QL02SLG=aLg4cLC=aL4=`0RFcMK=e/gFcMK=eLgEcMKEe/gFcMK=e/gFcMKEe]GFeMK=`9K00=kFg/0
0U/02EMkFg]GNeMkE`03N`06Mg]gVg^K0W/01gMkEi]kVg/00I/0000Nl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d0o008OC`m?3dl?C`m?3dl?C`m=3dl?C`m?3dl?C`m?3dl?C`m009l00Em?3`l?Gd
mOCem?GdmOCem?GdmO3d00C`00V//8b<K8e/S6`00h`00jc@[002c00=l=3`l?C`m?3dd?C`m@02m007
l?Gdm?3dl007m009l?Cdm?3el?G`00Gd00G@m?3dl002m004mO3dl0Od01g`m?Cel?C`mO3el?G`m?3d
l?C`mO3el?GdmOCem003n@04e?G@m@;`00?@m?000_001oC`m?3el?@00_000m3`d003l0?<00O`c=3<
d:c@00J/0h`01k2<S8baS9400X`3K00NSFa/K6e/KFa]K6e<KDa]C6e<KDa=C4e<CDa]C6e<0dd022e=
;Dd]CBe=1Rd07@d]3Bd=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00D>4Q8B3P094P033Q8>00@B
02HC4Q<B=a8G4QLB5a8g5SLG=aHg5SLG=aLg5cLG=aHG4SLG=a8G4P8G00@g5cLG1CL011Lg=e/4=`03
=SLg008g00QG=e/gFcMG=`=K00<gEcL00SL00eLgF`02E`04=e]KN`=G01AKEe]GNeMkEg]GNeMkEg]G
NeMkM`=k00AGNgMk0GL00019mO3el?C`mO3em?G`mOCel?G`mO3em?GdmO3el?GdmO3el?G`mO3el?G`
m?3el?G`mOCel?C`mO3el?G`mOCel?C`mO3dl?C`m003l00<mO3em?GdmOCem?Gd0_D01OWdmOCe00;d
01?`m?3`/;6//Hb=S8f<THba[;2/00;@1?00C_C`mO3el?GdmO3em?GdmOCem?GdmO3em?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el0;e00Cim?G`0_D00o[i
nP02m@08d?7dmO3el?@3l0?d00?`mO001o004m3`l?3@l<c@c=2/d:b`[;6//J`00X`05[6</Hb=K95/
SHbAK8e/SFb=K6e/KF`3K@0BCFe=KDe]CFe=KDeaCG5=LDeA0Td09BeA;E4]DBeA;C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8><PhB3Q8>4Ph0318051<B4a8C4Q<B5a8G4QLB4a8g4cLB0QL06CLG=aLg5cLG=aLg5cLG
=aLg5cLG>aLg5cL00QL01a<G4QLC5a<00SL00c/gF`05=`03>cMK00Dg00IG=e]GFeL2=`0BFcLg=e/g
FcMK=e/gFeMKEe]G0g/05EMKEe]GNe]kFg]KNe]kEg]KNeMkF`06N`6K0G/1V`0004C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0W`
01Gdl?C`m?3em?GdmOCem?GdmO3dl?@00_02d004/=2<[0B<00E/S8b/S002[0?@1O005_C`m?3dl?C`
m?3dl?G`mO3el?C`m?03m007d?C`mO3dl005m003l?C`00;d017el?C`mO3el?C`mOCel?C`m@02m00G
l?CdmOCel?C`mO3dl?GdmO3el?G`mM000_D2n@07mM3@l?C`m003l004m?3dd0G`00?<l?000o000m3`
c003d003c=2/00N/00><[8`00X`00i2<S004S004K8e/T@=/01Y]K6e/KFa]K6e<KDa]C6e<KDa=C6e<
KDa]C0==00P]CBe=;Dd]C@P]01l=;Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00`B030C4Q<B
4a8C4QLB4a8G4QLB5a8G4QLB4a8G4QLB5a8g4SLF=a8G4QLB5a8G4SLB5a82=`03>cLg008g00LF=aLg
5cLG00@g00MG=e/gFcMK008g00<fEcL00SL01eLg=cMG=e/00eL05U]GNeMKEe]GFeMKEe]GFeMkEe]G
FcL2E`03NeMk00=G0g/1M`0006Oel?G`mO3em?G`m?3el?GdmO3el?G`mOCel?GdmO3em?GdmO3el?G`
mOCel?GdmO3em?G`mO3el?GdmOCem?GdmOCel?G`m?3dl?C`m?3el?G`mOCem?GdmOCem?GdmOCem?G`
mO3e00;@00b//8b]S8f<SHba[=42d01Ic?G`m?3dl?C`m?3el?G`mOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mO3em?G`mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?WenOCel?GdmO@00oD06]3i
nOWdmO3dl?G`m?3dl?C@mO3el?C`m?3e0_001/c`d?3@l0;@00>/dJ`00Z`07K6//:baS;6</HbaS8e/
SFbAS95/TFbAK95/KFaa009]00A/KFaa0Vd02TeaCFe=KDaaCFd3C@03DDeA00==01]ACE4]DReB;C8]
<Rdb3C8=<Pdb3C8=<Phb4S800Q802@hB3Q8>4PhB3P064P0D4a8C4Q<B5a8C4QLB5a8g4QLB5a835`0@
4SLB5a<G4aLC5a<G4cLG=`<G00@g5aLC0QL01CLG>cLk008g00<G=aL00SL00e/g=`04=`035cLg008g
00QK=e]GFeMKE`=K014gFeMK=e/gFcMK=e]GFeMKE`03F`08Ee]GFeMKEg/2F`0?Eg]kNeMKEe]GNe]k
Eg]G009k0I/1N`6K00000o3dl004l005m?3dl?@00o00=oC@m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01o006OC`l=3dl?C`m?3el?GdmOCem?GdmOCel?@0
0_02d003[;2<00J<00R/S;2/c=3`d0S`00Gdl?C`m003l008m?3dl?C`m?03m009l?CdmO3el?C`00?d
01;`m?3dl?C`mO3el?G`mO3dl?D2m003l?Cd00Cd01_em?GdmO3em?GdmO3dl?G`m?3ed?GdmOCim?D0
0_@01=3dl?@2l003d?3`00_`00?<d<`00m000lc@[003d008[;2//:b`S:`6S00UK8a/S6b=K8e/SFb=
K6e/KFa]K6e<KFa]C6e<KDa]C6e<KDa=C009C@03;Dd]00L]024=;Pd^3Bh=;Pd>3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4Ph02Q809Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB0QL013LG
=a825`04=aLg5`<g00DG=aLg5`04=`09FcMK=e/gFcMK00<g00EG=cLgF`03=`0DEcMK=e]GFcMKEe/g
EcMKEe]GFcL2F`0>Ne]K=e]GFeMkEg]GFeL2N`6K0GL0001PmOCel?G`mO3dl?GdmO3em?G`mOCem?Gd
mO3em?GdmO3em?G`mO3el?GdmO3el?GdmOCem?GdmO3el?GdmO3em?GdmOCel?G`mO3dl?C`m?3dl?G`
mOCem?GdmOCem?Gd0oD01_Cem?C`m0;`00g@dJbaS;6</Hba[=6/00;@1_00EoC`m?3dl?C`mO3el?G`
mOCem?GdmOCem?GdmOCel?G`mO3em?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?GdnOCel?Gd
mOCem?GdnOCel?G`m@02n@0<m?G`mO3el?C`mO3e0o000oC`l004l006d?3@l=3`0m009m6/d:cA[;2/
/8baS;6<SHbaS;6<SHbAS96<THbAK8e/TFa]K6e/T@03K@09LDa]K6e<KDe]00E=00=aCFd01Td072e>
;E8]<Rdb;C8]<Rdb3C8=<Pdb3Q8>4Phb4S824P033Q8>00HB01<C4Q<B4a8C4QLB5a8G4QLB=aLg008G
01TB5a8G4QLB5a<g4aLB5a8G4cLC5a<g4aLB008G00Dg5c/g>`02=`055cLg=aL00SL00c/g=`03=`0<
>cMK=e/gFcMK=e/g0e/04cMKFe/gFeMK=e/gFcMKEe]GFcL00e/02UMKEe]GFeMKEg/2F`03Ee]G009K
00IkFg]KNe/2N`>K00003o3dl?C`m?3dl?C`m?3dl003m00jl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`m0G`00Kdl?C`m?02m00;mOCem?GdmOCed?D0
0_@01?3dl?@2l0;@0Z`00hb/S002S0B/00C@c?3@2?007oC`l?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?D00_@02o3el?C`m?3dl?C`00;d01?em?C`mO3el?C@m?3dl?C@mOCe00Cd00C@m?Ce0_@02_3d
l?GdmO3dl?@2l003d?3`00C`00?dl?@00_000m3`l003l00:d?3@d<c@c=3<d0>/00^`[:b//8b/S:b<
[003S006/Hb<K8e/0h`08fb<K8a/KFa]K6e/KFa]C6e/KDa]C6e<KDa]C4e<CDa=C4e<00==00<]CBd0
1Bd08@d]3Bd=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P064P0>4a8G4QLB5a8G4SLB4`h24P0H
5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB0QL04SLG=aLg5cLB=aLg5cLG=a8g5`Xg00QG=eLgFeMK=`=K
00@gFcMG0cL01ULgFcMG=`9G01YK=eLgFcMK=e/gFeMK=e]GFeMK=eLgFeMkM`9k0I/1N`00067em?Gd
mOCel?GdmO3em?GdmOCel?GdmOCem?G`mOCel?G`mOCem?G`mO3el?GdmO3em?GdmOCem?G`mO3el?Gd
mOCem?GdmOCel?GdmO3dl?C`mO3dl?G`mOCem?GdmOCi00;e00[dnOCem?G`mO3e0]001Jb`[;6<00:/
00Ba[:b/0]02l00<m?3dl?C`m?3dl?C`0_@00oGdm@02m006l?G`mOCe0_@0B_3em?G`mOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCem?GdmOCem?WdmOCem?GdmOCem?G`mOCem?G`mO3el?GdmO3dl?G`mO3d
1o000oC`m@02l007d?3@l=3`c003d005c=2/d:`00k00<Zba[;6<[HbaS8f<SHbAK;6<SFb=K96<SFb=
K95/TFa]K75/KFaaK6e/KDe]CFe=LDe]1Td07be=;E8]<Rdb;C8]<Rdb;C8=<Pdb3Q8>4Phb3S8>4Ph0
1A804PhB4Q<B4a8G4QLB5a8G4cLG=`8G01HB5a8B3Q<B5a8G4Q<B4a8G4QLB=aLg0QL0218g4aLC=aLg
0QL01a<G4cLG=aL00SL00c/g=`025`034cLg00@g00MK=e/gFcMK00<g015K=eMGFcMKEe/gFcMK=e]G
F`02E`0A=e]KFcMKEe]GFeMKEe]GFeL00e/2E`03=eMG00Ak0i/0000;l?C`m?3dl?C@m?000o@03=3d
l?C`m?3dl?C`m@;d00_`m?3dl?C`m?3dl003m00Wl?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3em?GdmO3e
l?C`m?3dl?C@00C`017dl?C`m?3em?G`mM3em?Gdm@02m008l?C`l=3`d?04[003S:b<00:/00R`[=3<
l=3`d0;`01kdl?3`m?3dl?C`m=3dl?C`m?3dl?C`m?3dl?C`m?02m008mO3dl?C`m?02m005mOCel?D0
0_@01_3dl?Gdm@;d00?`mO@00_@01oGdmOCem?D00_@01o3dl?C`m?000o@01O3dl?C@00;d00Gel?3@
m008l003d?3`00?`01C@l<c`c=3<d:c<[=2/d:c@[=2//0:/00J<[8b`S;0:S008K8a/SFb=K8d5K00I
KFa]K6e/KDa]C6e<KDa=C4e<CDa=C4d]C@0<;@0K3Bd=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00@B
01<G4QLB5a8G4Q<B5a8C4Q<B4a8G00LB020C4Q<B5a8G4Q<B5a8C4SLF4a8g5cLB5a8g4QLB=a8g4P8G
00Dg4SLg>`02=`035cLg00Dg00Pb=cMK=e/gE`<g00=G=cL00cL045LgFcMG=eLgFcMK=e/gEcL2E`03
FeMK00=G00]KEe]GNe]kMg]gV`01M`0003Wel?G`mO3em?GdmOCem?GdmOCel?GdmO3em?GdmO3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?D00_@0=?3em?GdmO3el?GdmOCem?G`mO3el?C`m?3dl?G`mO3e
m?GdmOCem?GdmOCem?GdmO3dl?@2l00=c=2/d:ba[;6//:c@c002d0;`00Sdl?C`m?3el0;d05_el?Gd
mO3em?G`mO3em?G`mO3el?G`mOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?GdmO3em?G`m?3dl?C`m?3d00?`00?dl?@00o000oG`m002l00Ld?3@d<c@c=2/d:cA
[;2//:b`[;6//HbaS:f</@><01B=S96<THbAS95/SFb=K95/SFa]K09]00UaKFe=KDe]CFd01Dd0855=
DBeA;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8><Phb3Q8>21801a<B4a8G4SL00QL0>A8g4aLB5a<G4QLB5a8g
4QLB4a8C4Q<B5a8G4QLB5a8G4aLB=aLg4SLG=aLg4cLG=aLg5cLG=a<g5`02=`03>cLk00Dg01IK=e/g
EcMKEe]GFcMK=e/gFcMK=e]G0e/06EMKEe]GFeMKEe]GNeMkFg]KNeMkFg]GNe/017/1V`5k0I/0000C
d?C`m?3dl?G`m?3dl?C`m?3dl003m009l?C`m?3dd?C`00;d01?el?C`m?3dl?C`m?3dl?C`m?3e00;d
00S`m?Cel?C`m0?`017dl?WhnO3dl?G`m?3dl?C`m003l00Im?3dl?C`m?3dl?G`m?3em?GdmM3el?C`
m004l004c=2/d0F/00b`[=2/d<c@c?3@l=02l00Sm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C@m?3dl?C`
m?3dl?D00_@01O3dm?G`00;d00Gem?C`m@02m00;l?GdmO3el?GdmO000_@01OGdmOCe00;d013`m?3d
l?C`m?3dl?C`m?3d4_004]3`c?3@l<c@c=2/c:c@[=2//0:/00R<[:b/S:b<[0^<02>=K8e/S6b=K8e/
SFa]K6e8KFa]B6e<KDa=C4e<CDa=C4d]C@0<;@0E3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>00HB00lC4QLB
5a8G4QLB4a8G4Q<021800`hB4P024P0P4a8C4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB=aHg5SLB5a825`08
=a8g5cLG=aL8=`05FcMG=eL00cL05U/g=cMG=e/gFcMKEe/gFcMK=e/gFcL2E`06FeMkEe]G0U/02g]G
FeMkEg]GNgMk005g0000I_GdmOCel?GdmOCel?GdmOCem?GdmO3em?GdmOCem?GdmOCel?G`mOCem?Gd
mOCem?G`mOCem?GdmOCem?GdmO3em?GdmOCem?GdmO3em?G`mOCel?G`mO3el?G`mO3em?GdmOCem0?e
00SdmOCel?C`m0;`1=001jcA[;2/dK001]04l01Om?3dl?G`mO3dl?G`mO3el?C`mO3el?G`mO3em?Gd
mO3em?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3dl?C`
m?3dl?@00o000oC`m006l004d?3@l0C@03?<d:c@c=2/d;3A[;2//:ba[;6</Hba[;6</Hb=S96<THb=
S8f<THbAS95/TFa]K95/KF`00Vd02G5=LDeaCG5=L@02C@0K;E4]DBeB;E8]DRdb;C8]<Pdb3C8><Phb
3Q8>00<B00<>4Q800Q80;Q<B5a8G4QLB5a8G4QLB5a8G4Q<B4a8C4QLB=a8C4Q<B4a8C4QLB5a8G4QLB
5a835`0B4QLC=aLg4cLG=aLg5cLC5a8k0SL01ALg=cLG00@g018k=cLgFeMK=e/gFcMKEe/gFcL3F`0O
=e]GFcMK=e]GFeMKEe]GFeMKEe]GFeMkFg]KNeMkE`04N`6K0002m00Ol?C`m?3dl?C`m?3dl?C`m?3d
l?C@m=3dl?G`m?3dl003m00@l?C`mO3dl?C`m?3dl?C`m@;d01;`mO3dl?C`mO3dd?C`m=3dl?D2m00@
d?GdmO3el?G`m?3dl?C`m0?`00?dl?@00_@02?3em?GDmOCe0_@00o3dl002l003m?3`00;@1:`02Hb/
[;2/d:c@[002d003l=3`00O`02kdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mOCel?C`
mO3em?G`0_@05?G`mO3el?GdmOCem?GdmO3dl?C`0_@03OG`m?3dl?C`m?3dl?@03_005=3`d?3@l=3`
c=3<d:c@[=2/d:c@1:`01hb/S:b<[8`00Z`00k2<[007S003SHb<00:<02A/S6b=K8e/SFa]K6e/KFa]
C4e<CDa=C4e<CDa=;Dd]CBe=;Dd4;@0G3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>4Ph00Q803a<B4a8C4QLB
4a8C4Q<B4`0:4P033Q8B00@B02XG4QLB4a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLB5a8C5cLC=aLg5cLB
=aL3=`085cLgFcMG=eL2=`03Ee/g008g01YG=e/gEcMK=eLgEcMK=e/gFcMK=eLgEcMG=`9G00EKEe]G
F`03E`03NeMk005g0000@?GdmOCem?GdmO3em?GdmO3em?G`mOCem?G`mOCem?G`mOCem?GdmOCem?Gd
mOCem?G`mOCem?GdnOCem?GdmO02m00TmOCim?G`nOCem?GdmOCem?GdmO3el?C`m?3em?GdmOCem?Gd
0_D02oWemOCem?G`mO3e00;`1=03[006d:c@[=2/0]000o3@l005l01Qm?3el?G`m?3el?G`mO3el?G`
mO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?Gd
mOCem?GdmO3dl?C`m?3dl?C`m00:l004d?3@l0;@00G<d=3@c003d01A[;2//:b`[;6//HbaS;6</Hba
S;6</HbAS96<SHbAS8e/SFbAK6e/TFfAC6e=KDe]CFe=LDe]CE5=DBe=;E8]DReB;C8]<Pdb3C8><Phb
3Q8>00HB01dC4Q<B5a8G4QLB5a8G4Q<B5a8C4Q<B4a8C4Q<B4`034P0:4a8C4QLB=a8G4P<G01@B5aLg
4QLC5a<g4aLC=aLg5cLG=`8G00DC=aLg5`03=`035cLG00Hg019K=e/gFcMK=e]GFcMK=e]GFeL3F`0=
Ee]GFeMKEe]GFeMKE`05F`03Ee]G00=K00EGFeMKE`03N`0000g`m?3dl?C`m?3dl?C`00?d00K`mO3d
l?D2m00;l?C`m?3dl?C`m?000_@01?G`m?02m006mOCem?G@0o@01O3dl?C`00?d00W`mO3el?C@l=00
0_@02oG`mOCem?GdmO3e00;d01[`m?3dl?C`m?3dl?C`m?3em?GdmOCem?Gdm@;d00K`m?3dd?04d00E
[;2/d:c@[;2/d<c@c?3<l=3`d?3@00S`01cdl?C`m?3dl?C@m?3dl?C`m?3dl?C`mOCem?G`0_@02?Gd
m?Cem?G`0_@04OG`mO3el?GdmO3el?GdmOCe00;d013`m?3dl?G`m?3dl?C`m?3d4?004]3`c?3<l<c@
c=3<d<c@c=2/d0F/00^`[:b<[8b/S:b<[005S003SHb=00B<01]/S6b<K8a/SFa]K6e/KFa]C6e<KDa]
C6e<KD`00dd01Re=;Dd]C@H]00d=;PdB3A8=4PdB3A8>00<B00<>4Q8011801aLB4a8C4Q<00Q800`hB
4P094P053Q8>4Ph01Q800aLB5`034P0L5a8C4QLB4a8G4Q<B5a8G4SLB5a8G5QLB5a8G4P8G00Xg5cLB
=aLg5cLG13L00e/gF`03=`0[EcMG=eLgEcMKEe]GFcMK=e/gFcMK=e/gFeMKEe/gFcMK=e]GFeMKEe]G
N`01E`0002oem?GdmO3em?G`mOCem?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@03m00k
mOCem?G`mOCim?GdmOCem?GdmO3em?GdmO3em?G`mOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCim?T0
0_D02_Cim?GdmOCed?D2d00;[=3<d:c@[=2/d<`00m001lc`d?3@l=000_00FoG`m?3dl?C`m?3dl?C`
m?3el?G`mOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mO3el?G`m?3dl?C`m?3dl?@00o000oG`m002l006d?3`l=3`0]00=lc@c=3<d<c@[=2/dJc@[;2//Jba
[;6</Hb=S96<SHb=S8e/SHbAS8e/TFb=K95/KFbAK6e=KDd00fd01Te]CFe=L@9=01L]CBe=;Dd]<Rdb
;C8=<Pdb3S8>4PhB3P024P0M4a8B4SLB=a8g4QLB5a8C4QLB4a8C4Q<B4a8C4Q<011803@hB4QLB4a8C
4QLB4a800aL01A8G5aLB008C018G4QLC5a<g5cLG=aLg5cLG=a<25`<g00<G=aL023L07E]GFeMK=eLg
FcMK=e/gFcMKEe/gFcMKEe]GFeMK009G00TgFeMK=e/gFcL01E/01EMKEg]G005k00003?3em?C`m?3e
l?C`m@;d00_`m?3dl?C`m?3dl002m00;mOCdl?GdmO3dl?D00_@01]3dl?Gdm@;d00C@m?Ce0_@00o3d
d002m003mOCe00;d00W`m?3dl?C`m?000o@02_3dm?GdmM3em?D2m003d?C`00;`01gdl?3@m?3em?Gd
mOCem?GdmOCel?G`m?3dd?3@l002d004c=3<c0F/00?@[=000j`01]3<d=3`d0c`00Gdl?3`m005l00W
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?GdmOCem?GdmOCem?GdmM3e00;d01K`m?3dl?G`m?3dl?C`m?3d
l?C`m?3d3_001=3`d?02d005c=3<d<`00m000jc@[004[005/:b`[;001:`3S003/8b/00><00BaS8a/
0X`01Hf<SFbA00E/00m]K6e/KFa]C6e<KDa]C6d00Td01Re=;Dd]C@@]00T=;@d^3C8=<Pd00a800`hB
4P034P033Q8>00TB00L>4Q8B3Q8>00<B00/>4PhB3Q8>4PhB3P0<4P0L4a8C4Q<B5a8G4QLB5a8G4QLB
5a8G5SLG=aHG4P8G00Xg5cLG=a8g5cLB0SL00e/g=`0==`07EcMG=e/gE`02=`0AEe/gFcMK=e/gFcMK
=e/gFcH00SL015/gFcL2E`03NeMk005g0000;_GdmOCel?G`mOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmO3em?GdmO@2n@0kmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gd
mO3em?G`mO3em?GdmOCem?T00_D03_Cem?GdmOCem?G`mO3e0_000m3`c003d009[;2//8ba[;2/00;@
00K`d?3@l=04l00Fm?3dl?C`m?3dl?G`mO3em?G`mO3dl0;d04?em?GdmO3em?GdmOCem?GdmOCem?Gd
nOCem?GdmOCim?GdmOCem?GdmOCel?G`mO3el?G`mO3dl?C`m?3dl?C`m?3d00K`00_@l=3`d?3@mJc@
[002d00[mJc@[=2/dJb`[;6//8ba[;6</HbaS;6<SHb=S96<THbAK8e/SFb=K6e/T@02K@08K6e]KDea
CE42C@0C;E4]DReB;C8]<Pdb3C8=<Phb3P044P094a8C4Q<B4a8C00<B00<c4Q800a800a<B4P064P03
3Q8B00PB01`C4Q8B4a8g4Q<B4a8G4QLB5a8G4aLB5a<G4QLC11L023LG=aLg5cLG0SL00c/g=`03=`0K
>aLg5c/g>cMK=e/g>cMK=e/gFcMK=e/gFcMK00<g00=K=cL00cL02E/gFcMK=e]GF`02E`09=e]GFeMK
Eg]K00=k00003OCem?GdmOCel?C`m?000_@02?G`mOCel?G`0_@01oG`mOCem?D00_@07_3dl?C`m?3e
m?G`mOCem?GdmO3em?G`m?3dl?Gdm@;d00[`m?3em?G`m?3e0_@01_3dl?Gdm@?d00kem?C`m?3dl?C`
m?3dl0;d00oel?GdmOCem?GdmOCem?D00_@03?3dl?C@l=3`c=3<d0:/00B<[:b`0j`02]2/d:c@[=3<
d<`2d003l=3`00?`01Sdl?3`m?3dl?C`m?3dl?C@m?3dl?C`m?02m00ImO3el?GdmOCem?G`mOCel?G`
mO3em?Gdm@02m00Bl?G`m?3dl?C`m?3dl?C`m?3d3_003m3`d?3<d<c@c=3<d:c@m002[0?@00>/d:`0
0Z`01K2/[:b`00:/00R<[8b/S:b<[0><00>/S8`00X`02Fb=K8e/SFb<J002K00:KFb=K6e/KDa]C0==
00<]CBd01bd02`d^3A8=4PdB3A8>00<B00@>4Q8C0Q801@hB4Q8>00<B01/>4PhB3Q8>4PhB3Q8=4PdB
3Q8>4PhB3Q8>4Ph02180:Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aLg5cLG=a8G4Q0g
00=K=cL013L01a8g=cLB=a8013L04ULgFcMK=e/gEcMKEe]GFeMkE`9k0000J_GdmOCem?G`mOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?G`mOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCim?GdmOCem?GdmO3em?G`mO3el?GdmO@2m@03nOCe00?e00gim?GdmOCem?GdmO3e00?`
00?dd=000]003ZcA[=2/d:c@[;2/d;3A1M001O3@l=3e00?`04odl?G`mO3el?G`mO3el?G`mOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3em?GdmO3el?C`m?3dl?C`m?3d00K`
00S@l=3`d?3@l0;@00K<nJc@c=42d00U[=2/d:c@[;2/dJb`[;6</HbaS;6</HbaS;6<SHbAS8f<TFb=
K002K@09TFbAK6e/KDea009=01<]DBeB;E8]<Rdb;C8=<Pdb3Q8>00@B00Lg4Q<B4a8C00HB00<>4Q80
2A801`hB3Q8>4Ph031806A<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4cL00QL02a8G4aLC5a<g5cLG00Lg
00<G=aL013L00c/gF`09=`07>cMK=e/gF`03=`03FcLg00<g01IK=e/gFcMK=e]GFcMKEe]GFeMKEg]K
0G/0000:m?G`m?3em?G`m@;d03_`m?3dl?G`m?3em?G`mOCem?GdmO3em?GdmOCem?G@mOCem?G`mOCe
m?G`m?3em?GdmOCel?C`m?3el002m00?mO3em?GdmOCem?G`mOCe00;d00K`mO3dl?@5l0Cd01Sem?Gd
mOCem?GdmOCem?GdmO3el?C`m=03l006d?3@d:c@1Z`02Hb/[;2//:b`[006d003l=3`00?`047dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3em?GdmOCel?GdmO3el?GdmO3dl?GdmOCel?C`m?3dl?C`m?3dl?C`
m003l003m?3`00S`00_@l<c`c?3@l<c@c002d00;[=2/c=2/d:c@[=000j`00k2//002[00:S:b<[8b/
S:b<[0><00B/S8a/0X`01I5/S8b=00=/00fAK6e/KDa]C6e<CBe=00P]01<=;PdB3A8=4PdB3Q8>4PhB
3Q8>00<B01l>4PhB3A8=4PdB3A8=4PhB3A8=4PdB3A8>4PhB3Q8>010B02PC4Q<B4a8C4Q<B5a8G4QLB
4a8G4QLB5a8g4SLB=aLg4QLB=aLg5cLG1cL01ALg5cLG00@g00<k=e/02cL00e/g=`03=`03FcMK00Dg
00AG=eLg0UL1F`5G0000QOGdmO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`
mOCem?WdnOCem?WdnOCem?WdmOCem?G`mO3el?@00_04d003c=2/00:/01:`[;2//:b`[;2/dK3A/=7@
l=02l01=m?3dl?C`mO3el?G`mO3em?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCel?G`mO3el?G`m?3el?G`m?3dl?@01_001]3`l?3@l0;@00O<lJSac?7<00?@00k<d<c@[=6/d:c@
[;2//@>/01FaS;6</HbaS;6<SHb=S8f<THbAK9400Vd01Va]K6e<K@A=00l]<Rdb;C8]<Pdb3C8>4Ph0
1Q80138>4Ph34P033Q8B00DB01<>4PhB3Q8>4PhB3Q8><Phb3Q8>00PB02@C4Q<B4a8C4Q<B4a8C4QLB
5a8G4QLB5a8G4aLC5a<G4aLB5a<25`07=aLg5cLG=`025`034QLG00<g00<G=cL00SL01C/g=cLk00<g
00dk=e/gFcMK=e/gFcMK00Dg01IK=eLgFcMK=e/gEcMG=eLgFcMKEe]G0E/0000Um?GdmO3em?GdmO3e
l?GdmO3el?G`mOCel?GdmO3em?GdmOCel002m014mOCem?GdmO3em?GdmOCem?G`mOCem?GdmOCem?G`
mOCem?GdmOCem?G`m?3em?GdmOCem?GdmOCel?C`m?3dl?C`m?02m00ImOCem?GdmOCem?GdmOCem?G`
mO3dl?C`m002l004d?3@l0;@1Z`01hb/S:b<[8`00Z`02[2//<c@c?3@l=0<l00<m?3dl?C`m?3dl?C`
0_@02?Gdm?3em?G`0_@00oGdm002m005l?Cdm?000o@05_3dl?C`m?3dl?C`m?3dl?C`m?3dl?@8l00;
d?3@l<c`c?3<d<`00]003o3<[<c`[=3<d:c@[=2//003[009/:b/S:b<[8b/00><00>/S:`00X`00fb=
S002S00?SFb=K6e<KDa]C4e<CBe=008]00l=;Pdb3A8=4PdB3A8=4Pd00a80:`hB3Q8=4PhB3Q8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph01a801@hB4Q8>00@B01HC4Q<B4a8C4Q<B5a8G4Q<B
5a8G4QLB0QL02SLB5a8G4SLB4a825`06=a8G5cLG0cL01ALg=cLG00@g00<k5cL00cL00c/g>`0==`03
EcMK00Lg00EKEe]GF`01E`0005cem?GdmOCem?GdmOCem?GdmO3em?GdmOCim?WdmOCem?WdnOCem?We
nOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdnOCim?GdmOCem0?e00CdmOCe
0o@0;OG`mO3el?GdmOCem?WenOCimOWdnOGim?GdmOCem?GdmO3dl?G`mM3Ad=6`d003[003/:b/00><
00J/S;6/d<`2d004l=3`d0C`04Wdl?C`m?3dl?G`mOCem?GdmO3dl?GdmOCem?GdmM3em?GdnOCem?Gd
mOCem?GdmOCel?GdmO3em?G`mO3dl?C`m?3dl?C`m?3d00C`01k@l=3`d?3@mM3`d?3<lJc@c?7@dM3A
d=6//:b`[=43[00I/Hb/S;6</JbaS95/SHbAS96<TFa]K6e=K@03C@0>DDe=;C8]<Pdb3S8>4Ph54P0Y
3Q8B<Q8b3S8><PhB3Q8><PhB3C8B<Pdb3C8=<Phb3S8><Pdb3C8=<Ph0518091<B4a8G4QLB5a8G4QLC
5a8G4SLC5a8G4cLG=aLg4cLC=aLg4`8G00@g5cLB2cL00aLg=`06=`0;FcMK=e/gFcMK=e/00cL035Lg
FcMK=e/gFcMK=`9K0g/1F`5k00009oCem?C`mOCem?G@mOCem?GdmO3em?GdmOCem?GdmOCem?GdmO3e
l002m00WmO3em?GdmOCem?GdmO3em?GdmOCem?GdmO3em?GdmOCel?GdmOCe00;d02S@m?Cem?G@mOCe
m?GdmOCel?C`m?3dl?C`m?3dl?GdmOCem?GdmOCi0o@01oGdmOCem?D00_@01_3dl?C`m0;`00K@m=3@
c=02[004S:b<[0F<00J`S;2//:`3d005[=3@l<`01o000oC`l002l00Bm?3`l?C`m?3dl?G`m?3dl?G`
1O@02O3dl?C`m?3dl005m00<l?C`m?3dl?C`m=3d3_001/c`c?3@l0;@00[<d<c@c=3<d<c`0]000jc@
[002[003/:b`00:/00J<[8b`[;05S003[8b<00:<00A/S8b=0V`02VQ]C6e<CDa=;Dd4;@0;3Bh=3PdB
3A8>4Ph00a80<@dB3A8=4PdB3C8=4PdB3A8=4PdB3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Ph0
0a801`hB3Q8>4Ph01Q8011<B4Ph24P0R5a8G4QLB5a8G4QLB5a8C4QLB5a8C4QLB5a8G4SLF=a8g4P8g
018k5cLg>aLg4SLB=aLg5cLG=aL3=`035cLG00@g00MK=cLgFcMK00<g00]K=e/gFcMKEe]GF`01E`00
043em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdnOCem?WdmOCem?Gd
mOCem?Gd0oD06?Cem?GdmOCem?WdmOCem?GdmOCem?Wdn@;e02CdnOCel?GdmOCem?G`mOCem?GdmOCi
mOWdmOCimOWdnOCimOT2m@04m?Gdm@;d00S`mO3el?G`m@;`1=002:b`[:b<[8b=0h`02;6<[:cA[=2/
0]00AO3@l=3el?C@mO3el?C`mO3dl?G`mO3em?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mO3el?C`m?3el?C`m003l003m?3d00;`00?@l=000_000o7@d003d003l=3`00;@00k<d:c@[=2/dJb`
[=6//0:/02N</HbaS;6</HbaS95/SFbAK95/KDa]CE5=DBeA;C8]<Rdb3C8><Ph00a800`hB4P044P0[
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8><P024P033Q8B00XB01@C4Q<B
5a8C4Q<B5a8G4QLB5a8G4P8G010g4aLB5a<G4aLB5a<g4cLG1CL35`<g00<C=cL00cL00aLg5`08=`03
>cLg00<g01Pk=e/gFcMK=e/gFcMK=e/gFcMKEg]KNe/1N`0003k`mOCem?GdmOCem?GdmOCel?GdmOCe
m?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmM3em?Gdm@?d02kem?GdmOCem?GdmOCel?Gd
mOCel?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`0_@06_GdmOCem?GdmOCem?GdnMCee?GdmOCel?C`
0o@01?3dl?@2l006d?3@d:b`0Z`4S003K8b<00B<0Z`01[2/d:c@c0K@1?005?C`l?3dl?C`m?3dl?C`
m?3dl?C`0o@05_3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00c`00G@l<c@c002d00<l<c@c=3<
d<c@c=2/0m000jc@[002[005/:b/S:`00h`00jb<S005S00=SFb=K6e/KDa]C6e<C@06;@1=3Bd=<Pdb
3A8=4PdB3A8=4PdB3A8=;Pd^3Bd=;@d]3Bd=;@d^3Bh=;Pd^3Bh=<PdB3A8=4PdB3C8=4PdB3A8=4PdB
3A8>4PhB3Q8>4Ph03180=1LB4a8C4Q<B4a8G4QLB4a8G4QLB4a8G4QLB=aHg5cLG=a8G4QLB5a8g5cLG
=aLg5cLG=aL5=`035cLG00Pg00<k=cL02CL01E]GNeMk005G0000A_GdmOCem?GdmOCem?WdnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmO@3m@0=m?GemOCe
m?WdmOCem003m@03m?Ge00;e02?im?WdmOCem?GdmOCel?G`mOCem?G`mOCem?GdnOCim?Wdn@03m@0]
nOCim?GdmOCem?GdmOCel?GdmM3ed=6`/Jb`S;6<THb=S;6//Jba[=6`dK3A00;@00C<d=3e0o00<oC@
l?3dl?G`mOCel?GdmOCel?G`mOCem?GdmO3el?GdmOCel?GdmOCel?G`mO3dl?C`m007l005m?3`l?D0
0_002=3`c?3@l=3`0]001Lc@d?7<00;@01_ed=7@dJcA[=6//JbaS;6</HbAS96<TFbAKG400Vd0EDa]
CG5=DDeA;C8]<Rdb3C8=<Pdb3C8=<Phb3S8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Phb3S8>4PhB3Q8>4Ph02180:A<B4Q8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a<G4QLC
=a<G4cLG=aLg008G00DC=aLg5`03=`075cLG=aLg5`0>=`09>cLg=e/gFcLk00Lg00IK=e]GFeL1F`00
093dmOCem?GdmO3em?GdmOCem?G`mOCem?GdmOCem?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCem?G`mOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3ed?C`mOCe
l?G`mOCem?GdmOCem?GdmOCem?GdmO3em?D2m008l?CdmO3dd?@4d006[;2</8b/0h`02:b<[8b/S:b<
0Z`01[2/d:c@[0K@1_000oC`l003l00Mm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`
l00:l009d?3`l=3`c=3<00?@00G<d<c@c002d003c:c@00;@00b/c:b`[;2//:b`S:`3S00>SHb=K8e/
KFa]C6e<KD`3C@@]014=;@d^3C8=<Pd^3Bh=;Pd]3@03;@033Bd]014]02l=;@d]3Bh=;Pdb3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P084P104a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4QLB
5a8G4QLB5a8G5SLG=aLg5cLG=aLg5cLG=a8g4QLB4aLg5cLG=aLg5`Tg00<G=cL00SL00eLgE`02E`4g
00005?WdmOCem?GdmOCim?GdmOCim?Gd0oD05oCem?GdmOCem?GdmOCem?GdnOCim?Gd00;e00[im?Wd
mOCem?Gd0oD02?CemOWdmOCi0oD01?WemO@2m@1GnOCem?GdnOGim?GdnOGimOWdnOGimOWdmOCem?Gd
mOCem?G`mOCem?GdmOCem?GdnOCimOWenOGimOWenOCem?GdmOCem?GdmOCem?GdmM3ed=6`dK3@00F/
00J`S:b<[8`2[006/K2`/=2/0]00=o7@l=3el?G`mO3dl?G`mO3dl?G`mO3el?GdmO3el?GdmO3el?Gd
mO3el?G`m?3dl?C`m?3dl?@00o001_C`l=3`d0?`00?<d=000]001O3@l=3`00;@023<d<cA[=2//:ba
[;2//HbaS8f</HbAS95/KFa]CG5=L@A=05<]DRdb3C8=<Pdb3C8=<Rdb;C8]CBeA;Dd]DBe=;E4]DBeA
;E4]CBeA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Phb3Q8>4PhB3P0:4P0f4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLC5a8G4cLC=aLg5cLG=aLg5cLG=aLg5cLG=aLg5cLG0cL01ALg4cLC01Hg
00AK=e]G0e/0001_m?G`mOCel?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCem?WdmOCe
m?G`00?d02k`m?3dl?G`mOCed?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3d0_002=3`
d=2/d:c@1Z`01hR/S;6</8`00Z`01=2/d:`3d0O`00?dl?@01o005OC`m?3dl?C`m?3dl?C`m?3dl?C`
m00<l006d?3@l=3`0]005<c`d=3<d:c@c=3<d<c@[=2/d:c@0Z`01Xb`[:b<[0N<00n=K8e/KDa]C4e<
CDa=;Dd00bd03S8=<Pdb3Bh=;Pd^3Bd=12d3C@0B;4e=CBe=;Dd]CBe=;Dd]CBe=1Rd0;@d]3Bh=;Pdb
3A8=4PdB3A8=4PdB3A8=<Pd>3A8=4PdB3A8=4PdB3Q8>4PhB3P084P164a8C4Q<B4a8C4Q<B5a8C4QLB
4a8G4QLB5a8G5SLF5aHg4SLF=a8G4SLG=aLg5SLB=a8g5cLG=aLg5cLG=aLg5SLG=aLg5`Pg00EK=e/g
F`01=`0000Wim?GenOCem?T01_D01oCimOGdmO@00oD03OCem?WdnOCim?GdmO@00oD02_Cem?GdmOCi
m?T3m@0<nOGem?GdmOCim?Gd0_D00oWdm@02m@07m?WdnOCim002m@0>nOCem?GdnOCim?GdnO@2m@0U
nOGim?GdnOCel?GdnOCem?GdmOCel?GdmOCem?WdmOCem?Wen@03m@0KnOGimOWenOGim?GdnOGim?Gd
mOCem?G`mOCe00?`00Oed=2/d;3@00:/00B<[;2<1J`02K2//:c@[?3<l002d003c?3`00C`02Gel?G`
m?3el?G`m?3em?G`mO3dl?G`mO3el?G`m?3dl?C`m?3d00;`00K@l?3`d?D3d003l=3@00;@00O<d=3@
c=2/00?@01J/d:cA[;6`/Hb]S;6<THb=K95/SFaa0Vd7C@0FDDeA;Bh]<Rdb;C8]<Rdb;C8]DDeAC@9]
00EaCDe=L@05C@03DDeA00A=02l]DBeA;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb
3S8>4PhB3P084P0B4a8C4Q<B5a8G4QLB5a8G4Q<B0QL01SLB5a<G4P8G00Lg4QLB5a<g008G00/C>cLg
5cLG=a<g5`02=`0;>aLg5cLG=aLk=e/043L03ALk=c/g>cMK=e/gFcL00E/0001bm?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G`mOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?G@mOCem?GdmOCe
m?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe0_@02O3el?C`m?3dl002m00Q
mO3em?WdmOCem?GdmOCem?WdnOCem?GdmOCem?GdmOCe00Cd00C`m?3d0]002/c@c=3<d:b`[;02[006
S;2<[8b/0h`01;2//:`6d0?`00?/l?001?002OC`l?3dd?C`m005l005m?3dl?@00_001=3`l?@2l00:
d?3@l=3`d?3@l0;@00K<d<c@c=02c008[=3@d:c@[<`3[003/:b`00F<00j=K6a/KFa]C6e<KDa=C0==
00@/CBeA0Td012e=;Dd2;@03;4d]008]01e=C4d/CFbAC6e/KDa]C4e<KDa]C6e<CDa=C4e<C@0:;@0Y
3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8>4Ph03Q808Q<B4a8C4Q<B4a8G4QLB
5a8G4QLB5a8G4QLB5a8C4SLG=a825`044a8g4P8g00PG4QLB5a8g4P<g00<G=aL01CL01ALg5cLG00Hg
00=K=cL01CL0000QnOCem?GdmOCem?GdnOGim?GdnOCem?GdmOCem?GdmOCi00;e00OdnOGim?Wd00;e
00Kim?GdmO@2m@04nOCem0;e00?imOT00_D08?Cim?WdnOCem?GdnOCem?WenOGim?WenOGim?GdnOGi
0_D01_Cem?Gdn@;e00OdnOGim?Gd00;e01cim?GdmOCem?G`mOCem?GdmOCem?GdmOCimOWd1?D01?Wd
nO@2m@0EnOCem?WenOCem?GdmO3el?G`m?3e00;`0]001Zc@[=2//0>/012a[:f</Jba[;2/dM3Ac?3<
1?003oC`l?3dl?C`mO3dl?C`m003l00;m?3dl?G`mO3dl?@01o002O7`l=3`d?3@l00:d00J[=2/d:b`
[;6//JbaS8e/TFbAK75/LFa]C6d;C@03DDe=00==015ACFe<DDe]K6e/LFfa/8e/L@02K@05CG5<CD`0
1Fd014eaCFd3C@0`DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8><Phb3Q8>
11801a<B4a8C4Q<00a8061<B5a8G4QLB5a8G4QLB5a8G4aLC5a8G4`8G00Hg5cLG=aL3=`055cLG=a80
11L00cLC5`035`05=aLg5c/00cL01C/g>cLk00Hg00<G>cL00SL025/gFcMK=e/g0E/0001fm?GdmOCe
m?GdmOCem?GdmM3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCem?Gdm@;d00O`m?3d
l?C`00;d02oel?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdnOCem?GdmOCem?GdmO3dl?C@l002d006
c=3@d:b`1:`01hb/S:b<[8`00Z`00k2/[003[004d:c@d0?`00_@l<c`d?C@l=3`d00=l00@d?3<l=3`
d?3@l<c`c?3<l0;@00S<d<c<[=2//0>/00N`S:b<[8b/00:<00=/SF`00V`06Ve/KFa]C6e<KDa=C4e<
CDa=C6e8KDa=C4e<0Td00fe/K@02C@09C6e/KDbA/;6<009/011]C6e<KDa]C6e<KDa]C4e<0dd:;@0A
3Bd=;@d]3Bd=;@d]3Bd=;@d01Bd05`d]3C8=3PdB3A8=4PdB3A8=4PhB3Q8>00DB00<>4Q80118061<B
5a8C4Q<B4a8C4QLB5a8C4QLB5a8G4P8G00`g5SLB5a8G4Q<B5a825`0<4a8G4QLB5a8g4SLF1CL00a8g
5`03=`055cLg=aL00SL01e/g=cMK=e/00CL0000^nOGim?WdmOCem?WenOCem?GdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem0;e00WimOWenOGimOT00_D00oCim002m@0?nOCim?WenOGim?WdmOCi00;e
00CdmOGi1?D01_CemOWen@;e00KdmOCem?T2m@06m?GdnOGi0oD07?WdnOCem?GdmOCem?GdmOCem?Wd
mOCem?GdmO@3m@0Vm?GenOGimOWenOGimOWenOCim?WenOCem?GdmOCel?G`mO3ed?43d003dJc@00>/
00F`S:b//003[00>/:c@[;2/dM3ad?3<d<`2d004m=3`d0;`00?dl?@04_002M3`c?3@l=3`c003d00G
[;2`dHb/S;6</HbaS96<THb=K6e/KF`00fd02Va]C6e<KDe]CG47K@0MLDeaKG5]LFb=S75]SHbAS6e/
/K2aS95]LFeaK7401Vd0>DeaCG5=DDeA;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb
3C8=<Phb3S8=<Phb3P0<4P0_4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<G4cLC=a<G4aLC=aLk4cLG
=aLk4cL00aL00cLG=`035`8g00<k=cL00SL011Lg=c/2=`035cLg008g00QK=e/gFcMK=`5K0000Q_Ce
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCe
m?G`mOCel?G`mOCe0o@0<oG`mO3em?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`
m?3dd?3@l002d003[=2/00:/00J`[:b<[8`2[003/8b/00>/00?@[:`00j`3d00V[=3<l=3`d?3<l<c`
c?3<l<c`c=3<d<c`c=3<d<c@[=2/c:c@[;05S00/THb<S8e/SFb=K6e8KFa]K6e<KFa]C6e<KDa]K6e/
KFa]K6eXKFa]K95/KF`3S003K6e/00:<00F=J6b//002S00?K6e8KFa]C6e<KDa]C4e<00==00<]CBd0
5bd09@d]3Bd=;Pd^3Bh=<Pdb3C8=<Pdb3A8=4PdB3A8=4PhB3Q8>4Ph01Q8081LB5a8C4Q<B4a8G4QLB
5a8G4Q<B5a8G4QLB4a8C4QLB0SL011LF=a82=`0D5a8G4QLB5a8G4SLG=aHg4SLB=aL3=`055cLG=aL0
0SL00e/g=`05=`0000[em?GenOCem?Gd0_D06_WenOGim?WdmOCem?GdmOCem?GdmOCem?Gd0oD00oCe
m002m@04nOCem0?e00SdmOGimOWen@?e01Gim?GdmOCem?WenOCimOWenOGimOT01OD06oWenOGimOWd
mOCimOWdmOCem?GdnOGimOWen@02m@0dm?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WenOGi
mOWenOGimOWenOGimOWen@?e01CimOGdmOCem?GdmO3el?G@l=3ac0?@00J/d:c@[;03[00H/Jb/[;6/
/:b`[=6//:c@c=3<d<c@c=3<0m00H<c@c=2/d:c@c=3<d:c@[=2//:ba[;6/SHb=S96<TFb=K8e/SFa]
K6e/LFaaK6e/TFbAK8e/TFb=K96<SFb=S8f<THbAS8e/SHb/S8e/SHb]S8f<dK2]S8e/KFaaK75]L@9]
00==KDd00Td0=e5=DBe=;C8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8=
<Phb3S801Q800`hB4P024P0T=a8C4Q<B5a8G4QLB5a8G4QLB5a8G4aLB5a8G4QLC5a<G4cLG0SL00c/C
=`035`07=a8g5cLG=`055`06>cLg4SLG13L013/g=aL4=`08FcMK=e/gFcL1F`0008odmOCem?GdmOCe
m?GdmOCem?GdmO3em?GdmO3em?GdmO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCed?GdmOCe
m?GdmOCel?GdmOCel002m00UmOCem?GdmOCem?GdmOCem?GdnOCim?GdmOCem?GdmOCem?Gdm@02m007
l?C`m=3`d003l00:d?3@d:c@c=2/d0B/00f<[8b/S:b<[8b/S:b<00b/00R`[:b<[8b/S0>/00B<[8b`
0h`04Jb<S8baK8a/SFb=K8e/KFa]00E/00E]K6e/S@03K008SFb=K8f<SFP6S003/8b`00N<0j`2S003
R:b800:<00>A/;400X`056a]K6e/KFa]C6e<KDa=C4d]CBe=72d06@d^3Bh=;Pd^3Bh=4PdB3A8=4PdB
3A8=4Pd00a801@hB3Q8>00XB00<C4Q<00a80:1<B4a8C4QLB4a8C4Q<B5a8G4QLB5aHg5a<B5a8G5Q<F
=a8G4QLB5a825`0@=a8G4SLG=aLg5cLG=aLg4PHg00=K=e/00CL000;e00WimOWdmOCimOT00_D05OCe
m?GdmOCem?GdnOCem?GdmOCem002m@03nOCi00;e00?dnO@00_D01oWenOGimOT00oD01OWenOGi00?e
00OimOGdmOCi00;e00CdnOGi0_D01OCimOWd00;e00OimOWenOGi00?e00oimOWenOGim?GdmOCimOT0
0oD02_WdmOGim?WenO@2m@0NnOCimOWenOCem?GdmOCem?GdmO3em?GdmOCem?Gd2?D09oWenOGimOWe
nOGimOWenOCim?G`nOCem?GdmOCel?C`mM3`d?3@l002d006[=2/dK2a0Z`0BXb/S;6<[8ba[;6</Jba
[;6<[8ba/;6<[8baS:b<[Hb]S;6</Hb=S95/SHbAS8f<SFb=S96<TFb=K8e/THb=K96<THbaS;6</Hba
0h`0:k6</Hba/=6`/Hba[;6</Jc@[;6<[Jb]S8f</JbaS95/KFa]K6e<LDe]CFd01Td0=Be=;Dh]DReA
;E4]DReA;E4]DBeB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3Q8>008B00@b4Q8>2Q808Q<B
4a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLC5a<G4QLB=a835`084cLB=aLg5cL55`05=aLG4SL00S/2=`07
5cLG=aLg5`02=`08FcMG=e/gFcL1F`000<KdmOCem?GdmOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3em?G`m?3e
l?GdmOCem?WdmOCee?WdmOCim?GdnOCem?WdmOCim?GdmOCem?G`m?3dl?@4l00:d?3<l=3e[;2/d0:/
00R<[8b/S:b<[0><00V/S:b<[8b/S:`01H`00i2</005S003SHb=00:<00=/SF`02H`016R<S905S00=
/8b<S:b<[8b/S;2//003[007/:b`[;2/d005[005/:b`[;000Z`3S005/Hb<K8d00X`03FQ]K6e<KDa]
C6e<KD`01dd00be=;@02;@0ACBe=;Dd]CBe=;Dd]CBe=;Dd022d09@d]3Bd=;@d]3Bd=;PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>4Ph00a800`hB4P064P034a8B00<B020C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB
5a8C4SLB5a8G4P<G01<B=c/G4S/G=aLg5cLG=aHg4SLG00Hg0EL1=`000_D00oWen@04m@05m?GdmO@0
0_D0BOWdmOCim?GdmOCem?GdmOCem?GdmOCim?WdmOCimOWdnOGimOWenOGimOWenOGimOWdnOGimOWe
nOGim?WenOCimOWenOGimOT00oD00oWen@02m@06m?GenOGi0_D01?Cem?T3m@05nOGimOT00oD0:?We
nOGimOWenOGimOWenOGim?GdmOCem?GdmOCem?GdmOCem?GdmO@4m@0GnOGemOWenOGimOWenOGimOWe
nOGimOT00_D03_Cem?GdmOCem?G`mO3e1O001OG@lM3e00C@00Z/d:ba[;6//:b`0Z`08Xb/S;6</Hb/
S;6</HbaS;6</HbaS;6<SHbAS;6//HbaS;43[00l/Jba[;2</:ba[;2/d:c@[=2/d<c@[=6/d:c@[=2/
d:c@[;2//:ba[;2<THbAS95/THbAS8e/LFeaK6e/0fd014e]CE43C@03DDe=009=00D]DDe=;@02C@0Z
DDeA;E4]DBeA;E4]DBeB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8>3A800`hB4P044P0M4a8C4Q<B
4a8C4Q<B5a8G4QLB5a8G4QLC5a<G4cL00QL05Q<G4aLC5a8g4cLG=aLg5cLG>aLg5c/2=`095cLG=aLg
5cLG00@g00IK=cLgFcL1F`0009;dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@;d00?`m?000_@01_G`
m?3dl0;d01;em?GdmOCim?GdmOCem?GdmO@2m@0CnOCee?GdmOCem?GdmOCem?Gdm@02m006l?C`m=3d
1_003=3`c=3<d<c@[=2/d0N/00>`[;000Z`00hb/S002[003/:b`00>/00J`[:b<[8`:[00Od:b`[;2/
/:c@[=2/d:c@[=2/d<c@c=3<d:c@[=2/d003[003/:b/00:/00><[8`00h`06Fb=K8e/SFb=K6e<KDa]
C6e<KDa=C4e<CD`01Dd052e=;Dd/CBa=;Dd]CBe=;Dd]CBe=2Rd00`d];@03;@0S3Bd=;@d^3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph01a800`hB4P024P0S4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB
5a8G4QLB=a8g4Q<00SL02a8g=aLB5a8G4QLB008G00@g5SLG1SL1E`4g0000<_WenOGimOWdmOCem?Wd
mOCem?GdmOCem?GdnOCim?WdmOCim?GdmOCem?GdmOCem?Gd0_D02OWenOGimOWen@02m@0bm?WenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?T3m@03nOGi00;e00CdnOGi
0oD01OWenOGi00;e00GdnOGem002m@0HnOGim?GdmOCem?GdmO3em?G`mOCem?Gd0oD05_CemOWenOGi
mOWenOGimOWenOGimOT3m@0EnOGimOWdmOCem?GdmO3dl?C`m?3d00G`00Oel?G`lM3`00[@00G<d:c@
c003d003[=2/00?@00N/d:c@[=3<00G@00?<d=001=002O3@d=3`d?3@l002d008c?3@l=3`d?42d00P
c=3<d<c@[=2/dJb`[;2</HbAS95/TFa]K95/SFa]K742K@0<K6e<KDaaCG5=KDe]2dd00e5=D@05C@0V
DBeA;Dd]DBe=;Dd]<Rdb;Bh];Rdb;C8]<Pdb3C8=<Phb3S8>4Ph74P033Q8B00PB028C4QLB4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLC=a<G4QLB0aL02A<g5cLG=a8g4P05=`0;4SLG=aLg5cLG=aL013L01S/g
=cMK=`5K0000WoCim?GdnOCed?G`mOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3el003m00_l?G`mOCe
m?GdmOCem?GdmOCem?WdmOCem?GdmOCee?GdmOCem?GdmOCem?G@m?000o@00o3dl006l003m?3d00;`
01g@l=3`d?3@l=3`d?3@l<c`d?3<d<c@c=3<d<c@c002d00Kl=3`d?3@l<c`d?3<l=3`d?3<l<c`d?3@
l=3`00;@01:/c=3@c=2/d:c@[=2//:b`S:`6S00OK8e/KFa]K6e/KDa]C6e/KFa]C6e<KDa]C6e<KDa=
C003C@05C4e<CD`00dd032a=;Dd]CBe=;Dd]CA0]01l=;Pd^3A8=<Pd>3A8=4PdB3A8>4PhB3Q8>4PhB
3Q8>00hB01dC4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB5a8G4QLB5`054P<g00TB=a8g4SLF5aH00QL013LG
=aL6=`5G0CL00005nOGimOT00_D08?Cem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCi0_D02OCi
m?WdmOCem004m@0CnOGimOWenOGimOWenOGimOWen@03m@07nOGimOWen@03m@05nOGimOT00oD01?We
nO@2m@0[nOGimOWenOGimOWenOGimOWenOCimOWenOGimOWenOGimOWenOGimOWen@03m@03nOGi00;e
01gdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem002m@04nOGem0;e03?imOWenOGimOWenOCem?Wd
mOCem?GdmOCem?G`mO3el?G`mO3dl?C`m?3dl?G`m?3dl?D05O000oC`l007l008m?3`d?3@l=03l004
d?3@l0;@03;<l=3@c=3<d:c@[=2//:baS:b</HbAS8e/SFbAK6e/TFa]C6e/SFb=K6e/KFa]K6e/L@9]
00Y=KDeaCG5=KDe]1Dd01E5=DDeA009=02@]DBeA;E8]DReB;E8]DReB;C8]<Rdb3C8=<Pdb3C8=<Pdb
3S844P033Q8>00<B00<>4Q800Q8091<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4aLB5a8G4`@G
00/g4S<B=a8g4SLB5`02=`084cLC5a<G4c/9=`5K0CL1F`000:3dnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GDmOCem?GdmOCe0_@0C_3dl?C`m?3dl?G`mO3el?GdmOCel?GdmOCem?GdmOCem?GdmOCe
l?GdmOCem?GDmMCed?G`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m0[`00?@l?000o000m3`d003l003
d?3@00?`017@l?3`d?3<l=3`c?3<d<c@c003d008c=3<d:c@[=04[004S:b<[0J<02U/SFb=K6e/KFbA
C6e/KFb=K8e/KFa]K6e/KFa]C6e<KDa]C6e<KDa=C005C@0D;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd4;@0O
3Bh=;Pd^3Bh=;Pdb3Bh=4PdB3A8>4PdB3A8=4PdB3P034P053Q8B4Ph031805A<B4a8C4Q<B4a8G4QLB
5a8G4QLB5`034P04<SHB=P8B00Xg4S/B5a8G4QLB0QL013LG=aL6=`5G0CL00003nOGi00;e00_dmOCe
m?GdmOCem002m@05nOCem?T00_D03OCem?GdmOCem?GdmO@01?D01?WdmO@3m@0;m?GdmOCem?GdmO@0
0oD04OCimOWenOGim?WdmOCem?Gd00;e00GimOWen@03m@0=nOGimOWenOGimOWen@03m@09nOGimOWd
nOGi00?e02SimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Gd0oD0:o3em?GdmOCe
m?GdmOCem?GdmOCel?GdmOCem?GdmOCim?GdmOCem?WdnO@00oD00oCim@03m@0Bm?GdmOCem?GdmOCe
m?G`mOCe0_@03?3el?G`mO3el?G`m@?`00Gdl?3`m003l00;m?3dl?C`m?3dl?D01?000m3`d002l007
mM3`d?G`l@02d005[=3@d<`00m00;Lc@[=6//JbaS;6/[HbaS;6<SFb=S95/SFbAS95/TFb=K8e/THbA
K96<TFa]K002K@0=LDeaCFe=KDe]CG5=D@05C@0[DDeACE5=DBe=;E4]DBeA;E4]CReB;C8]<Rdb3C8]
<Rdb;C8=<Pdb3C8><P024P033Q8>00<B00<>4Q8021805Q<B5a8C4QLB4a8C4QLB5a8G4QLB5a825`0B
=a<G4QLC5a8G4SLBOa9k4U/g0Q<02CLG=aLg5cLG>`09=`5K0CL1F`000_D0[?Cem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmMCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCem?GdmOCem?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3dl?@3l00<m?3dl?C`m?3dl?C`0o@06?3d
l?GdmOCem?GdmOCem?GdmOCem?Gdm@;d00?`mO000o@05?3dl?G`m?3el?C`m?3dl?C`m?3d2O000oC`
l002l003d?3`00G`01?@l?3`d?3<l=3`c?3<d<c@c=3<00?@00K<d:c@[=04[003S:b<00:<00^aK8aX
S6b<K96<S@03K004SFb<J09/00^AS8e/S6b=K96<T@03K00>KFa]K6e<KDa=C4e<CD`3C@03;4e<00==
00=<CD`01dd01Re=;Dd]C@H]02D=;@d^3Bh=;Pd^3Bh=;PdB3A8=4PhB3Q8=4PdB3Q8>4PhB3Q8>00DB
00<>4Q802Q80:1<B5a8C4Q<B5a8C4QLB4a8G4SLB4a8C4Q<B4a8G4QLB5a8G4SLF=aL4=`03FcLg004g
00000oWen@04m@05m?GenO@00_D01OWdnOGi00?e00?imOT01OD01OWemOGi00?e00GimOWen@03m@03
nOGi00Ge00GimOGen@03m@05nOGimOT00oD00oWen@05m@0=nOGemOWenOGimOWen@03m@09nOGimOWe
nOGi00?e017imOGenOGimOWenOGimOWen@03m@27nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim?WdnOCim?GdmOCem?G`mOCel?G`mO3el?GdmO3el?GdmO3el?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmO3em?GdmOCem?G`mO3em?G`mO3dl?C`m?3el?C`m?3dl?C`m?3d00?`00Kel?3`m=03l008
d?3@l=3`c?02d003c=3<00?@03>/d:cA[;6//JbaS;6</Hb=S96<SHbAS;6<THbAS96<THb=S8f<THbA
S8e/SFa]K6e/KF`00Vd02g5]KDe]CFe=KDea00==00=aCG400dd09Ve=LDeACE5=DDeACE4]DBeB;C8]
<Rdb3C8=<Rdb;C8]<Pdb3C8=0Q800c8B4P024P053Q8B4Ph02180<a<B4a8C4Q<B4a8C4Q<B4a8C4QLB
5a8G4QLB5a8G4QLC5a<g4aLB5a8G4QLB=aLg5cLG=`025`034cLG008g00IK=e/gFcL1F`000_D0`oCe
m?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?WdmOCim?WenOCem?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdnOCem?GdmOCem?G`mOCel?C`mO3dl?C`m?3d
l?C`m?3dl?C`m?3dl002m008mO3dl?C`mO02m004mO3dl0;d01?el?C`m?3dl?C`m?3dl?C`m?3d00?`
00Gdl?C`m005l003m?3d00W`00Cdl?3@0o003M3`c=3<d<c@c=3<d<`00m002:c@[=2/c:c<1Z`02Xb/
S:b<[8b/S;42S003J8b<00F<00U/S8bAS8e/S6`018`068e/K6Q]K6e/KFa]C6e/KDa]C6e<KDa=C0==
01A<CDa=C4e<CDa=C4d/CBe=;Dd]C@<]00<a;Bd00Rd09`d^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3P0>4P0X4a8C4Q<B4a8C4Q<B5a8G4QLB4a8C4QLB4a8G4QLB5a8G4QLB5a8g5`8g
00<k=e/00cL00005nOGimOT00_D02_Cem?WdnOGimOT3m@05nOGimOT00_D01OCem?Gd00Ce00GimOWe
n@03m@05nOGimOT00_D01OCem?Gd00Ce00GimOWen@03m@05nOGimOT00_D01OCem?Gd00;e00GimOWe
n@05m@05nOGim?T00oD0=oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD08OWenOGim?WdnOCim?GdmOCem?GdmOCem?GdmOCem?G`m@02m00jl?G`mOCe
l?GdmO3el?G`mOCel?GdmOCem?G`mOCem?GdmOCel?GdmOCel?C`mO3el?C`m?3dl?G`m0?`00?dl?00
1?001M3`l?3@00?`00S<d<c`d?3@l0;@013<lM3@[=3<d:c<[=2/d:b`0j`02[6/[:baS:b`/H`2[005
/Hb/S:d00h`078f<SHbAS;6<SFbAS95/TFb=K95/SFb=K6e/LF`2K@0ALFe]CFe=LDe]CFe=KDe]CFd0
1dd08E5=DBe=;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3Q8><P024P033Q8>00XB02dC4Q8><a8C4Q<B
4a8C4QLB5a8G4Q<B4a8G4QLB5a8G4aLB5a8G4QLB5a8G4cL00QL01a8G5cLG=aL01SL015/gFcL1F`00
08odmOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WenOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem003m@0Ve?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3dl?D2m00Pl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00=m?3dl?C`m?3dl?C`
m005l005m?3dl?@03?003<c`d?3<l<c`c?3@l0;@013<d<c@c=3<d:c<[=2/c:c@0j`00m2/d003[003
/:c@00>/00G@[:b</002[008S;2/[8b/S:`3S003/Hb<00J<00I/S6b=K8d3K00NSFb=K8e/KFa]K6e/
KDa]C6e<KDa]C6e<CDa=C4e<0dd022e=;Dd]CBe=1Rd08`d]3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>00<B00L>4Q8B3Q8>00HB00DC4Q<B4`034P0T4a8C4Q<B5a8C4Q<B4a8C4QLB4a8G4QLB
4a8G5SLG=aLg5cLG0SL00e/g=`01=`0001;imOWenOGimOWenOGim?GdmO@2m@0FnOGem?WenOGimOWe
nOGimOWdmOCem0;e01KimOGdnOGimOWenOGimOWenOCem?Gd0_D05?WemOCimOWenOGimOWenOGim?Gd
0_D0;OWenOGim?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@07nOGimOWe
n@03m@03nOGi00?e00GimOWen@03m@0=nOGimOWenOGimOWen@02m@0Xm?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3el?G`mOCem?G`m@;d023`mO3em?GdmOCel?GdmO3dl?C`m?3dl?C`m?3dl?C`m0G`
00?dl?000_005m3`d?3<l=3`c=3<d<c@c=3<d:c@[=2/00?@05B/d<c@c=2/d:c@[=6/d:c@[=2//:c@
/=6//:ba[;6</JbaS:f<SHbaS96<SHb=S8e/THbAS96<SFbAK6e/KFaaK6e=LDeaCFe=LDe]CFe=KDea
CE43C@0QDBeA;E4]CBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3Q8><Q8b008B00D>4PhB3P064P074a8B4S<B
4`034P0V4a8G4QLB5a8G4Q<B5a8G4QLB=a8G4Q<B5a8G4QLB5a8g5cLC5a<25`06=aLg5cLG0SL01S/g
FcMK=`5K0000`?Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdnOGim?GdmOCim?GdnOCem?GdmOCem?GdnOCem?GdnOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCem?Gdm@;d00O`m?3dl?C`00?d01S`m?3dl?C`m?3dl?C`m?3dd?C`m?3d
l?@3l003m?3`00K`00?@l=001?000oC`l008l00`d?3@l<c@c=3<d<c@c=2/d<c@c=2/d:c@[=2/d:c@
c=3<d:c@[=2/c:c@[=2/d:b`0j`00k2/[002[005S:b<[8`00j`3S003[8b<00B<00=/S6`01H`09Vb<
K8a/SFa]K6e/KDa]C6e<KDa]C6e<CDa=C4e<CDa=;Dd]CBe=32d08@d^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3P054P033Q8>00PB02HC4Q<B4a8C4QLB4a8C4Q<B4a8C4QLB5a8G4QLB5a8G5SLB
5a8g5`@g00=K=cL00CL0000?nOGimOWenOGim?WenOCi00?e013imOWdnOGim?WenOCim?Wd0_D00oWd
n@03m@0@nOGim?WenOCimOWdnOCim0;e00?im?T00oD04?WenOCimOWdnOGim?WdnO@2m@03nOCe00?e
05Oim?GdnOGim?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D02?CimOWdnOGi0_D01OCem?Gd00;e01Oim?Gd
mOCem?GdmOCem?GdmO3el?G`m@02m00Dl?G`mO3el?G`m?3dl?G`m?3dl?@5l003m?3`00?`00?dl?00
0_000m3`l003l008c?G`l=3`d?02d00<c?3@l=3`d?3@lM3`0m001?3@d<`3d003[=7<00;@00?ad=00
0]00<jc@[=2//:cA[;2//JbaS;6<[Hba[;6<[HbaS;6<THbAS8f<SFb=K95/SFa]K75/KFa]C002K@09
LFe]C6e=KDe]00M=02]ACE4]DBeA;E4]DBdb;C8]<Rdb;C8=<Pdb3C8><Pdb3C8B<PhB3Q8><Q8b00@B
00<>4Ph00Q800a<B4`034P034a8C00<B01TC4Q<B5a8G4QLB4a8G4QLB5a8G4QLB5a<g008G00PC=aLg
5cLG>`Lg00AK=e/g0E/0001_m?G@mM3em?GdmO3em?GdmOCem?G`mO3em?G`mOCem?GdmO3em?GdmOCe
m?G`mO3em?G`mOCem?GdmO3em?GdmOCem?G`mO3em?G`mOCem?GdmO3em?GdmOCem?G`mO3em?G`mOCe
m?GdmOCim?Gd00;e00_imOWenOGim?Wen@03m@03nOGi00;e05_dnOGim?GdnOCem?WdnOCee?WdnMCe
m?GdnOCem?GdmOCem?GdnOCem?GdmOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCel?G`m?3el?C`m?3d
l?C`m?3dl?C@00;`00Odl?C`m?3d00?`00Gdl?3`m003l003m?3`00K`01o@l?3`d?3@l<c`d?3@l=3`
d?3@l<c`d?3<d<c@c=3<00?@00K<d<c@c?02d00>c=2/d<c@c=2/c:c@[=03[003d:b/00>/016`[:b<
[8b/S:b<[8b/S:b</@04S004K8a/T@9/01]XSFa]K95/KDQ]K6e/KFa]C6e<KDa=C4e<CD`01Dd022e=
;Dd]CBe=22d09@d]3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00a800`hB4P0<4P0L
4a8G4QLB5a8G4QLB4a8C4QLF=aLg4QLB=a8g5`Xg0000J_WemOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO@2m@0anOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWen@02m@08m?WenOGimOT3m@07nOCem?Gdn@08m@06m?GemOCi0oD01OWemOCi00;e
02kdmOCim?GdmOCem?GdmO3el?GdmOCem?GdmO3el?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m003l003
m?3`00?`00?dl?000o000oC`m003l003m?3`00C`00o@l=3`d?3@l=3`d?3@l<`01=00??3<d:c@[=2/
d:b`[;2//:b`[;6/dJba[;6//HbaS;6</HbaS8f<SHbAS95/SFbAK6e/TFa]K75/KFa]K09]00UaKFe=
KDe]CFd01Dd0:55=DBeACE4]DBeA;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S8>4Ph>4P0X4a8C4Q<B
4a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4SLG=aLg5`<g00@G=cLk0cL015]GFcL1F`0001?dmOCe
m?G`m?3em?GdmOCem?G@00;d01Kem?GdmOCem?G`mO3em?GdmOCem?G@0_@05_GdmOCem?GdmO3el?Gd
mOCem?GdmM02m00FmOCem?GdmOCel?G`mOCem?GdmOCed0;d01_em?GdmOCem?G`mM3em?GdmOCim?Gd
mOCimOT00_D01OCimOWd00?e00GdnOGim002m@0>nOGim?GdnOCimOWdmO@2m@12nOCem?GDmOCem?Gd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?C`0o@05_3d
l?C`m?3dl?C`m?3dl?C`m?3dl?@7l003m?3`00o`00Cdl?3@0o008=3`l?3<l=3`d?3@l<c`d?3<d<c@
c=3<d<c@[<b/d:c@0j`00k2/[007[003/:b`00:/00B<[8b/1X`0=6b<S8a/THb=K95/KFa]K6e/KFa]
K6e/KFa]K6e<KDa]C4e<CDa=;Dd]CBe=;Dd]CBe=;Dd4;@0W3Bd=;@d^3Bh=;Pdb3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3Q8>00<B00<>4Ph02Q805Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB5a825`04=aHg5`Hg
00=K=e/00CL0001ZmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem0;e
037imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00OimOWe
nOGi00Ge00oimOWdnOCimOWdmOCimOT00_D00oCim003m@16m?GenOCim?GdmOCem?WdmOCem?G`mOCe
m?GdmOCem?G`mO3em?G`mO3el?G`mO3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m0?`00?dl?@00o000oC`
l00:l004d?3@l0;@00O<d=3`c=3<00?@00>/d=000]000m6/d@02/00e[;2//:c@[;2//:ba[;6//Hba
S;6</HbaS;6<SHb=S8f<TFa]K95/KFbAK6e/KFbAK95/KF`00fd00de]C@02C@07DDeACE5=D@03C@0O
DDeA;E4]DBdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><P0A4P034a8B00<B028C4Q8B4a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4aLC=aLg4cLG13L023/gFcMK=e/g0E/0001Pm?G@mOCem?GdmOCem?G`mO3em?GdmO3e
m?G`mOCem?G`mOCem?G`m?3em?GdmO3em?G`mOCem?G`mOCem?G`m?3em?GdmO3em?G`mOCem?G`mOCe
m?G`m?3em?GdmO3e0_@04o3em?GdmOCem?GdmOCem?GdmO@00_D02OWenOGimOWen@02m@07m?WemOCi
m002m@1YnOGemOWenOCee?GdnOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?C`mO3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdl?C`
m003l005m?3dl?@00o001_C`l=3`d0C`00?dl?001_009]3`d?3<d<c`c=3<d<c@c=2/d:c@[=3<d:c@
[=2/d:b`[;2/d:c@1J`02k2//8b/S:b<[8b/00J<01m/SFb=K6e/SFbAK6e/KFa]K6e/KFa]K6e8KDa]
C4e<00==00D]CBe=;@03C@04;Dd]C@`]024=;Pd^3Bh=4Pd>3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph0
1a800`hB4P044P0H4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB0QL00cLG=`03=`05EcMG=eL00CL0001Z
mOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem0;e04oimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOCim?WenOCi00;e00odmOCem?WdmOCem?GdmO@00_D08OWdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`m@02m006l?Gdm?3e0_@04?3em?G`m?3dl?G`m?3dl?D5l005m?3`l?@00o002_C`l=3`d?3@
l=03l004d?3@l0C@00?<d<`00m005Zc@[=2/d:c@[=2/d:c@[=2/d:ba[;42[00US;6//Hb`S;6<[Hba
S96<SHbAK8e/THbAKI5/KFb=K95/KFbAK003K@04CFe=K@M=00=ACE400Td07be=;E4]DBeA;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8><Ph01a800`hB4P084P034a8g00DB01lC4Q<B5a8G4QLB5a8G4SLC5a8G4aLC
=aLg5cLC=aLk00Dg00IK=e]GNe/1N`0000KdmOCem?D2m00=l?GdmO3em?G`mOCel002m00FmOCel?Gd
mOCel?GdmOCem?GdmOCel0;d01Kem?G`mOCem?G`mOCem?GdmOCem?G`0_@05_GdmO3em?GdmO3em?Gd
mOCem?GdmO02m00FmOCdl?GdmOCem?GdmOCem?GdmOCem0;e00_imOWenOGimOWen@03m@09nOGemOWe
nOGi00Ge03;imOWdmOCimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel0;d
03Oed?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d01;`
043@l?3`c?3@l<c`c?3<l=3`d?3<l<c@c=2/d:c@[=2/d:c<[=2/d:c@[=2/d:c@[=2/d:b`[;2<[8b/
S;2<[8b`28`046b<K8e/S6b=K6e/KFa]K8d3K00:SFa/K75<KDa=C0==00<]CBd00dd024a=;Dd]CBe=
2Rd08`d^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00DB00<>4Q80118061<B5a8G4QLB
5a8G4QLB5a8G4SLG=a8G4PPg00EKEe]GF`01E`0001oim?GdmOCem?GdmOCem?GdmOCem?GdmOCim?Gd
mOCi00;e01KdmOCem?GdmOCem?GdmOCim?GdmOCi0_D05_Cem?GdmOCem?GdmOCem?WdmOCem?T2m@0F
m?GdmOCem?GdmOCem?GdnOCem?Gdn@;e01?dnOGimOWenOGimOWenOGimOWe00?i00GenOGim@03n@0D
mOWenOGimOWenOGimOWenOGimOT3m@0AnOGemOWenOGimOWenOGimOT02OD0BOWdnOGim?WdnOCem?Gd
nOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3em?G`mO3em?G`m?3dl?@0
0o002OG`m?3dl?C`m@02l004d?3`m0?`00?dl?@00_003M3`d?3@l=3`d?3@l<`01M001Jc@d?3<00;@
00?Ad=000]00=Zc@[=3<d<c@[;2//:b`[;2//Jb`S;6`dHb/S;6<SHb=S96<TFb=K8e/SFb=K96<TFb=
K95/S@9]00Q=KDe]CG5=D@==00=ACE400dd0855=DBeA;E4]DBeB;E8]<Pdb3C8=<Pdb3C8=<Phb3Q8>
1a800`hB4P044P03<a8C00<B01PG4Q8B4a8C4Q<B5a8G4QLB5a8g4aLC5a<45`04=aLg5`8g00=K=c/0
0cL01U]GFeMKE`5K0000MoCem?GdmOCem?GdmO3em?GdmO3em?GdmOCem?GdmOCem?GdmO3em?GdmO3e
m?GdmOCem?GdmOCem?GdmO3em?GdmO3em?GdmOCem?GdmOCem?GdmO3em?GdmO3em?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?Gd00;e00oimOWenOGie?WenOGimOT00_D01=CimOT3m@03nOGi00;e00GdmOGe
m003m@03m?Wd00;e043im?GdmOCem?GdmOCee?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?C@mOCel?G`mO3el?C`0_@01OG`m?Ce00;d00k`m?3dl?C`m?3dl?C`m0O`00Gdl?C`m00<l005
d?3`l<`00]001?3<l=03l00=d?3@l<c@c=3<d<c@c003d00@[=3<d:c@[=2/d<c@[=3<d0Z/00Z<[:b`
S:b<[8b/18`00fb<K002S00<TFb<K8e/SFb<K8aX0V`05Xe/KFa]K6e<KDa]C4e<KDa=C4e<CD`3C@04
;Dd]C@D]02iA;E4=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>1Q806Q<B
4a8G4QLB5a8G5SLF5a8G4QLB=a8g4SLG0SL01eLgEeMKEg/00EL0002gmOCem?GdmOCem?GdmOCim?Gd
mOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCimOWdnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00GimOWen@04m@1>
m?WemOCem?GdmOCim?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`m?3dl?C`m?3d
l?G`m?3dl?C`m?3dl?C`m?3d1_001M3`l?3@00O`00C@l<c`1=001Lc`d?3<00?@04c<d<c@[=2/d:c@
c=2/d:c@[=2//:b`[;2//Jb`[;6//JbaS;6</HbAS;6<THbAS8f<SHb=S8e/TFb=K8e/KDa]C75]LDa]
CFe=LDea0dd0;55=DDeA;E8]DReA;E4]<Rdb;C8=<Pdb3C8=<Phb3S8><Phb3Q8><PhB3Q8>218051<B
4a8C4Q<B4a8G4QLB5a8G4QLC0aL02A<G4cLG=aLg5`02=`0<FcMK=e/gFcMKEg]K0G/0001gm?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO@00_D03OWe
nOGieOWenOGimOT00oD00oWen@02m@0Bm?WenOGimOWenOGim?WenOGi0_D01oCimOWenO@00_D0>OWd
mOCim?WdmOCim?GdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?Gdm@02m00<
l?G`m?3dl?C`m?3d0_000m3`d006l007m?3dl?C`m002l004d?3`m0c`00?@l?000o00:=3`c?3<l=3`
c?3<d<c@c=3<d<c@c=3<d:c<[<b/d:c@[=2/c:c@[=0>[008S:b<[8b/S:`3S006T8b<K8a/0X`08hf<
SFb=K6e/KFb=C6e<KDa]C6e<KDa]C4e<CDa=C4d]CBe=00D]02I=;Bd];Pd]3Bd=<Pd^3A8=4PdB3A8=
4PdB3A8=4PdB3A8=4PhB3PXB01XC4Q<B4a8C4Q<B4a8G4QLB5a8C5SLG=aLg5`8g00IK=e/gFcL2E`03
FeMk005G0000Q?GdmOCim?WdmOCim?GdmOCem?GdmOCem?GdmOCim?WdmOCim?GdmOCem?GdmOCem?Gd
mOCim?WdmOCim?GdmOCem?GdmOCem?GdmOCim?WdmOCim?GdmOCem?GdmOCem?GdmOCim?WdmOCim?Gd
mOCem?GdnOGimOWenOGimOWenOGim@?i00OenOGimOWe00?i01[enOGimOWenOGimOWenOGimOWenOGi
mOWen@?e017imOWenOGimOWenOGimOWen@03m@07nOGimOWen@02m@1Bm?GdmOCimOWenOCimOWdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?G`mO3dl?GdmO3el?C`mO3dl?G`mO3dl?C`m?3dl?C`m?3d
l?G`m0c`00?@l=000]000o3<l002d005c=3<d<`01M000lc@c002d00?dK3@[=2/d:cA[=6/dJba00>/
01b`[:b</Hb]S;6</Hb=S8f<SHbAS95/TFb=K8e/0Vd02g5]LDa]C6e=LDe]00==00=aCDd014d09beA
;E8]DBe=;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><Phb3S8>4PhB3P084P0G4a8C4Q<B4a8G4QLB5a8G4QLB
=aLg5cL00aL013LG=aL4=`0<FcMK=e/gFcMKEg]K0G/0001im?GdmOCem?G@mOCem?GdmOCem?GdmOCe
m?GdmOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCe
m?GdmOCem?GdmOCem?GdmOCem?G@mO3em?GdmOCem?GdmOCem002m@0_nOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOCem?GdmOCimOT00_D0>_Cem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?D2m00?l?C`m?3dl?C`m?3dl?C`00?d01K`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d2?000m3`l003l00<d?3<l=3`d?3@l=3`0]006<c@c=3<d<c@c=3<d:c@
[=2/d:c@[=2/d0>/00W@[;2//:b`[=000j`01k2/[:b`S:`00h`01;2<S6`4S00SSHb=K8e/SFa]K6e/
KFa]K6e8KDa]C6e<CDa=C4e<CDa=;Dd00bd00dd]C@08;@0M3Bd=;@db3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4Ph031806Q<B5a8G4QLB5a8G4QLF=aLg5QLF=aLg5cLG13L01eLgEeMKEg/00EL0000?mOCem?Gd
mOCem?GdmOCi00;e01GdnOCem?GdmOCem?GdmOCem?GdmO@00oD05_Cim?GdmOCem?GdmOCem?GdmOCe
m?T2m@0Em?WdmOCem?GdmOCem?GdmOCem?Gd00?e02odnOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCe
m?GdnOGimOWenOGimOWenOGim@03n@0[mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGim@02n@;e00?imOT00oD01oWenOGimOT00_D0E_Cem?WenOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCem?GdmOCel?G`mO3dl?GdmO3dl?G`mO3el?G`m?3dl?C`m?3dl?C`m?3d
1_000lc`c003l006d?3@l=3`1M001?3@d<`3d005c=3<d:`00m005:c@d=2/d:b`[=2`d:b`[=2//:b`
0j`06K6//HbAS96<SHbAS8f<THbAK8e/KFa]K7400Vd036aaKG5=LDe]CG5=L@==00IACDd]DBd3C@0Q
;E4]DRdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3Q8>00@B028C4QLB4a8C4Q<B4a8G4QLC=a<g5a<B
5a<g5cLG=aLg5cLG1SL025/gFeMKEg]K0G/0002Pm?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWenOGi
mOWdnOGimOWen@;e00gdmOCem?GdmOCem?Wd00;e04Kim?GdmOCim?GdmOCem?GdnOCem?GdnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3dl?C`0o@05_3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@9l003m?3`00C`00[@l=3`c?3<l<c`0]001<c@d?02d005c=3<d<`00m004/c@c=2/d:c@
[=2/d:c@[;2//0>/00?@[:`02:`018b/[;09S00[SFb<K8e/SHb=K6e<KFa]K6e<KDa]C6e<KDe]C4e<
CBe=;Dd]CBe=;Dd]C@06;@0K3Bd=;Pdb3C8=<PdB3A8=4PdB3A8=4PdB3Q8>00`B010C4QLB5a8G4QLB
4a8G4QLB0QL01SLG=aLg5`Hg00MG=eMGFeMk005G00004?GdmOCem?GdmOCem?GdmO@2m@05nOCem?T0
0_D03oCem?GdmOCem?GdmOCem002m@05nOCem?T00_D03oCem?GdmOCem?GdmOCem002m@05nOCem?T0
0_D03oCem?GdmOCem?GdmOCem002m@05nOCem?T00_D06OCem?GdmOCem?GdmOCem?GdnOCem?WdmO@0
0_D0>OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
n@03m@0GnOGimOWenOGimOWenOGimOWenOGimOT00_D0B?CemOWdnOGim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmO3dl?GdmOCel?G`m?3el?G`m?3dl?G`m?3dl?C`m@K`00?<l?001?002OG`
l=3`d?3@m002l009d?3<d<c@c=3<00?@016/d<c@c=2/d:c@[=2/d:c@[002d009dJc@[=2/d:b`00>/
01Va[:b<SHb=S;6</HbAS96<THbAS95/KFaa009]01I/KDa]CFe=KDe]CFe=KDeaCE4]DBeA14d06be=
;E4]<Rdb;C8=<Pdb3C8=<Pdb3C8>4PhB3P034P033Q8B008B02hC4SLB4a8C4QLB5a8G4QLB5a8G4cLG
=aLg5cLG>aLk=c/g>cMK=e/gFcMK=g]G0g/0002Lm?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0_D00mCem002m@04nOGim0?e00ODmOGim?GD00;e03;im?GdmMCem?GDmOCem?GdmOCem?Gd
mOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCel0;d00_el?GdmO3dd?C`m@02m00Fl?CdmO3dl?C`m?3d
l?C`m?3dl?C`m0G`00?dl?@04_003]3`d?3<l<c`d?3@l<c`0]000lc@c003d005c=3<d<`00m002:c@
[=2/d:c@0j`01m2/[:c@[;000j`01k2//8b/S:`01h`00k6<S002S00MK8a/SHb=K6e/KFa]K6e/KFa]
C6e<KDa]C6e<CD`00dd02Re=;Dd]CBe=;Dd3;@0N<@d]3Bd=;Pd^3C8=4PdB3A8=4PdB3A8>4PhB3Q8>
0a801PhB4Q<B4`<B00XC4Q<B5a8g4QLB0cL00aLk4P025`Xg00MKEe]GNeMk005G00002?WemOCem?Gd
0_D03oWdmOGim?WenOCem?Wen@02m@08m?GdnOGimOT3m@0;nOCimOWdmOCimOT00_D01?Cem?T3m@0?
nOCemOWdnOGim?GdnOGi00;e00CdmOCi0oD03oWdmOGim?WenOCem?Wen@02m@04m?Gdn@?e00oim?Ge
nOCim?WdmOCim?T01OD02_WenOGimOWenOD3n@03mOWe00?i033enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03nOGi00?e00CimOGd0_D01OWdmOGi00?e04Gim?Gd
nOCem?WdnOCem?GdmOCem?G`mO3em?GdmOCel?G`mOCel?G`mO3el?G`mO3el?G`m?3el?G`mO3dl?C`
m?3dl?@00o000oC`m00:l00@d?3@l=3`d?3@l<c`d?3@l0;@00G<l=3@c003d00@c=3<d:c@[=2//:cA
[=2/d@:`02B//:baS;6</HbaS;6/[HbaS96<SHbaS8e/SFa]K75/KFaaKG42K@0]C75]KDeaCG5=DDeA
CE4]DDeA;Dd]DBdb;C8]<Rdb;C8]<Pdb3C8=<PhB3Q8>00XB01@C4Q<B5a8C4SLB5a8G4QLB5a8g4`<g
00<G=aL00QL2=`08>cLg=e/gFcL2F`06Ne]kEg]G0G/0001mm?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM@00_D03_WenOGimOWenOGimOWE
0_D0POWenOGimOWenOGimOWenOGimOWdmOCimOWdmOCimOWenOGim?GdnOCim?GdnOCim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3em?GdmO3dl?G`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m003l003m?3`00k`00?@l=000o002M3`d?3<l=3`c002d007l=3@c=3<l002d00J
c=3<d<c@c=3<d<c@c=2/d:c@[;2//:b`[=02[004S:b<[0F<00>/S;401h`06[6<S6b=K6e/KFa]B6e<
KFa]C6e<KDa]C6e<0dd02Re=;Dd]CBe=;Dd4;@0M3Bd=;@d^3Bh=;PdB3A8=4PdB3A8=4PhB3Q8>4Ph0
0a800`hB4P024P0H4a8G4QLB5a8G4Q<B5a8g5QLB=a8G4SLG13L015LgFeL2F`05NeMkEg/00EL00003
nOGi00;e00?dmOD01?D01OWenOGi00?e00GimOWen@02m@05m?GdmO@00_D01oWenOGimOT00oD01OWe
nOGi00;e00GdmOCem004m@05nOGimOT00oD01OWenOGi00;e00GdmOCem002m@07nOGimOWen@03m@05
nOGimOT00_D01OCem?Gd00Ce00GimOWen@02m@09m?WenOCim?Wd00;e00[imOWenOGimOWe1OT0:_Gi
nOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00_imOWenOGimOWen@03m@0A
nOGem?WenOGim?WenOCimOT00_D0B?Cim?GdmOCim?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?G`mOCem?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?002?000m3`d003l008d?3@l=3a
d?02d004c=3@l0;@00C<d=3a0]004Zc@[=2/d:b`[;2/d:b`[;6</@F<02>a[;6</HbAS;6</Hb=S95/
TFbAK6e/LFeaKG5/KFa]C6e=K@07C@0KDDeA;Dd]DRdb;C8]<Rdb;C8]<Pdb3C8=<Phb00HB00<>4Q80
0Q800a<B5`034P0@4a8C4SLB5a8G4cLG=a<g4`8G00<g5cL00SL00aLg5`04=`04FeMKE`9K1g/0001m
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmM@00_D04oWenOGimOWenOGimOWenOGimOT01OD01OWenOGi00?e00kimOWenOGimOWdmOCem0;e
00?im?D00_D0@oCee?GdnOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmM3em?G`m?000_@05oGdm?Cel?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdl?3`m00Hl00C
c?3@l<c`c?3<l<c@c=3<l<c@c003d00<c=3<d<c@[<b/d:b`1j`01k2/[8b`S;000h`01Jb<[8b/00F<
01b/S8a/SFb=K8e/KFa]K6e/KFa]K6e<KDa]C4e<0dd022e=;Dd]CBe=12d06@d]3Bd=;@d^3C8=4PdB
3A8=4PhB3Q8>4Ph00a801@hB4Q8>008B00<C4Q<00a802a<B5a8G4QLF5a8g008G00LB=a<g4SLC00@g
00]G=eMGFeMkEg]gN`01M`001_D01oWenOGimOT00_D00oCem@02m@03nOGe00?e00_imOWenOGimOWe
n@03m@0HnOGimOWenOGimOWenOGimOWenOGim?Gd1?D04OWemOGimOWenOGimOWenOGi00;e027dnOGi
mOWenOGimOWenOGimOWenOGim?GdnOGimOWdnO@00_D0DOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@09
nOGimOWdnOGi00;e00SdmOCim?Gdn@;e03kdmOCim?GdmOCem?GdmOCim?GdmOCem?GdmOCel?GdmO3e
l?GdmO3el?G`mO3el?C`m?3dl?C`mO3dl?C`m0?`00Odl?C`mO3d00O`01?dl?3@l=3`d?3<d<c`d?3@
l=3`00;@03[<d=3@c=3<d:c@[=2/d:c@[=6//:ba[;6</HbaS;6//Hb]S;6</HbaS8f<TFbAK95/KFa]
K6e/KFbA0fd01G5]LDe]00E=01aACDd]CBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3Q8>318051<B4Q8g4QLB
4a8G4QLC5a8G4SLG0cL01A<G4cLG00@g00YK=e]GFeMKEg]G1G/0002Vm?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00GimOGen@03m@04nOGim0;e03oim?GdmOCim?Wd
mOCim?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCem?D00_@06?3e
l?C`mO3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?001O000oC`l004l003d?3`00_`00O@l?3`c?3<00;@
00K`c=3<d<`2d00?l<c@c=3<d<c@[<b/d:c@00F/00G@[=2/d004[00<S:b</8b/S:b<[8b/0h`01K2<
S6b=00=/01f=K6e/KDa]C6e/KFa]C6e<KDa]C4e<CBe=;Dd]C@04;@0O3Bd=;Pd]3Bd=;PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3P044P0B4a8C4Q<B4a8G4QLB5a8G4Q<B0cL00a8G4`04=`0?EcMGEe]GFeMKEg]G
NeMk005G00002OWenOGimOWen@03m@03nOGi00?e00oimOWenOGimOWenOGimOT00oD00oWen@03m@0?
nOGimOWenOGimOWenOGi00?e00?imOT00oD05OWenOGimOWenOGimOWenOGimOWen@03m@0?nOGimOWe
nOGimOWenOGi00?e00?imOT00oD04_WenOCimOWenOGimOWenOGim@?i00OenOGimOWe00?i03KenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@09nOGimOWe
nOGi00Ge00SimOWenOCem0;e03GimOWenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mO3el?G`mO3dl?C`m003l007mO3dl?C`m003l00=m?3dl?C`m?3dl?C`m002l005d?3`l<`00o002]3`
d?3@lM3`d?02d005c?7<d<`00]00<M7@dJc@[=3<d:c@[=2//:baS;6<[8b/S;6//HbaS;6`/Hb=S8e/
SFbAK6e/KFa]K9400Vd026a]C6e=KDe]1Dd0754]DRe>;C8]<Rdb;C8]<Rdb;C8=<Pdb3S8>4Ph84P0B
4a8C4QLB=a8g4Q<B=a8G4QLB0QL01cLG4a8G=e/01CL035/gFcMK=g]KNeMkF`Mk0000\
\>"], "Graphics",
  ImageSize->{485, 332},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007/0001DPP10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`0BK6e<CDa]K6e/KFbAC6e/TFb=0h`01I2<
/FR=00:<00A/SFb=0X`01fa]K8f<[8`00V`2S007/Hb<J;6</003S00;SFb<S:a/KFb<K8d00X`00fa]
S006S003[8b<00B<00A/TFb=0h`00jb</002S004K8b</0><00R`S8a/SFb<K0f<00I/SFa/S;45S003
TFb=00><00FaK96<[002S004K8f</0><00BaS8e/0X`00k2/[002S006K8e/KHa]0h`018e/KH`2K007
KFa/K6e/S@02S006K8f<S6R<0f`3S006J95XTFb=0X`03Va]C6e/TFa]C6f<SDQ]0f`02Fe/KFa]K6e/
S@02S008K8e/KFa]K6d2C@05K6e/KB`00dd01Va]K6e<K@9=01=/SHb=C4e<KFb=C4e<CDa]C4e<00==
00Y<KDa]K6e/KFa]0V`068bAC4e/KFa]B6e/SDa]K8e<KDa]C4d]C@<]00Y=;Bd/CDa=3A8=0Rd00dd]
;@02;@033Bd]00L]01/=;Pdb3C8=<Pd]3C8>4Pd]3A8=4PdB3A8>4Ph01A801`hB3Q8>4Ph01Q800cLB
4`024P0?3Q8B5a8G4Q<F4a8C4SLf008B01PC4Q<B=a8C4Q<B4a8g4QLB4a8G4Q<>4Ph44P065a8G4SL>
0Q802Q<B4`hB3A8>4`h34P033Q8B00<B014>4PhB<Q8>4PhB3Q8>4Phb3@01;@0000nAKFe<LFa]K8e/
KFa]K6d00Xd0bFbaS96<SI5]K96<SFbAK;6<SFbAS96<TFbAK8f<SHb=S;6//HbaK8f</Hb=K96<SHbA
S8e/THbaS;6</JbaS96</Hb=S8f</HbaS:f</Hb=S;6</Hba[;6<THbAS;6</HbaS8f</HbaS;6<SHbA
K:f//HbAS96<SHbAK8f<SHba[;6<SFb=S96</K2aS8f<[K2aS;6<SHb=K95/SFbAS8e/TFbAK95/TFb=
K96<SFbaS96<TFbAS;6<SI6=S8e//Hb=K6e/SHb=K002K@0OTFa]K95/TFbAK95/LFb=K96<SFbAKG5/
TFeaCG5/L@03C@06LDbAK75/0fd01dfAK95/KDd01Fd00deaC@03K@E=01=]CFe/KFa]K6e/SFbASG5=
LFbA00=]00FAK6e=T@02K@04CG5=K@==00=A;E400Td0;Be=CG5=<Rdb;Dd]DRdb;C8]<ReB;C8]<Rdb
;C8=<Pdb3C8=<PdB3S8]<Phb3P034P033Q8B008B00@C4QL>1Q802a<B5a8g4Q<G4a8g00<B00<g5cL0
0QL01Q8g4Q<B4`8g00dB=a8G4QLB=a8G4SLB008G018g4QLB5a8G4Q<B4a8G4QLB5a82=`074a8G4QLB
4`034P034a8B00DB00DC4Q<B4`024P043SL>4`DB00DC4Q8B<P013@00025/KFa]B6e/SFb=K8e/TFb=
K6e/S6b<K8e/SFbAK8e/SF`00X`01i6<S6bAK8d00h`01[2<S6Ra/0:<00>`S8`01H`01K6<[8ba00B<
00A/SHba0h`00jb</@05S003[8b<00><00B]J8b@0V`00ha/S002S008J8b<S6b=S;03S005/8b/S;40
1H`00jb<S003S00A[8b<K96<[8b/K95/S:b<[;400X`016b<S943S004/8b<K0B<01V`S8f<SFR<K8e/
S6bAK8e/SHbAK8f<SFa]00=/00Z=K8e/SFa]K8eX0V`02He/S6b<K8a/S@03K005TFbAK8d00f`0Gfe/
SFa]K6e/TFa]K6e/SFa]K6e/KFa]C6e8KDa]B6e/SFa]C6e/TFa]B6e/KFa]K6e<KFa]B4e/TDa]C6e/
KDa]K75/KFa]K6e/SFa]C6e<KDa];4e<LDa]C4e<CDa]009=00<]CBd01Dd012e=CDd3;@03CBe=008]
00D=;@db3@05;@033Bd]008]020^3C8=4Pdb3A8=4Pd>3A8=4PdB3Q8>4PhB3Q8>4PhB3PPB00TG4Q<B
4a8C4Q<00a80;cLB5a8G4Q<B5a8C4S/B5a8g4QLB4a8C4QLB5a8G4QLB4a8C4QLB4a8G4Q<B=a8C00<B
00@C4Q8>4A801cHB4Q8>4Ph01A813@4>0000AVe/TFa]K8e/TFb=K96<TFb=K95/TFbAK8e/SHbAK8e/
THbaT96<THb=S96<THbaS8f</HbAS96</JbaS:f<[Hba/96<[H`2T@05SHb=K:d00h`0Mhf</HbaS;6<
/HbaS8f</FbAK8f<THb=S96<SHbAS;6<[HbaS:f</Hb]S;6</HbaS:f</HbAS8f8[Hb=S96</HbaS96<
SHbAS96<THbaS8f</Hb]S;6<SHbAS8e/SFb=K95/SFbAS96<TFb=K95/SHb=K95/TFb=009]01e/SHbA
S96<TFbAS8e/SHbAK95/SFb=K8e/KFa]K003K@09K6e/THbAS8e/00A]01AaKFe]LFb=S96<LFa]K6e/
KFa]K09]00AaKFe/0Vd0175]KD`3K@04C6e]L@9]019<LFaaK6e/TFa]K6e/KFa]K6d3C@04LFe]C0A=
00A]CDd]14d02Ve=LDeA;E4]DBd4C@0UDBdb;C8]<Rdb;C8]<ReB;C8]<Pdb3C8=<Pdb3S8><Phb4S8B
<P0=4P0L4a8C4Q<B=a8G4QLB4a8g4QLB5a8G4QLB5a8G4P8G01=K4QLC>a8G4QLC5a8g5cLG4a8G00@C
01HB5a8G4QLB=a8g5cLB4a8G4QLB4a8G0a802ALB4a8G4QLB4`034P03=a8C00<B00LC3Q8B<a8b004B
00002fa]K6e/KFa]K6eX009/00^=K8e/SFb=K8e/S@03K006SFb=K8e/0h`01fb=K8a/S6`018`01K2<
S8bA00f<00>@K8`00X`01FbAS:a/00B<00JaK8f<TF`2S003SHb=009/00A8KFb=0f`02Xf<SHbAS8e/
S6`4S003/8b<00^<00BaS8a/28`01I2</8b/00B<00A/SHb=1h`00hf<S002S00:K8aXS92AK8f<T@=/
01f=K8a/S6bAK6e/SFb=K8e/SFb=K6e/SFQ/J8f<T@02K01aS8e/SFb<K8e/SFb=K8e/SFa]J6e/KFa]
K6e/KFb=K8e/KDQ]C6e<KFa]K8a/SFa]C6e/KDa]K95/KDa]K6e<CDa]C6e<KDQ]C4e<KDa=C6e/KFa]
C6e<KDa]C6e/KFa]K6e<CDa]C6e<CDa]C6e<CBd00dd014a]C4d5;@05CBe=;Dd012d00`d];@03;@03
3Bd=00@]01X^3@h=4PdB3A8=4PdB3@h=4PhB3Q8>4PhB3P<B00<>4Q8031804Q<B4a8G4QLB4a8G4Q<B
5a8C4P<g020B4aHg4Q<B5a8G4QLB4a8k4QLB5a8C4QLB4a8G4Q<B=`<B00LG=a<B4a8C00lB00Lg4Q8B
5`iK008B00<>=`h00Q81=P0003M]K95/TFb=K95/SFb=K8e/SFbAK8e/SFbAK96<TFb=K8f<SFb=S95/
THb=S;6<SHbaS8f</Hba00><00F=S:f</@03S014SHbaS8f<[Hb=S;6</Hb=S96<THb=S8f<TFb=K8f<
TFb=S96<THbAS96<SHb=S;6</HbaS;6</Hb=S8f<THbaS8f<SH`2/@0NTFRaS:b`[Hb=S8f<SHb=S96<
SHbAS8f<THb=S8e/0Y401;6<SF`3T@0cK8e/TFb=K8f<SFbAK96<TFbAK8e/TFbAK8e/SFbAS8eX/HbA
S96<SFb=K8e/SFbAK95/009]01^AKFe/TFf=K8e/SFbAK6e<KDeaKI5/THbAS9400fd01I5/KDea009]
00a/KDeaK75=KDe]CG42K@03C4e=009]01E=C6e]SFa]K6e<KDa]C6e/LFf=K7400Vd014e]KG42K@06
CG5]LFea1Dd3K@0RCE4];ReB;E5=DDeA;C4]<Rdb;C8]<Rdb;C8]<Pdb3Q8><P8B00h><Q8b4S8>4PhB
3Q8><PDB00<b4Q800a803Q<B5a8C4Q<B5a8G4QLB0QL013LG5a825`05=a8G=c/00aL01C/g5aLk008g
00@C5a<g0QL01Q8C>c/B5`8g0QL04Q<G4QLB5a<g4QLC5a8G4S/B5`8g01@B=a8g4Q<B=a8G4QLB5aHB
=a<BF`<B00Lg4Q8>=a8b004B000056a]K6e/KFa]K8e/KFb=K8e/SFb=0V`046Q/K8e/SFb=K8eXSFb<
K945S003/8b<01><00JAS8f</6`3S005K8b<S6`018`00k2</003S003/Hb<00:<00I/SFb<K8d2S006
K8b<SHb=3X`016R<S8d4S003K96<00:<00>=S6`00h`00k2<T@04S003K8a/00N<00=/S8`00h`02VR<
S95/KFQ]K8d3K003KFb=009/00UXK6Q]K8e/SF`00h`0OFb=K8e/SFbAK8e/S6b=S95/S6b<K8a/S6b=
K6e/KFa]C6e<KDa]K6e<KDa]C6f<SFa]C6e<KFb<K8a/KFa]C6e<KDQ]C6e<KDa=C4e<CDa]C6e<KDa]
C75/KDa=C75/KFa]C6e<CDa]C6e<KFa]K6e<CDa]K75<KDa]C6e<00==00E<CDa]C003C@08;Dd]CBe=
;Dd9;@0B;Pdb3C8];Pd^3A8=4PdB3A8=0Q80238B4PdB3A8=0Q802S8B4PhB3Q8=4Pd:4P0@5a8G4Q<B
5a8G4Q<B5a8C4P<g00PB5a8G5SLG=`8G028B5aHg4Q<g4a8k4Q<B=a8G4QLB4a8G4QLB5a8G4QLB4a8g
0a800cLB4`034P034a8C008B014F5a8g5SLFFcHg3Q8>F`hB3@014P0008^AK6e/SFb=K95/TFb=K8e/
THbAS8e/SHbAK8e/SFb=K8e/SFb=S;6</HbaS;6<SHb=S;6<SHbaS;6</HbaS;6</HbAS;6<SHb/S8f<
/Hb=S;6</Jba/;6</HbaS;6<SHbAS96<TFb=S96<THbAS96<SHbAS;6<SHbaS8f</HbAS;6<THbAK8f<
/Fba00><05BaS;6<THb=K8e/SHb=S;6<SHbAS95/SHbAS95/SFb=K8e/KFbAS95/SFb=K95/THbAS;6<
SHbAK96<SFbAS8e/THbAS95/SFbAS8e/TFb=K8e/LF`2K@0MLFa]KG5/KDa]K75/TFb=K6e<KFa]K6e/
SFa]C7400Vd074e]KFe=LDeaCE5=DDeaCFe=LDeaKG5=LFeaCG45K@08LFeaKG5=KD`2K@0=LFe]C6e=
KFaaKG5=L@02K@0<K6e=LDe]CFe=KDeA0Td07beA;Dd]DBeA;E8]<Rdb;C8]<Pdb3C8]<Pdb3Q8>4Ph0
0Q803c8B<Q8b3Q8>4Phb3S8B<P064P033Q8B008B018C4Q<B4a8g4QLB=a8C4QLC5a825`03=a<g00@g
00HG=cLg4QL2=`085cLG=aLg5a<2=`0A4cLg5a8g5cLC5a8G4aLC=aL00cL01a8g5cLB4a800SL02ALg
=a8C4SLB=`035`0:4a8B4SLB=`hg4P8g00<C4Q800A80000HK6e/KFa]K6e/SFb=K8e/SFb=K8e/SFbA
0V`02fR<K8a/SFa]K8a/00:<00>`S:`02H`00hf<S004S009K8b</HbAS8e/00:<00b/S8b</8b=S;5/
S6`2S003/HbA009/00B<K6b=0X`3K008S6b=K8a/S6`3S004K8a/S@><00>AS8`01X`036b<K8f</Ha/
B6b<S@:<00=/TF`00X`00jb<S002S005K8e/S6`00X`0196<S6`2S00NTFb<K8e/KFb=K6e/KFa]K6e/
SFb=K8a/SFa]K8e/0h`046R<K8e/TFQ]K8e/S6b=K8d2S00^K8a/TFb=K8e/KFa]K6e/KFa]K95/KDQ]
K6e/KFa]K6e/KFa]K6e8KFa]C6e/K@9=04Q<KDe=C4e<CBa=C4e<KDa]C4e<KDa=C4e<CDa]C4e<KDa]
K6e/KDa]C6e<CDQ]C6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa=C4d9;@03<Bd]00<]028^3C8=4Pd^3A8=
4PdB3A8=4PhB3A8>4PdB3A8=4PdB3A8>0a800`dB3@054P033Q8B008B00dC4QLB5a8C4QLB4a8g008G
00HB=aHg4S/2=`0i3SLF=a8g5SLF=aLg5cLG=a8g5QLF5a8G4QLB5a8G4QLB=a8G5SLB=aLg4QLB=a8g
4QLB5a8C4Q<F008G00Tg4SLB4a8g3Q<01180000bKFa]K95/KFRAK96<SFb=K96<SFb=K96<SFb=S96<
THbAK96<THb=/:b</Hb=S;6</H`3/@04S8fa/@><0:Z=S8e/SHbAS=6`/Hba[96</Hb=K6e/THbAS8e/
]FR=S8f</FbAS96<TFb=S8f<SHb=K96<SFb=S;6<SHb=S95/S6R=S8f</HbAK96</Jb<K75//Hb/S96<
TFb=K96</I2aS8e/THbAK8e/SFbAK6e/TFbAK95/SFbAS96<TFbAK8f<THbaS8f<THbAS95/THbAS96<
SHbaS8f<THb=K8e/SFb=K6e/KFa]K0>A0Vd026a]K8e/KFbA0Vd01Fa]KI5=009]00=aKG400Vd3C@03
KDea00==00Q]CDe=LDe]C@9]00EACFe=L@03C@08LDeaCE5=LDd7K@08CG5=DDa]CG42K@0@C6e]KDe]
CFe<KDeaKG5=K@E=02eACE4]DReB;Dd]DBeA;C8]<Rdb3S8><Pdb3C8><Phb4S8>4PhB3S8B<Q8b4S80
2A800c8><P074P04<a8G4P8G00`g4QLC=aLg4cLB=a83=`0=5cLB=a8k4cLG>aLg5`03=`035cLg008g
018k=cLB=aLg5cLC5a<k5cLG=a<3=`045cLCF`@g00@B4cLg0Q<25`054QLG>a<00SL013/g5a<2>`05
4a8C4Q<00@h0000UK6e/KFa]K8e/KFQ/J8e/SFb<K8a/SFb<K8a/SHb=K8a/SFb<J002S005[8b/S:`0
1H`00k6</@0:S003J8b<00J<00F=S:b<S@02S003K8eX009/01J=K8a/SFb<K95/SFb=J6aXSFb=K8aX
0h`01Fb<K95/00><00Y/S6R<J8f<SHbA0V`2S005K8e/KFP00X`00jaXT@02K003S:b<00><00AXK8ba
0V`09VR<S8a/S6b=K8e/KFa]J6e/KFa]K6e/KFb=K8e/SFa]K6e/SFb=18`00fb<K002K00=SFb=K8a/
SFb<K8a/S003K012SFa/K8e/TDQ]K6e<KFaaK6e<KDa]C6e<KDa]K6e<KDa=C4e<KDa]:4e<CDa=C4e<
CBQ=C6e<CDa]C6e<CDa]C4e<0dd0<Ta=;4e<CDa]K6e/KFa]C4e<CDa]C6e<KDa]C6e8CDaaC4e<KDa]
C6e<CDa=;Dd]CBe=2Rd03@db3C8=<Pd^3C8=4Pd00S8010hA3S834P0<3S8>4S9G3A8=4Pd>0Q801`hB
3A8b4Pd00a801@hf=U/F008B00HC4SL>=a83=`0E4QLB=a8C4SLF=aLg4QLB=aHG4QLB008G00@g5cLF
0QL02Q<B=aHg5SLB5a825`06=a8G4SLG0cL24P0?=c/B=aLg5cLB5a8g5QLB008G00Pg4Q<g4a8G5P8B
00@g5Q8>0CL0001<TFa]K95/SFbAK8e/SHbAS96<SHbAS96<SHbAS96<THb=K96</HbaS;6<[HbaS8f<
SHb=S8f</HbaS;6</HbaS8f<SHbaS96</Hb=K0:<06:AS8f<TFbAK96</HbAS95/SHb=S96<TFb=K8f<
THbAS96<SHbaS;6<THbAS95/SHbAK;6<SFbAK8f</Hb=K95//Hb/S96<TFb=K8e/SHbAS8e/SFb=K8e/
SFa]K95/KFaaK09]05NAK8e/TFbAK95/TFbAS96<THbAS95/SFb=K96<SHbAK8e/TFbAK8e/TFbAK95/
TFeaK6e<KDaaK75/KFa]K75]LFeaCFe=LDe]CG5=KDeACG5=DDeaCG400dd3K@08CFe=KDeACFd3C@05
KDeaCFd00dd01Ve=KDe]C09]00=aCFd01Dd046e=KDe]CFe=KDeaCG5=KDd2K@03LFea00==02AA;E4]
DBda;E8]DReB;C8]<Pdb3S8><Pdb3C8><Phb3C8>EPd2<P04=a8B<P@B0S800cLB4P034P08<Pd><Q8>
4SH44P034a8g008G00<B=aL00SL25`Dg00@C=cMK0SL03ALg4aLC>aLg5cLC=a<00cL01A<g=cLC008G
00Pg5cLG=a<g4`8G00@g5cLC0cL01Q<g=aLg>`8g00LG=cLG4SLC008G00lg5cLB5a8g5a<B=`hg4Q<0
0A80000@K6e/KFa]K96<SFb=K8e/S@:<00I/S6b=S8d2S00<K8a/S6b=K8f<THba6H`02K2<S6b=S;1/
S002/09/00></H`01H`016b<S8d9S00@SHbAK6e/SFb<K8a/S6a]K0:<00>=S9400h`01I6<S6b=009/
00><SF`00V`2S004THa]K0:<00>AK8d00h`08[6<SFa]K8a/SFb<K8e/KFa]K6e/KFa]K6e<KFa]K6e/
KFP4K006SFb=K8e/0h`0?Fb<K8e/SFQ/J8e/SFb<K8e/KFb=K6e/SFa]K6e/KFb=K6e/SFa]K6e/KFa]
K6e/KDa]C4e<CDa]C75<KDP00dd0C4a=C4e<KDa]C6e<KDQ]C6e<CDa=C4d/CDa]C75<KDa]C6e<KDa=
C6e<KDa]C4e<CDa=C4e<CDa]C6e<CDa]C6e<KDa]C4d/CBe=;Dd:;@0G3Bd=<PdB3Bh=;@db3C8=<Pd^
3Bh=3Pd00Q801S8=4PhB3@8B01Dg<Q8>4PhB3EHb3Pdb3Q8><Q8g4QL00a803a<B5a8g4SLB=a8g4Q<B
4`02=`064SLF5a8g0QL05A8g4QLB4a8g5cLG=a8G4SLF=aLg5P035`0=4SLF5a8G4SLB=a8k4P03=`04
4SLF=`8B018F5a8G5QLB4a8g5QLBF`hg4Q<24P0004:AK8e/SFb=K96<SFb=S8f<THb=K8f<THbAS8f<
SHbAS;6<THb=S;6</Hb]S;6</HbaS;6</HbaS;6<SHb]S:f</K04S00SSFbaS96</K2aK96<THbAS96<
SHb=S8f<[Hb=S95]TFb=K9400h`0Nhe/SFbAS8f</HbaS;6</HbaS95/THbAK8f<THbAK95/TK2=S;6<
/HbAK8e/SFbAS8e/SHb=K8e/TFbAK95]LFa]K75/KFb=K8e/TFbAK95/SFbAS96<SFb=K95/TFb=K96<
SFbAK8e/TFbAK95/TFa]K95/SFb=K96=T@02S@0:K8e/TFf=K8e/K@E=019aC6e]LDe]CG5=KDeaCG5=
LDd7K@06CG5=KDe]0dd2K@0@LDe]KG5]LFeaCG5<KDeaC@=]0dd01W5=KDeaC@9]00EaCDe=L@02K@06
C6e=KDeA1Dd0954]<Rdb;E8]DReB;C8=<Pdb3C8=<Rdb3C8=<Rdb;C8=<Q8b3P<B00<><Q800Q82<P03
=PhB008B00D><Rdb3@02<P<B00Pf=a8C4QLC=`<G00<g4c/00SL35`05=aLg4c/00SL01aLg4QLC=a80
0QL013LC5a85=`<G00Hg5cLG=a<25`06>aLg5cLB0QL01CLG=cLG00<g00=K=cL00QL24`034SLB008G
00lg4QLC=aLC4Q<B5a8g4Q<00A800004K8e/S@E/00J=K8a/S6`3S003K8a/00:<00N=S8b<SHb=00><
00>`S8`02H`00jb<[006S004J8b<[0F<00V`[;1XS6R`J6`00X`00fb=S003S006K6e/SFb=0f`04Fe/
SHb=K8a/SFa]K6e/SHbA00><00F=K6b<S@03S003[8b/00F<00>AS8`00X`3K005S6b=K6d00f`00k5X
S@02S00XK8a/KFa]J8e/SFb<K8e/KFa]K6e/KDQ]K6e/KFa]K6e/KFbAK8e/K@9/00IXS6bAS8d3K00Q
KFa]K95/SFb<K8a/SFb=K95/KFa]K6e8KFa]K6e/KFa]00=/00Y]K6e<KDa]K6e<0dd07be=C6e<KFa]
C6e<KDa]K6e<CDa]C6e<KFa]C4e<CD`00dd062a=KFe<CDa]C6e<KDa]C6e<KDa]C6e<K@9=00=<KD`0
0dd014a]C6d2C@0@C6e<KDa=;Dd]CDa=C4d]C@X]01H=<PdB3C8=;Pdb3C8=3Pdb3C8=;Pdb0Q823P0D
3CH=3Pdb3S8>4PhB3Q8=;@d>3CH24P0;3A8B=a8g4Q<B5a801CL01A8g4QLB00<g00`B=aHg4Q<B5a8C
4SL25`094QLG=a8g5cLB008G01Pg5SLB4a8g5QLB=aHG4SLF=aLg4SLG=a83=`084QLB=a8G4SL25`05
4SLF5aH00Q800c/B4P024P4>0A80000_THbAK95/SFbAS8f<THb=S96<THb=S96<THbAS96<THb]S;6<
/HbaS;6<THbaS;400h`06[6</Hb=S;6<[8baS;6//:b]S;6<SFbAS95/0X`0Sk6<SFb=K95/KDaaK96<
SHb=K8e/TFa]K6e//I2aS;6<TFbaS8f<SHbaS;6<SHb=S96<SHbAK96<SFbAK95/SHb=K8f<SHbAK8e/
KFbAS8f<TFb=K95/TFa]K6e/LFaaK75/KFa]K8f<TFbAK6e/KFbAS96<TFb=K8e/THbAK8f<THb=K6e/
TFa]K6e/TFaa009]00Y<LFeaK6e/KDaa0Vd05da]CG5]SFaaCG5=DDeaC6e/TFbAKI5/009]00^AK75<
KDa]K75=L@02K@03CFe=009=00U]CDe=LFeaC74016d014a]KG42K@03K75<009]00MaCDe=KDa]00==
00eaK6e=LDe]C6e/KDeA00==01i]CFe=DBdb;C8]<Rd^;C8]<Pdb3C8]<Rdb3C8=<Pd3<P053C8b<Pd0
0Q80138><Q83<P043C8><P8B00`>4Q9k;E8=EPhf4SL24P043Q<B5`8g00<B=aL013L25`0<=a8g5cLB
5a<g5cLG0cL01A8g=cLG008g00@k=cLC0S/01CLB=aLk008g00DC=cLG4`02=`05>aLg=c/01CL01S/g
=aMK>`<g0QL01A<g=c/C008g00/C=a<BFa8G4SLB4`014P0000=/SF`00V`02He/S6b<K8f<S@05S005
SHb<S9400X`00fb<K004S003[8b`00><00>=S8`00h`00jb<S003S005/8baS:`00h`01:b<[8`3[00:
S:b<THb=K95/S@><00NaK8e/KFb=009/00F<THb<K003S008K8a/KDa]K6d6S003K8e/00J<00>/S:`0
0X`016R<S942S0=/00Y]K8aXTFa]C6e/18`02i6<TFa]K8e/S6b=00=/015]K6e/KFa]K6e/KFa]K6e<
K@03K01PSFa/K6e/KFb=K8e/SFb=K6e/KFb=K8e/THb=J6eXKFa]B6a8KFa]K6e/KDQ]K6e/KFa]K6e<
KDa]C6e/KFa]C6e<CDa=C6e/S6b=K8e/SFaaK6e<KDa]C6e<KDa=C4d/0Td09Fe<CDa]C6e/KDa]C6e<
KFa]K6e/KDa]C4e<CDa]C4e<CDa]K6d00Td01Da]C6e<00==00Q<CDa=C4d]C@P]030=;PdB3A8=;Pd^
3A8=4PdB3C8=;Pdb3@h=4Pdb4Ph=EPd^3@h=4PdB3A8]DRd^3CH24P0C3A8B3Q8g4SLF5a8g4SLB=a8G
4P025`05=aLC4SL00QL01A8G4QLB008G020g5cLG=aLg4QLgFcLC4QLB5a8C4QLB5aHk5cLF=aLg4P8g
00AK=cLB0SL035/F=a8g4QLF=aHg4P8g00@C4SLF0Q8011LB4Ph14P0001^=K8e/SHbAS8f<SHbAS96<
SHbAS96<THbAS8d00h`04hf</JbaS8f<THb=S8f</Hb]S;400h`0E[6`/Hba[;6//Hba[=6//HbaS96<
SHbAS96<SHbAS8e/SFb=S;6<TFb=S;6@TFb=K6e/SFb=S;6<SFbAS8f</HbaS;6</HbaT96<SHbaS95/
KFbAS8fA0fd0C4RAS;6<SHbAK6e/SFbAK96<TFbAK95/SFa]K95]LFa]K6e/TFfAK96=TFbAK95]TFb=
K8e/SFbAK8e/KFbAK96<TFbAK95/TFeaK742K@04C6e/T@=]00QaKFe/KFa]K0=]02a/KDa]K6e/KDa]
C75=LFfAK8f<SFb=K95]LFaaK6e=KDa]CG5=KDeACFe=K@==1Fd03Te]CFe/KFb=KG5<KDea0dd02Fe/
KDeaCFe/T@02K@0:CFe]LDeaCG5=K@I=01/]CBeA;E8]DRdb;C8=<Pdb3C8=<Pdb3C8B<Pd00c802Pdb
=ULB<PeG<Ph2<P0>;C8=<Pdb4S8=<Rdb4S824P0<<Q8BF`hg4Q<B5cLG0SL01ALg5cLC008G00mK5cLB
5cLk5a<B=aLk=c/00SL02a<g5cLG=aMK=c/G00<g00LC5a<g5cLG00<g00@G=aLG0cL00c/g>`03=`06
>cLG5cLG0SL04C/g=a<g5a<g4aMK4Q<B>a8C004g00001Va]K8e/K@9/00J@TFb<J8d5K005THb<S940
0X`018R<[;43S007[8baS96<S@02S003J8b<00:<00>`S8`01h`02Jb<[8b`S96<T007S009SFb<J8a/
SHb=00=/01>=K6a/SFa]K6e/SFbAK95/THb=00B<00M/S6bAK8a/00:<00BAS8aX0h`016b<K8`4K003
J95/009/00Q]B6e<KFb=J09/00>=S8d00f`05Ve/KDa]K6e/KFa]K8e/KFa]K6e<KDP2K004TFa]J09/
00M]B6e/KFa]00=/00U]B6e8KFa]K9400V`0;FQ]K6aXKFa]K6e<KDa]C6e<KFa]B6e<KDa]C6e8KFa]
K6e/KFa]K6e/LFa]C003C@0OK6e/KDa]C6e8KFa]C6e/KDa=C6e/KDQ]K75<KDa=C003C@08C6e<KDa=
C6d2C@0VK6e<CDa]C4e8KDa]C6e<KDa]K6e<KDa]C4e8CDa=C4e<CDa=;Dd;;@0E<@db3A8=4Pd^3C8=
3Pdb3C8=<PdB008b00X=3Q4b3A8=;Pd^0S801PdB3SL=<P8B00D=4PdB3P064P0<=aLG5SLF5a8g4QLB
0QL053LB4a8G4QLF=a8g5cLG=a8G4SLB0aL0218g4SLB=aLg0QL04A8g5cLG=a8g4QLB5a8g4SLG00<g
00LF=cLk4SLG00<g00`B=a8g4Q<B5a8C=a<44P0003NAK6e/KFb=K96<SFb=S95/SFb=S96<SHbaS:f<
/Hb]S;6<[HbaS8f<THb=S;6</K2aS;6</Hba00><02F`S8b<THbAT;6</HbaS8f<THb=K96<THbAS96<
THb=K95/TFbA009]01m/KFb=K8eXSHbAS8e/THbAK8e/SFb=K8f<THb=S95/00>A00B=]FbA0Vd014a]
KI42K@0:K95]TFb=K8e/L@9]01A=KDa]K6e/SFb=K8e/KFa]C6e/T@9]00E/TFa]K004K@0OLFa]K8e/
TFeaK75]TFfAK8e/KFa]K8e/TFaaK6e<L@02K@04K6e/T@9]00=/LFd016d07W5]TFbAK95/KFaaK95]
TFa]C75<LDaaC6e=KDa]C09]00AaKFe/0fd01DbAK6e/009]00MaC6e=KDeA00==00a]C4e=KDeACFe/
LD`2K@05LDe]KG400Vd02Da]KFe/LFeaK002K@09LDe]CG5=LDe]00A=01T]DReA;E4]DBda;C8]<Pdb
3A8><Pdb3S8=00<b00T=<Pdb3C8><Pd00Q802S8=<Ph^3C8><Ph64P<g010B4a8g4SMK=a8G4SLG=aLg
0QL0318g4cLG=a<G4Q<G=`@G00DC=cLg5`02=`03>cLg008g00hC=a<g5cLG=a<g5c/g>`8g00HG>cMK
=c/2=`054cLG=aL00SL01c/g=aLk=c/01CL2>`045a8G=`<G0A815`4F00002fb=K6e/KFb=K8e/00:<
00NAK8aXS6bA00:<00A/S8b`38`00fb<S002S005/Hb`S;001h`01Jb<[8b/00b<00>8S8`00h`09Vb=
K8f<SFb=K95XKFb=K6e/KFa]K8e/SFb=K8a/S6b<K8e/SFb<0f`02Xa/THb=K8e/S6P2K00=TFbEK6e/
SFa]K6e<C@02K@9/05YXS6bAK6e<CDa]C6e/KFa]K6e/KFaaC6e<KFa]K6e/KFa]K75<KFa]K6e/KFa]
C6e/KFa]K8e/KFa]K6e/SFa]K6e<KDa]C6e/KFbAC6e/KDa]C6e<KFa]K942K00>C6e/KFb=K6e/KFa]
K6d2K00SC6e<KFa]C6e/KDQ]C6e<KFb=K6e<KDa]C6e<KDa=;De<KD`00dd0:4a=C6e<KDa]C4e<KDa]
C6e<KDQ]K75/KFa]C6e<CDa=C4e<CDa=;Dd3;@03CBd]00H]024=;PdB3A8=4PdB3A8=4Pd^3C8=<PdB
3C8=3PdB3@h=<Pd00Q800`hB4P034P05<Q8g4S800Q801`dB4SLB5a800QL05SLB=a8G4Q<B4a8G4QLB
5a8g4QLB=aL3=`084SLgFcMK=c/35`08=a8g4QLB5a825`04>cLg4P8g00=K=e/00SL02aLg5cLB5a8g
4SLB008G00@k=cLB0SL035/gFcLC4QLB=a8g3P4g00006hf<THfASI5/SHbAS96<TFb=S;6</Hb=S;6<
/@03S00QSHbaS:f</Hb=S96</HbaS;2</HbaS;6</Hba[;6//Hba00F<05f/S:b<[8baS8f<THbAS96<
SFb=K8e/TFbAK8e/KFa]K8e/THbAS96<THbAS8e/TFb=K96<THbAS8f<THbAK6fA]FbeK;6@TFa]K75=
KFb=K96<THa]K6e=KDe]K9400Vd02Vb=K6e/LFeaKG42K@07K6e/TFa]K004K@0LLFa]KI5/KDa]K6e/
KFbAK95/TFfAK95/TFa]K0=]00I=KFeaK943K@05LFeaKG400Vd06FbAK96=TFa]K6e/SFb=K95/KFbA
K6e<LD`00Vd05i5/KFfAK6e<LFeaK8e/TFa]CG5=KDea009]0dd00g5=L@03C@0ADDe]KG5<KDeaCFe=
KDa]CG400Vd01VaaKI5]L@9]025=KDe]CFe=LDeaCE4]DReA;Dd]DBe=;E8]<Pdb3C8><Ph00Q80238>
4Phb3C8]0c8020d><S8><Q8f0S823P084SL>=`hb4SL34P<g00DB5a8g4P02=`8G00<k=cL00QL01A8G
4SLB008G00dg5cLG=aLC5cLG>cMK008g00<C=aL00cL25`034SLG00<g0QL00a8g5`02=`04FcLg5`@g
00<k=cL013L01aLg5cLB=aL00SL013/g=a<4=`04FaLC4`8G00<g4Q<00A800006J8a/SFb=0f`01Xa/
S6b<K0:<00>=S8`01H`00k2<S003S005T8b/S:`01h`01k2<[8b/S:`00h`01Jb<[8b`00:/1h`02Jb<
[8b`S;2<[003S007THb=K8a/S003K00;SFb=K8e/KDQ/B6d00f`08he/SFb=K8e/SFa]K8e/SFb=K8e/
S6b=K8e8KFQ]TOZenXbA009/00Y8KFa]K6e/SFb=0f`0P6e<KDa]C6e/KDa]K6e/KDQ]C6e<KFa]K6e/
KFa]C6e<KFa]C6e/KDa]C6e<KFa]K6e/KFa]K6e/KFa]C6e<KDQ]C6e/KDa]C6e<KDa]C6e8KFbAK95/
SFb=K8a/S6b=K6e<KFaaC6e/KDbAK6e8KFa]K6e/KDa]C6e/KFa]C6e<0dd0<Ta=C6e<KDa=;De<CDa]
C6e<CDa]C6e<KDa]C75<KDa]C6e<KDa]C6e<KDa=C6e<CBe=0bd01dd]CBe=;Dd00Rd06@d^3Bh=4PdB
3A8=4Pdb3C8=<Pd^;C8=<Pd00S8020h=<PdB3A8>1A801PhB3Q<B=`<B00Lg5SL>=a8G008g01DB5a8G
4Q<B4a8g4QLB5a8g4SLG=aH00cL01A8G4SLG008g00hC3QLB=aLg5cLB4aLg5`<g00DF=aHg5`0;=`0;
4Q<B=aHg5cLF=a800SL00a<g5`02=`8G00<F4a800CL0000h/Hb=K8f<SFbAS96<TFbAS;6<[Hb=S;6<
/HbaS;6<THbaS:b</HbaS;6</HbaS;6</HbaS;6</H`2[01//JbaS8f</Hb`[;6//K2a[;6</HbAS95/
SFbAS96<SFb=K8e/SFbAKG5]TFbAS95/SFb=K95/SFbAK95/KFa]K95/SFbAK95a]Fb=eOj<SFb=K8e/
TFbAK6e/SFb=K6e/KDe]C6e/KFa]K6e/0Vd01g5=KDa]C7400Vd00fa]K002K@0PLFe]K6e/KFbAK75]
LFa]K6e/KFa]K6e/KFa]K6e/KF`3K@04CFe]L@9]00A<KFea0Vd00fa]K@02K@0?TFf=K8e/THbAS8f<
SHb=00I]00=/LF`00Vd02Y5/KFa]K95/KF`3K@07K95]TFa]C002C@04DDeaC@9]00=aCFd01Dd04G5=
LDa]CG5=LDeaCFe=KDea009]01I<KFa]C75=LDeaCFe=KDe]CE4]DBeA0Td042eBCE8]DRdb;C8=<Phb
4S824P0<3Q8B<S4b;C8=<Pdb0Ph02A8f3Q8><Pdb3P024P0=4a8g4Q<B4a8C4SLB4`02=`054Q<G=a<0
0cL021Lg5aLB5a8G0SL00a<G4`03=`045cLG>`8g00@G=cLk0cL01e/B5cLk=c/013L01aLk5cLG=aL0
0SL03C/g>cLk=e/g>cMK=e/00SL01a<g=cLG=aL00SL01S/g=cLG=`8k00DG=e/G>`014P001H`00i5/
S003S007THb=K96<[003S003[8b<00V<00>/S:`01H`03Jb<[8b/S:b<[8b`S:`00h`01K2//8b`00F<
00V/S:b</:b`S:`018`066b<K8a/SHbAK8a/S6R<K8e/KDa]K6eXK@9/01iXK6a]K6e/KFa]K6e/KFQ]
K6e/KFa]B75/KHbaJ8`3K02JKFa]K6e/KFQ]K8e/KDa]C6e<KDa]C6e/KDa]C6e/KDa=B4e<KDa]C6e<
KDa]C6e<KDa]K6e/KDa]C6e<KFa]K6e/KDQ]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K6e/
KFb=K8a/TFb=J8eXTFb=K6e/KFa]K6eXKFa]K6e/KFb=K6e/KDa=C4e<KDa]C6e<KDa=C0A=029]C4e<
KDa=C6e<CDa=C6e<KDa]C6e<KDa]C6e<CDa=C6e<0dd022e=;Dd]CBe=12d08@d^3C8=4PdB3A8=4PdB
3@h=3Pdb3@h=<PdB3S8B3Pd>3@034P033Q8B00DB01h>4PiK4SL>5cLG5QLF=a8G4SLB4a8C4SLF5a8G
4SL25`0H4SLB5a8g5cLB=a8g4QLB=aLg5SLG=a8G0SL01A8g4SLG00<g00LB=a8g5SLG008g00EK=e/F
5`02=`054SLF=aL00cL02Q8g4QLB4a8G4Q<24P0001N=S8f</Hb=K8f<SHbAK8f<SHbaS;6//@03S003
/Hba00><01FaS;6</HbaS;6</Hb/S;6<[8baS;400h`0:[6/dJba[;6</Hba[;6<[8baS:f</HbAK8f<
THb=K96</I2aS96<THa]C09]01nAK6e/TFa]K8e/SFbAK6e/TFfAK6e/TFbAK8e/LDea00:A01Z</Hba
S8e/KFa]K95/TFfAK6e<KFaaKG5]L@9]00E=LFe]C003K@0:CFe=LFeaKG5]L@9]00=/KD`00fd026a]
KI5]LFea0Vd02FaaKI5]TFeaK002K@05LFaaK7400fd01g5]KDa]C7400Vd05DeaCFe<KFbAK6e/TFbA
K6e/KFb=K003S@0XK6f=KHb=S6e/TFa]K95/KFbAK95/SFbAK8e/LDe]CG5=KFa]C6e/L@==00QaCE5=
LFeAC@9]00UaCFe=KDe]CG400Vd014a]KG42K@0UC6e<KDeaCG5=KDeaCE5=DBe=;Dd]DReB;E8]<Rdb
3C8><PdB3P034P053S8=<Pd00c801a8b3C8>4Ph00Q8015LB4Pd24P<g00@B=a8g0a800aLF4P034P05
=a<g4cL00aL2=`045a8G4P8G00<g4QL00QL00a<G5`025`04=aLg5`@g01@G4aLG=a<g4aLC>cLG4SLG
=aLg5`<g00LG=aLg5cLG008g00aG=cLg4a8g4cLG=aL3=`035cLB00<g00HGFa8g5a<14P000h`01Xf<
SFb<J0:<00JAS95XS6`6S003/8b`00><016`S:b<[8b/S:b</8b/S:b</002S005R:b<S8P018`01[2/
/8b/S0:/00>`S8`01H`01Zb<S8bAS09/00F=S8a/S@02S005K8a/S6`00X`01i58LFa]B6d00f`03i5/
SFa]K6e/KFa]K6e/K@02K00>B6e/K4Q]C6e/KDa]K8d2S01YK8e/KDa]K6e/KFa]C6e<KDa]C6e<KDa=
C6e<KDa]C4e<CDa]C6e<KDa]C6e<KDa]K6e/KFa]C6e<KDQ]C6e<KDa]C6e/KDa]C6e<KDa]C6e8KDa]
C6e<CDa]C6e<KFa]K6e/KFa]K8e/00:<01NAS8a/SFa]B6e/KFb=K6e/KFbAK8e/K@03K00FKFa/K6e<
KDa=C6e/LFa]C6e/LDa=C0==02a<CBaaC6e<LDa=C6e<KDa]C6e<KDa]C6e<KDaaC4e<KDa]C4d/CBe=
;Dd]C@<]01/a;C4=;Pd>3A8=;PdB3A8=4PdB3A8=<Q8b3C800Q8030df3A8=4Pdb=SLB=`8B00@>4SHg
0Q8010hB5SL34P0;4a8G4SLG=aLk4SL00QL09a8G4QLB5aHG4Q<B=a8G4SLG=aLg4SLG=aLg5cLB>aLk
4SLB=a8C4P03=`0<5c/G=a8g4S/B4a9K0SL0218C4SLB5a8G0SL03A8k5cLF5a8g4Q<B=cH00A<0000g
/Hb=S8f<THbAS;6<SHb=S96</HbaS8f</HbaS;6//K2aS;6<[Hba[;6//Jba[;6</K2aS;6//@02[00W
S:b</HbaS;6</HbaS;6</HbaS8f<SFb=S96<THbAS8f<THb=S8f<009]00fAKFe/KFa]K95/KFbA009]
00i/KFb=KI5]TFbAKI5/T@=]00]aCFe]LFbAK8e/T@02K@05CG5/LF`00fd00deaK@02K@0KLDeaCG5=
KDe]CFe=LDe]CFe=LFeaCFe=KDea009]02U/KFa]K6e/KDeaKG5]LFeaCFe<LFeaK75=LFeaKG5]LFea
KG5=KDe]C@02K@0aLFa]K95/TFbAK95/TFbAS96<THb=K6e/KFaaK8e/SFb=K8e/SFbASI5/SFb=K8e/
L@02K@04CG5]L@9]00Q/KDaaKG5=K@==00UACDe=KDeaKG400Vd00de]C@03K@03C6e<009]00AaKFe<
0fd09da]C75]LDeACE4]DDeA;E4]DRdb;C8=<Pdb3C8=<Pdb3Q8>4Phb3@024P03<PhB008B00@><UHb
11800`hg4P064P05<c8C4Q<00a82=`8G00Hg4cLG>aL3=`035cLC008G010g4aLC=aLg5cLG=aLg5c/G
0SL25`05>a<g4cL00QL8=`054cLC=a<00SL013/gFc/6=`04FcLg4`<g0QL00a<k5`02=`8k0cL01Q<g
4cLB=`4B0004S004K8f<S@J<00=XS8`00X`00k6<S005S005[8b/S;401h`02jb<[8b/S:b<[8b`00:/
00B</Hb/0X`028R/S;2<[8b/0h`00jb<T002S00<K8a/S6b=K8f<SHb=0X`0CfR<K8e/S6b<K6e/KFa]
K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa=C6e/KFa]K95/KDa]K6e/KDa]C6e<KDa]C6e<CDa=
C4e<CD`00Td0C6e<CDa]C6e=KDa=C6e<KDa]C6e<KDa]B6e<KDa]C4e<KDa]C6e<KDa]C6e<KDa=C6e<
KDa=C6e<CDa]C6e/KFa]K6e/KFaaB6e/KFP2K01MTFa/J95/SFb<K8e/SFb=K8eXKFbAK8e/KFa]K6e/
KFa]C4e<CDa]K6e<KDa]C4e<CBe=C6e<CDa]C6e<KDa]C6e<KDa]B6e<LFa]C6e<KDa=C6e<KDa=;Dd]
CBe=00H]024=<Pdb3C8=;@db3A8=4PdB3@h=4PdB3C8=4Pdb3A8=4Pd00Ph02a8>4PdB3A8>=a8C008B
00T>4QHg3QLB4a800SL05QLB=a8G4Q<B5a8C4Q<B5aHG5QLB5a83=`034SLB008g00XC5Q<B5a8g5cLG
0cL25`054QLG5a800SL01S/gFa8g5PDg00/B=cLg4QLB5aHg4P02=`0:FaLk4SLB=a8G5P4C00005Hf<
THbAS96</HbaS8f<SHbAS96</@03S00A/HbaS:f<[HbaS;6</Hba[;000Z`01Hb]S:f<00:/032aS:f<
/Hba[;6//JbaS;6<[Hb]S;6</Hb=S96<TI2=S8f<THbAS8f<THbAS96<TF`2K@07TFa]K95]T@02K@0;
K6e/TFbAK75/KF`00Vd02W5/KFeaC6e=KD`2K@04LFa]K09]00=aKFd00Vd03VaaCFe=KDe]CFe=LDe]
1Dd06fe=KDeaCFe=KDe]CG5=LDe]CFe=LFeaKG5/L@02K@0ICFe=LDe]CG5=KDe]C6e=KDe]CFe=KDe]
C@02K@0BLFaaKG5=KDeaK6e/KFa]K6e/0Vd2C@08LFa]K96<TF`3T@0RS96<THbAS95/TFb=K8e/SFbA
S8e/SFb=K6e/KDa]CFe/L@9]00I=KFaaCFd3C@04LDe=C@=]00A<KFea0Vd05VbAKG5/KFa]K75]LFea
CG5=LDa]CG43C@0PDDeACE4]DBdb;C8]<Pdb3C8]<Pdb3Q8><Phb3Q8><Ph94P0=3Q8>4PhB=Q8bFc8B
3P02=`064a8C4SLB0QL01SLC5cLk5`8g00@G4cLB0QL033LC=a8G4QLB=a<G4`8G00hk5cLG>cLk4c/G
=a<g5`8g00=K5c/00SL01A<G4cLG008g00=K=c/02SL02AMK=cLC5a<g5`02=`04Fa=K4`8g0QL00cLC
=`014P0000N<SFbAS8e/00J<00>aS8`03H`00jb<S003S009/8b/S;2<[8b/00><00N/S:b<[8b`00><
00V/S:b<[8b/S:`028`02Fb=S8a/TFR<K002S022THb<K8a/S6b=S95/KFa]K6e8KFa]K6e/KFaaK6e/
KFa]K6e<KFa]C6e/KDa]C6e/KFa]C4e8KDa]K6e/KDa]C4e<CDa]C6e<CDa=;4e<CDa=C4e<CDa=C4e<
KDa=C4e<KDa]C6e/KFa]K6e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C0==02A<KFa]K75<CDa]C6e<KFa]
K6e<KDa]C6e/KFb<K95/SFb=J6d3K003SFb<00=/029]K95/SFb<K95/KFa]K6e/KFa]K6e<KDQ=C6e/
KDa]K6d]0Td08Fe<CDa]B6e<KFa]C6e/LFa]K6e<KDa]K6e<KDa]C6e<K@02C@08;Dd/CBe=;Dd6;@0K
3Bh=;Pd]3A8=4PdB3A8=4PdB3A8=4PdB3A8>00<B00L=4PdB3SH=00TB02TF4Q8C4SLB5a8G4Q<B=a8g
4QLB=aLg4QLB4a8G5SLG=a8C4QLB=aLg5P025`04=aHG4P8G1CL01a8G4QLF=aH00cL011Lg5S/2=`06
5cLB=a8G0SL04Q8G4SLG=a8g5a<g4a8k4QLB4`8B0000=i6<SFb=K8f<SHbaS;6`[HbaS:f</HbaS96<
SHbaS;6<THbaS;6</Jb`[;6//HbaS;6//8baS;400h`0?K6//8ba[;6<[HbaS;6</HbAS96<SHbAS8f<
SHb=K96<SFb=K8e/SFa]K95/TFfAK6e/LFeaKI5/KFa]K9400Vd00fa]K002K@06LFe]CFe/0Vd00g5<
K@03C@04KFa]K0=]1Dd03g5=KDe]CG5=DDeACE5=K@05C@03LDe]00==01UACG5=KDaaKG5]LFeaKG5=
KDe]CG5=LDea009=00a<KDeaCFe=LDeACG43C@05KFa]K6d00dd0?G5/KFbAK8e/LFeaKG5/KFb=K8f<
SFbAK6e/TFbAS95/SFb=K8e/THbAK8e/SFa]K6e/LFb=K95/LFeaCG400Vd00faaC@02K@09DDeaCG5<
LFbA009]00A/KFaa0Vd02VaaK75/KFa]K742K@0:CG5]LDa]CG5=D@I=01h]CBeB;C8]<Rdb3C8=<Pdb
3Q8><Phb3C8=<Pdb4S824P033Q8>008B00<b3Q800a80138>4Ph3=`084SLB=aLC5cL24`<G00Pg4SLB
=aLg5`<g00@G=aLg0QL03a<g5cLG=aLg5cLG=aLg5`05=`055c/gFa<00cL00aLg=`05=`035c/g00Tg
00LC=aLg4cLG00Lg00PG=aLg5cLB=`4B00000fb=K002K003SFb<00><00^/S;2<[8b/S:b<[@02S003
K8a/00F<00=/S8`00X`01:b<[8`2[00;/8b/S:b<[8b/S9000h`01jb<[8b`S;000Z`018b/S:`3S004
THb<K0B<00JAS8a/SF`2S005SFb<K8d00f`0<Xe/KFb=K6e/KFa]K6e<KFa]K6e/KFbAB6e8KDa]C6e8
KFa]C6e<KDa]C6e/KDa]C6e<1Dd01Da]C6e<00==00T]CDe=C4e<CD`00dd06Da=C6e<CDa=C4e<KDa]
C6e<KDa]C4e<CD`00dd03da=CDe<CDa]C4e<CDa=;003C@0MB6e<KFQ]C4e8KFa]K6e/KFa]K6e<KDa]
C6eXS6`00h`016b=K942S00HK8e/SFb=K8eXKFb=K8a/SFa]K6e/SFb=0V`03da]C6e=LDa]K6e<KDa]
C003C@0QC6e/KFa]K6e<KFa]B6e/KFa]K6e/KFa]C6e<LDa]C4e<00I=00EACDd]D@06;@0G3Bh=;PdB
3A8=4PdB3C8=;Pd^3A8=4Pd00a801@dB3A8=00<B01/=<PhB3A8>=`hB3Q8>5a8G4SLBFc/g5cLF=a80
0QL03SLG5a8g4SLB5a8G4SLB0cL00aHg4P045`04=aLg5`Dg00/G=a8g5S/G=aLg5P03=`055cLB=aL0
0cL02A8C5SLB5a8g5`03=`045SLB=`8G00DF5aLG5P014`0000f=K8e/THb=K;6</Hba00>/00n]S:b<
/Hb]S96</HbAS9400h`01Y6</Hb/S0:/026a[;6<[Hba[;6</HbaS;6</Hba[;2</JbaS:f<SHb]S;40
0h`04[6</Hb=S96<THb=K8f<THbAK0>A00U/SFbAK6e/KD`00fd026bAK95/TFbA0Vd016a]KI44K@03
K95]009]00AaKG5/0Vd0195]KD`3K@==00UACDe=KDeACE401Dd01E5=DDeA00==00=aCFd01Dd04E5=
KDe]CFe=KDe]CFe=LDe]00E=00MaCE5=LFea00==00eACE5=DDeaKG5]TG5]009=00Y]LFeaK95/KFbA
0Vd02da]KG5]THbAS;5/00:=01:aS95/SFbAS96<TFbAK8e/SF`3T@0=KI5/THbAS95/KDa]C003K@0D
K6e/LFa]CG5=LDeaC75/KFaaKG42K@0;K75]LFeaK6e/LD`00Vd02g5]LFeaKG5=KDea00I=01d]CBeB
;C8]<Rdb;C8=<PhB3Q8><Pdb3C8=<Pdb3P044P04=`hb3P<B00/>=c8B3S8B<Q8g=P024P045a8g4P8G
00Hg5a<G=a83=`075cLG>cLk4`025`8g00<G=cL00SL01ALg5c/G00<g00PG=a8k5c/g>`Dg00@k=aLG
1cL011<g=c/2=`045cLg>`8g00DB=cLk5`05=`0<5c/B5a8k4aLB=a<g0A800004S;6<T@F<00N/S8b<
/:b`00:<00>8[8`00X`01K6</HR/00><00^`S8b<[8b/S;2</002[008S:b<S:b`S:`9S003/8b<00B<
00=XS8`018`018f<S6`5S003K8aX00=/00AXK6b=0V`00hb=K002K00`SFa]K6e/KDa]C6e/KFa]K6e/
KDa]K6e<KDa]K6e8KDa]C6e<KDa]C4e<CDa]C4e<0dd012e=;Dd3;@06CBe=;Dd]1dd02da]C6e<CDa=
;4e<00==00e<CDa=C4e<CDa=C4e<00==00T/CDa]C6e<CBd00dd02Be=;Dd]CDa=C003C@04C4e<L@=/
00e]B6e/KDa]C6e/KFbA00=/00V=K6e/SFb=J8d00V`026R=K6b<TFb=0V`026R<S8e/SHb=0X`0=fb=
K95/KFa]K6e/KFaaK6e<KDa]C6e<KDa]C6e<KDa]B6e<LFa]B6e<CDa=C6e<KDa]C6e<CD`01Dd6;@0S
3Bd];Pdb3A8=4PdB3A8=<PdB3A8=4PdB3A8>4PhB3A8=4Pd00Q8013H=4Pd74P0B=a8B4a8g4QLB=aLk
4QLB=a8g0QL00a8G5`025`03>a8G008G00DB5aHg5`03=`0=5cLG=aLg4Q<F=a8g4P025`0<=aHg4SLB
=a8g5cLG0cL06Q8g4SLG=a8G4SLG=a8g4SLB=a8g5cLB5a8g0QL14P4C00006K6</HbaS;6</Hb]S:f<
/HbaS:f</Hb][:d00h`0E[6</Hba[;6</Hb]S:f//Hba[;6//HbaS;6</HbaS8f</JbaS8e/SHbaS;6<
/HbaS96<SHb=S8f<THbAK95/TFbAK8e/TFb=K96<TFbAK6e/KDa]C6e/0Vd0475/KFa]K6e<KFa]K75/
KF`3K@0>C6e=KDeaCG5=KDe]CFd5C@0:DBeA;E4]DDeA;@9=00=A;E401Dd01fe=LDe]CE400dd03E4]
CDeA;E5=DDeaCFd00dd01U5=DDeaC@9]14d02E5=DBeACE5=D@03C@04DDe]C09]00BAK95/0Vd0@95/
KFa]K95/THfAK6e/KFbAK8e/TFfAK8f<TFbAS8e/SFbAS96<SHb=S8f<SFb=K95/TFb=K95/TFaaK6e/
KF`2K@0QLFe]K75/KDa]CG5]LFeaK6e<LDeaCG5]LFeaKG5<KDea00E=01QA;E8]CRdb;E8]<Pdb3S8>
<Phb3S8B<Ph44P03<Phb00HB00D>4Q8B3P024P<b00`>4PhB3SLB=a8G4QL3=`045a<g=`8G0SL25`04
=aLk4`8G00@g4cLC0QL3=`095cLCFa<g5cLG00<g00<B=a<023L45`074aLg5cLG>`03=`0I>cLg5c/G
=aLg5cLG=aLg5cLG=aLg4cLG=`025`4B0003S007[8b<S:b</003S007/8b<S:b</003S006/8b/R:b<
0j`04Xb/S:b<[8b/S:b<[8b/S:b<[0F<00>@S8`00h`00k2<[003S003/8ba00><00>/S8`02H`02I5/
SFbAK95/K@03K00dSFb=K6e/KFa]K6e<KDa]C6e<KDa]C6e/KDQ]C6e<KFa]C6e/KDa]C6e<KDa]C4e<
KDa]C0M=00/]CBe=;Dd]CBe=;@03C@0I;4e<CDa=C4e<CBe=;Dd]CBe=;Dd]CBe=;@03C@0:;Dd]CBe=
C4e<K@9=00T]CBe=;Dd]CBd00dd0:2a=CDe<CDa]K6e<KFa]K6e/TFa]K6e/TFa]K6e/KFb=K6e/SFb<
K942S005K8e/S6`00X`00i6<S@02S007K8a/SFb<J002K00JKFa]K8e/KFa]K6e/KDa]C6e/LDa]K6e<
KD`3K@0JK6e/KDa]C4e<KDa]C6e/KDa]C4e<CBa=;Dd3;@03CBd]00@]02X=<PdB3A8=<Pdb3C8=4PdB
3A8=4PdB3Q8>4PhB3A8=4PdB3C8=4PdB3S834P08=a8C4Q<B>a825`0>=a8g5QLB5a8G4QLB=a835`06
4SLB>a8g0QL02CLG4SLG=aLg5`07=`0A4SLB=a8g4SLB=a8g5cLG=a800cL06A8G5cLB5a8G4SLB5a8G
4SLB=a8G4SLF5a800A<000:<04:=S;6<[Hba/;6</K2aS;6</JbaS8f</K2a/;6</JbaS:f</HbaS:b<
/Hb]S:f</Hb/S;6</HbaS:f</Jba[=6`/H`2[00Y/Hb/[;6<[HbaS;6<THbAS95/TFbAK95/SFbAS95/
SFa]K6e/LFeaKG400Vd026a]K6e/KFaa0fd01W5]LFa]K09]00AaKFe<0Vd03g5=KDeaCG5=KDe]CFe=
K@07C@0=DBeA;E5=DDeaCE5=D@07C@06DBe=;Dd]0Td01U4]DBe=;@E=00D]CBeA;@02C@03KDeA009=
00L]DBe=;Dd]009=00=ACDd00dd0375=KFaaK6e<KFa]K0:A04V=K8e/SFbAK8e/KFbAK95/KFb=K8f<
TFbAS96<THbAS;6</Hb=S96<THb=K8e/KFa]K6e/TFbAKI5/KFa]K6e/KFaaKG5/KFbA009]00=/KF`0
0fd03TeaCFe<KDaaK6e<KDe]1Dd00e4]D@02C@0K;C8]DRdb;C8=<Pdb3C8=<Phb3Q8><Q8b3C8>00@B
00Pb4S8><Q8b3PPB00<g4Q<00QL0118g=a<25`034cLG008C00Dg4QLG=`024`044SLG=`8G00XB5a<g
5cLG>a=K0SL00aLg5`02=`04>cLk5`8g00=K=cL01CL00c/G4`02=`035c/G00<g00LG>cLg5cLC008G
00<g5cL00SL25`074SLG=aLg5`03=`4C0AL14P000h`00k2<S002S003[;2<00:<00N`S:b<[8b/00><
00J/S;2</:`2S0:/00F`S:b<[003S00;[8b/S:b<[8b/S:`01h`01;2</8`2[004/:b/R0>/00></8`0
0X`00k2<S004S003K8a/009/00R=K8e/SFb=J09/02b=K6e/KDQ]C6e<KDa]C6e/KDa]K6e/KFa]C6e<
KDa]C6e/KDa]C6e<CDa=C0==00M<CDe=;Dd]00E=00<]CBd00Rd014d]CBd5C@03;Dd]00E=0bd01Dd]
;Be=00D]00M=;Dd]CBe=00<]00==;Dd00Td0:be=;Dd]CBe=;Dd]CBe=;De<CDa]C6e<KDa]B6e/SFb=
K6e/KFa]K6e/KFP00V`02Fe/KFb=K8f<T@03S006SHb=S8e/1h`016b<S8d3K003KFa]00=/02]]K6e/
KFa]K6e/KFa]B6e/KFa]K6e/KFQ]K6e<KDa]C6e<KDa]K6e<KDa]009=00Y<CDa=;4d]CBe=0bd094d]
<@d^3Bh=;Pd^3A8=4PdB3Q8=3PdB3A8=4PdB3@h=4PdB3@HB01Tf3Q8B=a8C4Q<B5a8g4QLF=a8G5QLB
=a8C008G00XB=a8G4QLB4a8g0QL01a8g5SLF5a800SL01C/g=aLk00@g00@B=aLg0QL01A8g4SLG00<g
00<B=aL00cL02a8C4QLB=aLg5cLF00<G00HB5aLg5cL25`4B0A<0000G/Hba[;6</HbaS;6<[8baS:f<
/HbaS;400h`2[00W/Hba[;6//Hba[;6</Hba[;6//K2a[;6//HbaS:f</Jba[;2<[8ba00:/02F</Hb`
[;6<[HbaS8f<SHbAS95/TFbAK96<THb=K8e/SFbAK6e/009]00=aKFd00fd01W5<KFeaK09]00AaKFe<
0fd016a]KG42K@0PCFe=KDe]CG5=DDeACE5=DBe=;E5=DDeA;Dd]CBeA;E43C@07DDe=;Dd]D@03C@0J
DBe>;E4]DReB;C8]DReB;E8]DRdb;E8]DBd3C@0<;Dd]DBeACE4]DDeA0dd00fe=K@02K@04C6e]L@9]
059<KFb=K95/TFbAK95/TFbAK95/THbAK96</HbaS8e/SHbAS8f<SHbaS;6<THbAS8e/THbAK95/SFbA
K6e/KFbAK95/SFa]K95/SFb=K8e/KFbA0fd0275]KDa]K75/0Vd0375=LDeaCE5=KDeA;@A=01eA;E8]
CBdb;C8]<Rdb3C8=<Phb4S8><Pdb3S8B<P024P053S8>4Ph0118043LB=a8g4Q<B4a8G4SLB5a825`0<
4a8g5cLG=aLg5cLC0aL0118g5aL2=`054SLG=a<00cL00aLg=`02=`03>cMK008k0SL01A<g5cLG00<g
00PG=cLg5cLG>`@g01<G>cLg5cLG=a<g5c/G=aLk5cLG00<g00@G>cLg0A80000FS:b</8b/S;2<[8b/
S:b<[8b/S:b</0><00>/S;000X`00jb`S004S00</:b`S:b<[8b/S;6<0Z`03K2<[8b/S;2</8b/S:`0
0h`00k2<[002[004S:b<[0><00B/K8a/0X`0@he/S8b=K8a/SFb=K95/KFa]C6e/KDa]C6e<KDaaK6e8
KFa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<CDa=;Dd]CBe=;Dd00bd00dd];@07;@07CBe=;Dd]C@05;@03
CBe=00<]00E=;Bd]C@0A;@03CBe=00<]01]A;Bd]CBe=;Dd]CBa=C6e<KDa]C6e<LDa]B6d00f`04Ve/
TFa]K95/SFbAK8e/TFb<K0N<00AXS8bA1H`00k6</@02S012K8a/TFb=K6e/KFa]K6e/KFa]K8e/SFb<
K6e/KFb=K8e/KFa]K6e<KDa]C6e<KFa]C6e<CDa=C4e<CDa=;4d]CBe=0bd00dd];@02;@0Q3Bd=;Pd^
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00<>4Q800Q807S/F=aHg4QLB>aHg4QLB5a8g5a<B
5a8G4Q<B5a8G4P8G018g5cLF=a8g5cLG=aLg4SLG=aL3=`055QLB=aL00cL00a8g5P02=`04FaLg4P8G
00Pk5cLG=a8G5P<G00DF=cLg4P025`06=aLg5cLB0AL00007/Hb/S;6</@03[00?/Jb`S:b</Hb/S;6/
/Hba00>/01:aS;6//Hb/S;6//HbaS:b<[8`4[00@/K2aS;6</JbaS:b</:cAS0:/02ba[;6//HbaS;6<
SHbAS96<THbAS96<SFb=K8e/TFa]K6e/LFa]K6e<KDa]C@9]00MaC6e]LDaa009]00U<KFe]C6e=KDd0
0fd01TeaCFe=L@A=02H]CBeA;E4]CBeA;E4]DBeB;C8]DReACE5=DReB;C8]DDeA;E4]C@<]02QB;C8]
<Rdb;E8]<Rdb;E8]DReB;E4]DBeA;E4]CBeA;Dd]DDeACFe<0Vd0175=KFd2C@0KLFe]K96<KFb=KI5/
KFa]K95/SFb=K8e/SHba00><00NaS8f</Hba00><02b]S;6</Hb=S96<TFb=K95/SFbAK96<THbAS96<
SFb=K95/SFbAS95/SFa]C0=]01A/TFaaKI5]LFeaCFe=LDeACG5=D@E=021A;E5=DBdb;C8]<Rdb3C8=
<Phb3S8><Phb3Q8>4Phb3P<B00<>4Q8011803CLB4a8k4Q<g4a8G4SL00QL2=`034aLg00@G00Hg4cLB
>a<2=`045a<g4`8g00Dk5cLG>`035`<g00LG=cLg4cLC00<g00<G>aL013L01U/G=aLg5`8k00Dg5c/g
>`02=`0<4cLG=aLk5cLC=aMK0SL01QLg=cLG=`8G0A80000>[;2</8b/S:b<[8b`[;02[006S:b</:b`
1H`01k2</:b`[;000h`00jb</002[00AS:b<[8b`R:b<[8b/S;2<[8`00Z`03k2/S8R/R;6</8b/S:b<
/007S004THb<J09/00B<K6aX0V`0<6e/KFa]K6e/KDa]C6e<KDa]C6e<KFa]C6e<KDa]C6e<KDa]C6e<
KDa]C6e<KDa=C0==00Q<CDe=;Dd]C@d]00==;Bd012d01Pd];Dd]C@<]00E=;Bd]C@02;@033Bd]00h]
00==;Bd01bd0:Dd]CBe=;4e<KDa]C6e<KDa=C6e<KFb=K6e/KFa]K6eXSFbAK8a/TFb=00F<00>aS8`0
1H`00k6<[003S003/Ha/00><00>AJ6`00V`01fQ/K8e/S6`00h`00fb<S002S006/Fa]K95/0X`06Y5/
SFa]K6e<KFa]K6e/KFa]C6e<KDa=C4e<0Td00fe=C@02C@03;Dd]008]00==;E401Bd0434];Pd^3Bh=
4PdB3A8=4Ph34P073A8=4PhB3P0<4P0N5aHB4SLB4a8C4QLB5a8G4Q<B4a8C5c/B=a8G4Q<B0cL02AHg
4QLB=a8G4P02=`0;FaHg5cLB=a8g5e/00SL04a8g4SLB=a8G5SLG=aHg5SLG>aH00cL01ALg5aLB008G
00Hg4SLB5a835`4B0A<0000:/Hb/S:b</K2/S0:/01ja[;6</Jba[;6</Hba[;6//Hb`S;6</HbaS;6<
/H`2[013/Hba[;6//Jba[;6</JbaS;2//Hb/S:f`/K2aS;6</HbaS8f<THb=S96<SHbAS8e/SFb=K95/
TFaaK75]LFeaKG5]L@02K@0JCFe]LDe]CG5=LDe]CFe=KDe]CFe=KDe]CG45C@03KDe=00E=04]B;Dh]
DRdb;C8]<ReB;E4]DBeB;C8]<ReA;E4]DBeB;C4]DBdb;C8]DReB;C8]<Rdb;E8]CReB;E8]DBeA;Dd]
CBeA;Dd]DDeaKG400Vd084e]CFe=KDe]K95/SFb=K8e/TFa]K96<SFb=S8f<SHb=0h`0Ak6<SHb=S;6<
/Hb]S;6`/Hb=S;6<SHbAS8e/THb=S96<THb=S;6</Hb=K95/THbAK95/TFbAKG5/KFbAK8e/KDa]K6e=
KDea00==00A]CE4]14d06U4]CBeA;E4]DBdb;C8]<Pdb3C8=<Pdb3Q8>1A800`hB3P084P034a8C00<B
00PC=cLk=a8g5`<g00<G=aL00QL01cLB4a<g5cL00QL2=`035c/G008g00@k5cLG1CL00a<g5`0:=`03
>cLg008g00<G=cL01CL00aLg=`02=`8G0cL031Lk=cLG=aLg5c/g>`8g00@G=aLk0QL14P000Z`058b/
S:b</Hb/S:b<[8b/S:b<[8b/0h`00k2<[003S008[8b<S:b<[8`3[003S:b<00:/00^`[:b<[8b`S:b<
/003S003[8b`00><00>aS:`00h`00jb<S006S003K8b<00:<03J=K8a/SFb=K6e/KFa]K6e/KDa]C6e<
KDa]C6e<KDa]C4e<KDa]C4e<CDa=C4e<KDa=C4e<CD`3C@03C4e<00==00<]CBd01Bd010d^3Bh:;@03
3Bd=00l]00<=;Bd052d0;Dd]CBe=;Dd]CBe=C6e<KDa=C4e<CDa]C6e/KFb=K6e/KFa]J8e/SFb<K8e/
S@0;S003[8b<00F<00>aS8`00h`00k2<S006S005K8b<TF`00X`00k2<[004S004K8b<T@9/00N@TFa]
K6e<009/012=K6e/KFa]C6e<KDa]C75<0dd00be=;@03C@08;Dd]CBe=;Dd6;@0M3Bh=;Pd^3C8=4PdB
3A8>4PdB3A8>4PhB3Q8>4Ph02Q806SL>=aLg4QLB=a8G4QLB5a8g4QLB=a8G4QLB0cL00a8g5`02=`03
FcLg008g00TB=aLg4SLB=aH00cL01a8g=cLB=a800cL03QHC4SLG=a8g4SLB=aLk0SL011Lg5c/2=`06
5cLG=a8g0QL14P4C00007[6//K2a[;6//Jba[;6//JbaS:f</HbaS;6</Hb/S0>/01B</Hba[;6</Jba
[;2//JbaS:f</@:/00j</:baS:b</Jb=S8f<S@><02RaS;6</HbaS;6<THb=S8f<SHb=K95/TFa]K6e/
KFa]K6e=KDe]CFe=0Vd03G5]LDe]CFe=KDe]CFd00dd0FG5=KDeaCFe=KDeACE5=DDeACE4]DRdb;C8]
<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]<ReB;C8]DRdb;C8]DRdb;C8]<Rdb;E8]DRdb;C8]<BeA;E4]
DDeA009=00<]DDd00Td0;Fe=KDe]CG5=LDe]K6e/THbAK95/KFa]K96<SHb=S96<SHba[;6</Hb=S;6<
/@05S00X/HbaS;6</HbaS;6</HbaS8f<THb=S;6</HbaS;6<SHbAS8e/TFa]K09]0Y401he/SFb=K940
16d014e]CG43C@03LDeA00E=00=A;Dd00Td05beA;E4]DBdb;C8]<Rdb;C8=<Phb3Q8>008B00<b4S80
2A804Q<B4a8C4SLB5a8G=a<g>a8C4P8G00@C5aLg11L00cLG=`02=`034cLC008g00=K=c/00SL01QMK
=e/gF`8g00LG=cLg5cLG008g00Hk=cLgFa<6=`06>a<G4cLG0SL00aLB=`04=`0@4cLG=aLg5cLG=aLg
5cLB4`4B000018b/S;02[005S:b<[8`00Z`02K2<[8b/S:b<[003S004[8b/S0:/00^`S8b<[8b/S;2<
/005[00A/8b/S:b<[8b/S;2//8b/S;002H`01K2</8b`00R<02U/S6b<K8e/SFa]K6e/KDa]C6e<KDa=
C4e<KDa]C6e<KDa=C4e<CDa=C006C@06KDe]C4e<0dd00be=;@07;@0=3Bd=<Pdb3C8=;@d]3@07;@05
3Bd=;@d00bd01@d];Bd=00<]00@=<Pd^12d01@da3Bd=00D]00<=;Bd012d0:4d]CBe=;Dd]CBe=C4e<
CDa=C4e<CDa]C6e<KFb=K8e/KFa]J6e/SF`2S004TFb<K0:<00>`S8`00X`00fR<S00>S003/8b`00:/
00B<[8b/1h`01Jb<[8b/00J<00=/S6`016`07Xe/SFb=K8e/KFa]C6e<KDa=C4e<CDa=C4e<CDa=;@==
00H]CBe=;Dd3;@0L<Bd]3Bd=;@d^3A8=4PdB3A8=<Pdb3Q8>4PhB3PXB01@G4QLB=aHC4QLB=a8G4SLB
=a8G4P8G00Hg4QLB5a83=`055cLB=aL01cL02aLg4QLB5aHg5cLB00<g02DB=a8g5c/g4a8g5cLB=a8g
4SLG=a8g5cLB5a8g4QLB5a8G5QLB004C0000;k6<[8b`S;6//Jb`[;2//8b/S;6</JbaS;6//Jba[;6/
/HbaS;6</Jba[;6//:cA00:/00J</JbaS;43[00//Jba[;6</HbaS;6</HbaS;6</Hb]S96</HbaS;6<
THb=K95/SFbAK8e/KF`3K@0BCFe=KDe]CFe/KDe]CFe=KDe]1dd01e5=CDeaCG400dd0CU4]CBeA;C8]
<Rdb;C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8]<Rdb;C8=<Rdb;C8]<Pdb;C8]<Rdb;C8]
<ReB;E4]DBe=;@9=00EACE5=D@03C@0kKDe]CFe=KDe]CFe/SFb=K95/TFa]K96<THbaS96<THbaS;6<
SHb=S8f</HbaS;6</HbaS8f</Jba[=400[009jcA[;6<[8ba[;6<[HbaS:b<[Hb=S96<THbAS95/KFRA
S96<TFa]K002K@0ALFe]C6e=LDe]CE5=KDe]CE400dd07e5=DBeA;Dd]<Rdb;C8]<Rdb;C8=<Pdb3S8>
<Phb3S802A8031<B4a8C4QLB5a8G4P8G00Hg4QLg5a835`0=4QLG=a<k5cLC=aLg5`07=`0=5c/g>cMK
=c/g>aLg5`08=`05>cLC5c/00SL01A8g=e/g008k13L013/g=aL5=`055cLG=aL00cL25`4B00008Xb/
S;2<[8b`S:b<[8b/S:b<[8b/S:b<[8b`[;2<[8b/S:`3S005[8b/S;000Z`04Xb`[:b<[8b`S:b<[8b/
S;2</0^<00F/S:b<[003S009T8b<S;6<SHb=00=/02I]K6e/KFa]K6e/KDa]C4e<CDa=C6e<KDa]C6e<
CDa=C4e<CBe=;@==00E<CDa=;003C@03;E4]00@]00<^;Bd00Rd04@d]3Bd=;@d]3Bd=;Pd^3Bd=00D]
020=;Pd^3A8=;Pdb;Bh=4Pdb3Bh=;PdA3C8=;Rd^3Bh=<PL]00Q=;Dd]CBe=;@==01]<CDa]C4e<CDa=
C6e<KFa]K8e/KFa]K6e/SF`018`00hf<S005S003THb<00><00FaS8b</@03S006/Hb<S;2<0Z`01K2/
/:b`00:/03N<[8b`S:b<[8b/S:b<[8b=S8eXK6R=S96<SHb=K95/KFa]C6e<KDa]C6e<KDa]C4e<KDa=
;4e<00==00<]CBd03Bd06@d^3Bh=4Pdb3C8=<PdB3A8>4PhB3Q8>4Ph00Q802E/B5`hC4Q<B=`034P0H
4a8C4QLB5a8G=aLg5a8G4SLF=a8g5cLG13L00c/G=`06=`<G00<g5e/00SL01a8g=c/F=a800QL02cLG
=cLk=e/B5aHg008G00@B=a8g0aL01cLG=aLg5cL00QL14P4C00001K2//K3A00:/05n</Jb`[;6//JcA
[;6</HbaS:f//Jba[;6//HbaS;6</Hb`[;6//:cA[;6</HbaS:b</HbaS;6//HbaS;6</Hba[;6//:ba
[;6<SHb=S8f<THbaS8e/TFbAK8e/SFa]K002K@09LFeaCG5=LDea00=]00UaKG5=LDeaCG401dd01G5=
CDea00==055A;Dd];ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Rdb3C8=<Pdb3C8=<Rdb3C8=
<Rdb3C8=<Pdb;C8]<Rdb;C8];ReB;E4]DTeACE400dd0>e5=CDeaCFe=KDe]CFe=KFbAK95/TFa]J95/
THb=S8f<SFb=S8f<[HbaS;6<SHbaS8f</HbaS;6`/Hba00:/00Z</:c@[=2/d:cA0[007Jba[;6//HcA
[=6//JbaS;6<SHb=S8f<SFb=S95/00=]019/LFeaKG5]LDe]CFe=LDeaCE45C@0QDBeA;E4]DRdb;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8>4Phb00TB00dG3QLB=a8C4QLB5a8g008G00DB5aLk4`025`09>a8g4Q<B
=aLk008g00<G=aL00cL01a<g=cLG>aL00SL01U/g=a<g4`<g00<G=a<00S/3=`035cLC00<k0cL25`04
=a<g5`8g00lG=c/B=aLg5cLG=aLg4Q<00A800009[;2/[8b/S;2<00>`0h`04Jb<[:b`S:b<[8b/S:b<
[8b`00><00J/S:b<[8`3[004S:b//0:<00>//8P018`03k2</:b`S:b<[8b`S:b</002[004S:b<[0:<
00EXSFb<J002S00VSFR<K8e/KFa]K6e/KFQ]K75<KDa=C6e<CDa]C6e<CDa=C4e<CD`3C@05C4e=CB`0
0dd022e=;Dd]CBe=1Rd0>@d^3Bh=;Pd^3Bh=;Pdb3C8=;Pd^3Bh=;Pdb3Bh=<Pd^3Bh=;Pd^3Bh=;Pd^
3Bh=<Pd^3Bh=;@d]3@0<;@9=00A]C6d/0Td0775<KDa]C6e/KFa]K6e/KFa]K6e/KFa]K8e/S6P2S004
SFb<K0><00=/S6`00h`00fb<S002S003SHb<00><00F`[;2//003[0?@00K<d=3@[=02[007S;2<[;3A
S002[004/:b/R0><01U/SFb=K6e8KFb=K6e/KDa]C4e8KDa]C4e<009=00]]CDd/CBe=C4d]<@0:;@0K
3Bd=<@d^3Bh=<PdB3A8=4PdB3S8=4PhB3Q8>00HB01@C4Q8B4a8G5SLB4a8G5SLB4a8G4P8g01`G4Q<F
4a8G4QLB=aLg5cLG=a8g4QLB=a8g4Q<G0cL02a8g5cLG=a8G4SLG00<g00LB=cLk4Q<G00<g014B=cLg
5cLF=aLg5cLB=a8G4P014`0000K@[;2//8`2[00//Hb/S;6`/Hba[;6//Jba[;6//Jba[;2</Jba[;6/
/Jb`[;2//:b`S;6</J`2S00A/Hb]S;6</Jba[;6</:ba[;400[009jb`[;6</Hb=S96<SHbAS8e/TFbA
K8e/TFbAK6e/KFa]CFe=LDe]C@02K@0=LDe]CG5=KDe]CFe=L@07C@1IDDeA;Dd]CBeA;E8]DRdb;C8]
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]DDe]CFd01Dd00g5=K@02K@0kK6e/TFa]K95/TFbAK6e/TFbAS95/SHbAS8f<THbAS;6</Hba
S96<THbAS;6</Jba[=6`dJb`[=3<d<`00]001O7`d<c@00B/00></J`00Z`05]2/dJcA[;6<THb=K95/
KFbAS96<SF`2K@03LFea00A]00A=DDea0dd0:E4]DDe]CE4]<ReB;E8]DRdb;C8]<Pdb3C8=<Pdb3C8>
<PhB3S8><Q8b00LB010C4Q8B=a8G4Q<B=aLg4SLC0cL01Q<G5a<GF`8g00/G=a8g5cLG=aLg5`03=`05
5cLg=aL00cL01aLg4cLG=a<00SL01C/g=aLk00<g00Lk=cLGFcMK008g00LG>aLg4cLG00Dg00DC=cLg
5`03=`4G0CL14`000j`03K2/[8b/S:b<[8b`[;000Z`018b/[;03[003/:b`00:/0h`01;2<[8`5[004
S;2//0:/00F<[:b/R002S00<[8R<S:b<[8b/S:b<0Z`03K2//8b/S:b<[8b/S9400X`0:Fb<S8a/S6b=
K6e/KFa]K6e/KFa]C4e<KDa=C6e<KDa]C4e<CDa=C6e<00U=00@]CBe=32d0>@db3Bh=4Pd>3@h=<Pd>
3C8=4PdB3A8=4Pdb3Bh=;Pd^3C8=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;@d]3@05;@043Bd]<@<]025=C4e<
KDa=C4e<KDa]C6e/KFa]K6e/KFa]K6e/KFb=K8d00f`01I5/S8b=00N<00>`S8`018`00fb<S002S007
/Hb/S;2/d003[009c:c<[=3<l<c`00;@1:`00hb/S004[005d;3@[;000X`02Vb<K6e/SFb<K942K00;
B6e/LFa]C6e<CD`01Dd00be=;@03C@<]00EA;Bd]D@04;@0M3Bd=;@d^3Bh=;PdB3A8=4Pd>3A8=4PhB
3Q8>4Ph00a8040hB4SLB4a8C4SLB4a8C4SL25`0?4QLB5a8g4SLB=aLg4QLB008G00Xg4SLB=a8g5cLG
1cL01a8g4SLB=a800SL00c/g=`02=`035cLg008g00<k4SL00SL02AHG4SLG=a8g5`02=`08>aLg5cLF
5a815`0000^`[=6`dJba[;2//@03[0:`00faS:b</:ba[;6//Jba00:/022</Jba[;6//Jba[;6/dK3A
[;6//Jb]S;6<[Hb]S;6//@:/02f<[:ba/;6//8baS;6</HbaS;6<SHbAS8f<TFbAK8e/KFa]K95]LFaa
CFe=LDd016d02g5=KDeaCFe=KDe]00==05]aCG5=DDeA;E4]DBeB;E8]DRdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8><Pdb3C8><Phb3C8=<Pdb;S8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]DBeA00==
00U]CG5=DDe]CG400Vd0<Fa]K6e/LFa]K75/KFa]K95/TFb=K8f<SHbAS;6</Hb=S;6<[Hb=S96<SHba
S;6//H`00Z`01]6`d:cAc0;@00Ced?3@0_000oG@d@02d003[;2/00:/026a[=6/dK2aS:f<SHb=K8f<
SFb=S95/KFbAKG5<KDe]CG402dd0954]DReB;Dd]DReB;C8]<Rdb3C8=<Pdb3C8><PhB3Q8>4PhB3P@B
00<C4SL00a8033LF4a8C4SLC=a8G4P8C00Hg5aLB5a<25`03=aLg008g00DG=a<g5`03=`035cLG008g
00Tk=cLg>cMK>e/00SL02ALg5cLC=aLg5`02=`03>cLk00<g00Dk=cLG>`02=`055cLG=aL00SL00c/g
>`02=`044cLG=`8G0A8000:/00></:`00Z`3/004S:b/d0:/00F<[8b/S002[005/8b/[;000Z`028b/
S;2</:b`0Z`02Xb/S:b<[8b`S;02[00HS;2<[8b/S:b<[8b/S:b<[8b`S:b<[8b/3X`08fb=K6e/KDa]
B6e/KDa]C6e<CDa]C6e<KFa]C4e<CDa=C4e<00M=00<]CBd03Bd0?@d^3C8=4PdB3A8=4PdB3A8=<PdB
3A8=4PdB3A8=<PdB3C8=<PdB3A8=4PdB3A8=4Pdb3C8=;Pd^3Bh=;Pd02Rd00dd]C@04C@0LC4e<KDa]
K6e<KDa]C6e<KDa]K6e/KFb=K8e/S@=/00^<K8b<T8b/S:b<[003S003[8b<00F<0Z`01K2<[:b`00:/
00B`d=3e0_001/c`c?3@l0;@0j`00k2<[005[003/:b/00B<01M/SFb=K8a/THb=K6e/KDa=C4e<CDa=
C003C@0<;De=CBe=;Dd]CBe=22d06@d^3Bh=<PdB3A8=4PdB3A8=4PdB3A8>4Ph01A800`hB4P044P05
4a8C4Q<00Q802PhC4QLB5a8G4QL2=`0?4SLG=a8G4SLG=a8g5cLG00<g01DG=aLg5cLG=a8g5cLG=a8g
4Q<B=aL00cL01A8g5cLB008G010g5aLB=a8g4SLB=aHG4SLG0cL15`4g00006;6/[8b`[;2//Jb`[=6`
dJba[;6//:ba/0:/00F`[;6//@02[00:S;6//Jb`S;6//@:/03j</:b//;6</JbaS;6//Jba[;6//Hba
S;6</HbaS;6</HbaS;6<[Hb=S96<THbAK95/LFaaCFe/KFa]C6e=L@==00e]C6e/LDe]CG5=KDe]00U=
06QA;Dd]<Bdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8><Phb3S8B<PhB3Q8><PhB3S8><Phb3S8B<Phb3S8>
<Phb3S8><Pdb3C8=<Pdb3C8]<Rdb;C8]DReB;Dd]DDeACE5=KDe]CG5]LFa]K09]02aaKFe/KFaaK95/
TFb=K96@TFb=K8e/THbaS;6</Hb]S:f</HbaS;6<[HbaS0:/00Ja[=6/d:`2d003l=3`00;`00C@l=3`
0]000jcA/002[007dJcAS;6//@02[00?S:b<THbAS96<SHbAS8e/00=]00=<DDd00Td01Fe=CDeA00E=
02=A;Dd]DRe=;E8]DReB;C8]<Rdb3C8=<Pdb3C8><PhB3Q8><P024P033Q8B00HB018C4SLB4a8G4QLB
4a8G4Q<B=a<25`0@=aLg4SLC=aLg5cLG=aLg5`@g00Dk=cLg>`02=`045cLg>`<g00<k=cL00cL011LC
=aL:=`06>aLg5cLG1CL00aLg5`02=`03Fc/k008g0AL000:/00N<[8b/S:b800:/00V`[:b/d:b`[;00
0j`00k2/[002[004S:b//0><00B/S:b<1J`01Xb`[;2</@><00f`S;2<[8b/S:b<[8ba01B<02i/TFb=
K6e/KDa]C6e<KDa]C6e<CDa=C4e<KDa]C6e<CDa=C4e<CDa=;Dd]CBe=1Rd0B0d]3Bh=;Pd^3Bh=;Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<Pd^3Bh=;PT]
02Y=;Dd]CDa=C4e<KDa]C6e<KDa]C6e<KDa]K6e/KFb=K8a/TFb<K8a/S6`8S003[8b<00><00F@S8b<
/003S0:/00B`[=2<1:`2d005l=3`c?000m001?2/d8`5[004S:b</0J<01U/SFb<K8e/SFa]K6e<CBa=
C6e<CDa=;4e<00==0bd01Dd];Be=00P]01l=;Pd^3C8=4PdB3A8=4PdB3A8>4PdB3Q8>4PhB3Q8>00HB
02HG4Q8B4a8C4QLB4a8G4QLB5a8G4QLF=a8G4SLG=aLg5cLG=aLg5`<g00HB=cLk=c/2=`0;5cLg>a8g
5cLG=aH01CL01aHg5SLG=a801CL01A8g4SLG00<g00<G=a800A<0000Z/Jb/[;6//:b`[;2/dJc@[=6/
/:ba[;6/dJba[;2/dK2aS;6//JcA/:b<0Z`02K6`/Jba/:b8/002[00</:b<[8b/S;6</Hba0h`07K6<
S8b]S;6</HbaS;6</Hb=S95/KFa]K6e<KDea00=]0W401Ve=CDeaC@A]00UaCFe=LDeaCG4014d0;ReA
;E4]DRdb;C8]<Pdb3C8=<Rdb3C8=<Pdb3S8>4PhB3S8B<PhB3Q8>4Phb4S844P0_3Q8>4PhB3Q8>4PhB
3Q8><Phb3S8><Phb3C8=<Pdb3C8]<Rdb;E8]CBeA;E4]DBd00Td01Fe=KDea009]00A<LFea0Vd0<Da]
C6e/KFa]K8e/SFb=K95/TFb=K96<SHbaS8f</HbaS96<SHbaS;6//Jba[;2//J`00[001m7@d=3ed?@0
0_000m3`c002m0?@00F//8ba[002S00B/HbaS;6<SFb=K8e/SFbAS95/0Vd01g5=CDe]CFd00dd0:E5=
KDeaCE4]DRe=;E8]CBeB;C8]<Rdb3C8=<Pdb3C8=<PdB3S8B<Q8b008B00D>4Q8B3P024P0D4a8B4Q<>
4a8G4QLB4a8G4SLG=a835`0;4QLg=aLg5cLC=aL013L043/g=cLk=c/G=aLk5cLG=aL4=`8k00AK>cLG
0cL00aLg5`02=`08FcLg4cLG=aL2=`03FcMK008g00@G=cLk0SL0118k=cL15`0000F//8b/S004[003
/:b/00F/00B`[:b<1J`02Hb/S:b</8b/S002[003/:b`00>/00b`[;2//8b/S;2//8`2[004/8b/S0:/
00>`S8`01H`00k2</004S003K8b<00B<02B=K8a/KFa]K6e<KDa]C6e<KFaaC4e<KDe]C6e<KDa]C4e<
CD`3C@06;4d]CBe=1Rd0BPd]3Bh=<Pdb3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>3C8=<Pd^1bd00dd]C@03;@9=02M]C6e<KDa]C6e<KDa]C6e<
KFa]K6e/KFb=K8e/SHbAK8e/SFb=K8`00V`016R<K8d3K0:<00FaS8b</003S006[8b/S:b<0[003=2/
c<c`[=3<l=3`c0?@00R/d:b/S;2</@:<00iXTHb<K8e/SFa]K8eXS0=/00A]C4d/0Td01W5]LDa=;0E=
2bd0834];@d]3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PhB3Q8>1A800`hB4P024P0G4a8B3Q<B5a8C4Q<B
5a8g5QLB5a8g4SL00QL00a8g5`05=`084SLG>aLg5cL25`054SLg=a800SL25`0:=`hC4SLG>a8g4P<g
00lB5a8g5cLB=aLg5cL>4a800SL00c/g>`02=`4B0A<0000a/Jb`[;2//:cA[=2//:b`[;2/dJb`[;2/
/Jb`[;2//:baS;6//Jba[;2//:ba[;6/d@02[00kS:b//Jba[;6//Jba[;6</HbaS;6</JbaS;6<SHba
S8f<THbAK95/KFaaKG5=KDe]C6e/KDeaCFe=LDd00fd014e]CG47C@0VDBeA;E4]DBeB;C8]<Pdb3C8=
<Pdb3C8=<Pdb3S8><Phb4S8>4Ph54P033Q8B00DB00D>4Q8B3P034P0_3Q8B4PhB3Q8>4PhB3S8><Phb
3S8=<Pdb3C8]<Rdb;E8]CBeA;E4]DBeaCG5=KDd00fd00da]C@03K@0`CFe/KFa]K8e/THbAS96<THb=
K96<SFb=K96<SHbAS95/THbaS;6</HbaS;6</Hba0j`01M6//:ca00;`00S@l=3`d?3@l0;@02R//:ba
/:f</HbAS95/TFbAKI5/KFb=K958TDaaCE5=KDe]CG5=DDe]0dd0854]DBe=;E4]<Bdb;C8]<Pdb3C8=
<Pdb3C8=<Phb3Q8>0a800`hB3P084P0J4a8C4SLB5a8G4Q<B=a8G4QLB5a8g5cLB5a845`09=aLg5cLG
=aLk00Pg00LC=aLg5cLC008g00<k=e/00SL00a<g=`03=`055c/g=aL00cL00aLg5`03=`055e/g=aL0
1SL00e/g=`014P0000>//8`00Z`01K2//:b`00F/00>`[:`00Z`00hb/[002[003/:b/00B/00F</:b/
S002[003/:b/00B/00N<[:b`S:b<00:/00V`[;2//:b`S:`02H`00k2<S006S00SK8a/S6b=K6e/KDa]
C6e<KDa]K6e<KDa=C4e<CDa]C6e<CD`00dd014a=;542C@03;Dd]00D]04d=;@d^3C8=4PdB3Bh=;Pd>
3A8=4PdB3A8>4PdB3A8=4PdB3A8>4PhB3Q8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<Pdb3C8=<Pd]
3@06;@0UCBe=;Dd]CDa=C4e<KDa]C6e<KDa]C6e<KDa]K6e/SFb=K8e/S@03K003SHbA009/00YXSFb=
K8e/KFb=2H`03;2<[8b/S:b</:b`S0:/1M001/c@c=2/d0:/00B</:b/0h`00he/S@03K009SFbAK6e/
KFb=00=/00=]CDd00Td02Da=B4e<CDa=C003C@04;Dd]C@P]024=;@d^3Bh=<Pdb3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4Ph00a800`hB4P084P0H4a8C4QLB5a8g4Q<B5a8g4QLB5a8G4SLB0QL09SLG=a8g4SLG
=aLg4QLg5a8g5cLF5aHg5cLG=a8g5cLB=a8g5SLB0QL2=`0:5cLC5SLF=aHg5`<g0A815`0000oA[;2/
/:cA[=6//:b`[;400j`02M2//:b`[=6`d@03[00_dJba[;6//:b`[=2/d:b`[;2//:ba[=6`dK2a[;6/
/JbaS;6</HbaS;6</Jb]S;400h`05Xf<SHb=S96<TFb=K6e/KFaaKG5/KF`3K@0:CFe=LDe]CFe=L@==
00=ACDd00dd08U4]DBeB;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph34P033Q8>00<B00<>4Q80
1A800`hB4P034P033Q8>00<B00<>4Ph00Q807c8B<Phb3S8=<Pdb3C8=<Rdb;C8]<Rd^;E8]DReA;E40
0dd026e=KDe]CFe=1Fd0=6aaKG5/KFbAK95/SFbAK8e/THfASI5/SFb=K95/KFa]K96<SHb=S:f</Hba
S;6<[Hba/;45[004d:c@[0G@00>//8`00Z`08K6<THb=S95/SFbAK95]LFa]K8f</FbACG5=LDe]CFe=
L@07C@0NDDeB;E4]DBeB;C8]<Rdb3C8=<Pdb3C8=<Pdb3Q8>0a801@hB3Q8>00hB00hg4Q<B5a8G4Q<B
=a8G4P8G00@g4cLG0cL02a<G4cLG=a<g4cLG00Hg00YK=cLC=aLk4SLG0cL0118g5e/2=`034cLg00<g
00HG=a<g5c/35`06=a9K4SLG0SL01C/gFcMK008g0A<000:/00R<[:b`[;2//0F/00>`[:`00j`01K2/
[:b`00>/00O@[:b//:b`00F/00>`[;001:`01Xb/[=2//0>/00N`S:b<[8b`00N<00>/S;001X`08Fb<
K8a/S6b=S8e/SFa]K6e<KFa]K6e<KDa=C6e<KDa]C003C@0:;Dd]CBe=;Dd]C@P]04`=;Pd^3C8=4PdB
3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PhB3A8=4PhB3Q8=4PdB3A8=4Pd>3@h=<Pd^
3Bh=;Rda1bd08Td]CBe=;De<CDa=C4e<KDa]C6e<KFa]K6e/KFa]K8e/SFP2K00?SFa/K8e/SFb=K8a/
THb=00=/00>=S8`03h`01:b<[8`2[003/8b/00>/00?@[=000Z`018b`[:`4S003K8a/009/00b=K8e/
KDa]K6e/TI02K00<KDa=C6e<CDa=C4e<0dd01Ra=CDd]C@H]02T=;@d]3Bh=;Pdb3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3P034P033Q8B00@B01<C4QLB5a8C4QLB5a8G4QLB4a8g008G00TB4a8g
5cLG=a800cL01Q8G5cLB4`8g00DB5a8g4P03=`8G00hB=aLg5cLF=aHG4QLBF`8g00DG4aHg5`04=`04
FcLg4P4G0000<k2/[:b`[;2/dJc@[;2//Jb`[=6/dJcA[;6//:b`[=6//Jba[;2/d:cA[=2/d:c@[;6/
d@05[00ldJb`S:b</JbaS;6</HbaS;6//HbaS;6<SHbAS96<THbAS96<TFb=K6e/KFb=K6e/KDe]CG5=
KDeACE4]0Td0:55=DDeA;Dd]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S8>4Ph34P033Q8>00<B
00<>4Q802a800`hB3P084P0L<Phb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]DReB;@A=00YACDe=LDeaCFe=
0fd0L6a]K75/KFa]K8e/THb=K95/TFbAK6e/THbAK96<THb=K8f</HbaS;6</Hb=S;6</HbaS:f</Hba
[;6//:b`[;6//:baS;6`/Hb]S;6<THb=S96<TFb=K6e/TFb=T;5/TFa]C6e<KDeaCFe=KDeACE44C@0K
;Dd]DBeA;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>00<B00<>4Ph01A800`hB4P084P0<5a8C4QLB4a8G4QLB
0aL01a<g5cLC5a<00QL023LC=cLk5cLC0SL00c/g=`02=`035cLg00Dg00DC>cLg4`03=`045cLG>`8g
00@G=cLk1CL00c/g=`02=`044cLg>`8g00HG=cMK=e/2=`4C0009[006d:b`S:b<0Z`01K2//:b`00>/
00N`[:b//:b`00F/00>`[=002J`01;2/[8`2[00;/:b/S:b<[8b/S:`00X`2[005S:b</8`00Z`01;2<
/6`2S003THb<00B<00A/S6b=0f`05Xe/SFb=K6e/KDa]C6e<KDa=;Dd]CBd3C@04;Dd]C@P]034=;Pd^
3Bh=<Pd^3A8=4Pd>3@h=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB3A8=00<B01/>4PhB3A8=4PdB
3C8=<Pdb3Bh=;Pd^3Bd=;@d01Rd014d]CD`3C@0P;4e<CDa=C6e<KFa]K6e<KFa]K6e/SFb=K8e/SFa]
K6d3K004SFb<K0F<00=/S8`01X`04:b<S8b/S;2<[8b`S:b</8`3[007S:b<[8b/K002S005THb<S;40
18`02VbAS8eXSFa]K6d3K003/K2<009/00U<CDa]C4e<CD`00dd01Be=;4e<00==00@]CBe=1Rd08`d^
3Bh=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00`B01`C4Q8B=aHg4QLF=a8g4SLB5a8g5cLB
=aLg5cLG0cL02ALk=cLF5a8G4P05=`8G00LB=aLk5SLB00<g00DF=aLg5P02=`0:>cLg4SLG=a8g5`8g
00=K=cL00QL0000QdJc@[=2/d:cA/=6//:b`[;2/dJc@[;2/dJb`[=6//:b`00>/00_A/=6/d:c@[=2/
d003[005dJcA[=400[003jb`[;6</HbaS;6<dJba[002S00O[HbaS:b<SHbaS;6<SHbAS8e/SHbAS95/
TFb=K6e/T@02K@06CFe=LFeA0dd0:U4]CBeA;Dd]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=
<PhB3PDB00<>4Q803A801PhB4Q8><P@B01h>4Q8b3S8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<ReB;E4;C@0Y
KDe]KG5]LFa]K6e/LFbAK95/KFbAKI5/KFbAK95/THbAS8f<THbAS8d00h`05k6<THbAS8f<THbaS;6<
SHbaS;6`dJba00:/00F<[8b`[002S005/Hb<S:d00h`06K6<SHbAK6e/TFaaKI5//K3EK95/TFbAK6d0
0dd02Fe=KDeACE5=K@02C@0M;Dd]DBeB;E8]<Rdb;C8]<Pdb3C8=<Pdb3S8>4Ph011800c8B4P024P03
3Q8B00HB00lC4Q<B4a8C4Q<B=a8C4QL00SL01A8G4QLB00<g00/G=aLg5cLG=aLg5`04=`06Fa<g5cLC
1cL01A<g4cLG00Xg00Tk=cLG=aLk4S/013L01ALg=e/k00=K0SL14`000j`02m2/d:b`[=2//:c@00>/
00F`[=2//003[009/:b`[;2/d:b`00:/00><[8`01:`00m2//003[008/:b`S:b</8`2[006/:b/S:b8
0Z`01K2<[8b/00><00F`S8b<[006S006J8a/S6b<1F`05He/KFa]K6e8KDa]C4e<CDa=C4d]C@08;@1A
3Bd=;@d]3Bh=;Rdb3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PdB3A8=4PdB3C8=;Pd^3Bh=00P]00I=;Dd]CBd3C@0`C4e<CDa]C6e<KDa]K75/KFa]K6eXKFa]
K6e/KDQ]K95/THbAS8e/S6bAK8f<SFRa1X`016b<S8d2S004R8b</@><00>/S;000j`00m2/[004[008
S:b<[8b/S;46S00GK8a/SFa]C6e/S:c@/95/LFb=K8e/CD`00dd02Ta=C4d/CBe=;Dd;;@0N;Pd^3C8=
;PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>1Q800a<B4`044P033Q8>008B00DC4QLB4`034P045a8G4P8G
02`g4QLC=a8g4QLB=aLg5cLB=aLg4SLFFaLg5cLF5aHC4QLB=a8g5SLB=aLg4PDg00PC=a<g4QLB5`Hg
0A81=`0000O@[:b/d:b`00N/02W@[=2/d:c@[;2/dJcA[=2//:cA/=6`dJba[;6//:b`[;2//:cA[;2/
/@03[00Z/Jba[;2//Jba[;6</Hb]S;6</HbaS;6<THbaS8f<THbAS95/TFbAK8e/0Vd01g5=KDe]CG40
0dd01g5=DDeA;E800bd09U8]<Rdb3C8=<Pdb;C8]<Rdb3C8><Phb3C8=<Phb3A8=4PhB3Q8>1a800`hB
4P024P034a8C00PB00<>4Q801A8070hB3S8=<Pdb3C8=<Rdb;C8]<ReB;E8]DDeACE43C@0>DDeaCFe=
KDe]CFe=KDd3K@0:K75]TFb=K95/L@E]05EaK96<THbAS8f<SFa]K96<SI2aS8f<SHbAS;6<THbaS;6/
/HbaS;6//:cAd=7@dJcA[;6//Hb/S:f<SHbaS96<THb=KG5/LFb=S<c@/Fa]C8e/THbA009]029=LDeA
CG5=DDeA;E4]DReA;E8]DRdb;C8]<Rdb3C8=<Pdb0Q800`hB3P0;4P033Q8B008B01PC4Q<B4a8G4Q<B
4a8G4Q<B4a8G4QLB4a825`08=aLg4aLB5a<2=`03>cLk00<g00@k=cLG0SL013/g=a<5=`035c/g00Dg
00@G=aLk0cL01C/g=cLk00Pg00<G>aL00SL00e/gF`03=`001J`02k2/[:b`[=2/d:c@00V/00G@[;2/
/002[00:S:b//:b`[;2//0:/00><[:`00Z`00k2//002[007S;2<[8b/S002[007/:b`S:b<[005S003
[8b<00F<02>AS8b<TFb=K8e/SFb=K8e/KDa]C4e<KDa=C4e<CDa=C4d]C@06;@0S3Bd=;Pd^3Bh=;Pd^
3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4Ph01A800`hB3P094P0O3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4Pdb
3Bh=;Pd]3@06;@0cCBe=;Dd]CBe=;De<CDa=C4e<CDa]C6e<KDa]C6e/KFb=K6e<KDa]K75/KFb=K8a/
S6b=009/00EXSFb=K008S004SHb<K0:<00>`S8`00h`01;2<[8`2[009/:c@[=2//8b`00J<00mXS8b=
K8f<TFa]K6e<KF`00Z`03]2<K4a]K8aXSFa]B4e<0dd024a=CDd]CBe=2Rd08@d]3Bh=;Pd^3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3P074P033Q8>008B00<C4Q<01A8031<B5a8g5SLG=a8C4P8G0SL00c/g
>`02=`055cLg=aH00SL00c/g=`04=`0:4SLg>cMK5cLB5`8g0QL01A8G4SLF00<g00<G=aL00SL00c/g
>`07=`5K0A81=`0001o@[=2/dK3A[=2/d:c@[=6/d:c@[=2/d:c@[;2/dM3A00>/01n`[;2//:cA[;2/
/:b`[;2//Jb`[;2//Jb`S;2//JcA00:/02b</HbaS;6</HbaS:f<SHbAS96<THb=K8e/SFb=K8e/TFaa
KG5<LDeaCG5=D@E=02QA;E8]DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb3Q8>4PhB3Q8>4PhB3Q8>0Q801C8B
<a8b00DB00dC4Q<B4a8C4Q<B<a8C00HB028>4PhB3Q8=<Pdb3C8=<Pdb;C8]<Rdb;C8]CBeACE5=DDeA
1dd01Fe=KDea00A]00e/KFa]K75/SFbAK6e/009]00iaKFe/SFb=K8f<THbAK0>=039/TFb=S96<THbA
S8f<SHbaS:f<SHbAS;6<[8b`[;6//Jba[;6</HbaS96<SFbAS95/T@:=01Q/KFa]K8f<dJbaK6e<SHb=
S95]LDeaCG43C@0PDDeA;Dd]DBe=;E8]DRdb;C8]<Rdb3C8=<Pdb3S8>4Ph54P033Q8B00HB01XC4Q8B
4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4P<g00LG>aLg5cLG00@g00=K=c/023L00aLg5`05=`065cLg>cLk
0SL02ALk=cLC5a<G4P02=`09>cLk=c/g>cMK00<g00EK=e/gF`03=`001J`00k2//005[00;d:c@[=2/
d:c@[=000j`02M2/d:b`[;2//003[003/:b/00>/00>`[;000j`02[2/[8b/S:b<[8`2[007/8b/S:b<
/00AS00FSFb<K8a/KFa]J6e/KDa]C4e<KDa=C0==00@/CBe=2Rd09`d^3Bh=;Pd^3C8=<PdB3A8=4PdB
3A8>4PhB3A8=4PhB3Q8>4PhB3P0A4P0G3Q8>4PdB3A8=4PdB3A8=4Pd^3Bh=;@d02Rd0:dd]CBe=;Dd]
CBa=C4e<CDa]C6e<KDa]B6e8KFa]K6e/KFaaK6e<KDQ]K6d00f`00he/S@03K005TFb=S8d01H`018f<
SFP>S003/8b/00R<01I/S6b<K8e/KFa]K8e/KFQ]K6e<KFb<0Z`2K00DC6e/SFa]K6e<CDa=C4e<CBa=
;Dd5;@03CBd]00@]01T=;@d^3C8=<PdB3A8=4PdB3Q8>4PhB3Q8>00<B00L>4Q8B3Q8>00PB01XC4Q<B
4a8G4QLB4a8G4SLB5a8G4QLB5a8g4P@g00@k=cLG0cL01A8g4SLG00<g00DF=aLg5P03=`045cLF>`8G
00TB=a8C4SLG=aL00cL01ALg=e/g00=K00@gFcMK0SL0000?dJc@[=2/d:cA[=2/dK3A00;@01J/dK3A
/=6/dJc@[=6`dJcA[=6//:cA0[005Zb`[=6/d:c@[=6/dJba[;6//:ba[;42[00ZS;6</HbaS;6<SHba
S;6<THbaS96<THb=K8e/SFbAK8e/TFa]CG5=KDe]0dd0855=DDeA;E8]DReB;C8]<Rdb;C8]<Rdb;C8=
<Pdb3A8>0a801@hB3Q8>00<B00<>4Q800Q800a<B4P024P083Q8B4a8C4Q<54P034a8C00@B00<>4Q80
0Q807S8><Pdb3C8=<Pdb3C8]<Rdb;C8]DReB;Dd]CBe=;@9=00=ACE401Dd0355=LDeaKG5]LFa]K0=]
00E/KFa]K002K@05LFa]K9400Vd0CFb=K95/TFb=K95]SFbAS8f<THbAS96<SHbaS;6</HbaS;6<SHba
/;6</Hb=S96<THbAK8e/SFbAK6e/TFa]K8e/TFaaK8f</Hb=K75<00>=00A/KFa]2dd05e4]DBeA;E8]
DRdb;C8]<Rdb3C8=<Phb008B00<>4Q802Q801A<B4a8C00<B01HC4Q<B5a8C4QLB=a8G4QLB5a8G4Q<B
0QL023LC5a<g5cLG0cL021Lg=c/g>cMK1CL01C/g=aLk00<g00Lk=cLB>cLk00<g00=K5cL00SL00aLg
5`06=`03>cMK009K00<gFcL00SL00e]G=`01=`0000B/d:c@0j`00k2/[007[00;/:b`[;2/d:c@[;00
1J`00k2//003[003/:b/00V/00>`[;000Z`01Xb/S;2//0:/00J<[8b/S:`;S003T8b<00B<01Y/S6b=
K8e/SFa]K6e<KDa]C4e<CDa=;4d]C@/]02P^3C8=;Pd^3C8=<PdB3A8=4PdB3A8>4PhB3Q8>4PdB3Q8>
4PhB3Q8>1a800`hB3P054P0G3Q8>4PhB3A8=4PdB3A8=4Pdb3Bh=;Pd032d0>Td]CBe=;Dd]CBa=C4e<
CDa]C6e<KFa]K6e<KDa]C6e/KDQ]B6e/KFbAK6e/SFb=K6e/TFa]K6eXS6`5S003K8a/00:<00>=S8`0
2H`00k6<S007S00=SFb=K8e/SFa]K6e/K@03K00QSFa]K6f</:b<K95/KFbAT95/LFeaC75<CDa=;4d]
CBe=00<]00==;Bd012d04`d]3C8=<Pdb3A8=4PdB3Q8>4Ph00a800`hB3P074P053Q8B4Ph01Q8081<B
4a8C4Q<B4a8C4Q<B5a8G5SLG=aLg5cLB=a8g4SLG0SL023/B=a8k5SLG0cL02a8g=cLB5aHg5cLF008g
0QL02SLG5aLg5cLG=a83=`034SLg008g00IG=eLgEa81=`0000o@[=2/d:c@[=F`d;3A[=400]000jb`
[002[00cd:c@[=2//:b`[;2/dK3A[=6//:b`[;2//:b`[;2//Jb`S;6//JcA[;2</Jba[:f<[Hba00><
04:aS;6<SHbaS8f<SFb=S8e/TFbAK8e/TFa]CG5=LDeaCG5=DDeA;E4]<Rdb;E8]<Rdb;C8]<Pdb3C8=
<Pdb3C8>4Ph@4P0=4a8C4Q<B4a8C4Q<B4`054P034a8C00@B02<>4Q8B3Q8=<Pdb3C8=<Pdb3C8]<Rdb
;C8];ReB;E8]CBeA;@06C@03DDeA00==01=]CFe=KFa]K75/LFeaK6e/LFbA009]00i/KFb=K6e/TFbA
K8e/S@9]01A/THf=S8f<THbAS8e/SHb=S;6<T@><00J=S;6</K02S00[SHbAS8e/SFb=K8e/THb=K95/
SFb=K96<SFa]K;6`/Hb=K75<KFbAK6e/L@02K@06CG5=LDeA0Td06BeA;E4]CBeA;E8]<Rdb;C8]<Pdb
3C8>4Ph00a800`hB4P024P034a8C00DB02PC4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB=aLg4QLB5a<g5cLC
5a<g5cLC0cL00a<g5`06=`035cLg008g00LGFcLG=c/G00<g00PG=aMK=c/C>`8g00<B=aL00SL01S/G
=aLg5`<g00HBFeMG=e/3=`002J`00m2/[003[003/:b/00>/00_@[=2/d:c@[;2/d00=[003/:b`00>/
00f`[;2<[8b/S;2//:b`00:/0h`00k2</@05S003[8ba00R<01Q/S6bAK8e/SFa]K6e<KDa=C4e<CDa=
;Dd8;@0Q3Bd];@d^3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00<>4Ph02a801@hB3Q8>00<B
01L>4PhB3Q8>4PdB3A8=4PdB3C8=;Pd^3@0:;@0<CBd];Dd]CBe=;4d/1Dd0<da=C6e<KDa]K95/KDa]
C6e/KDa]K6e<KFb=K8e/KFa]K95/KFQ]K8e/SFb=K8a/S6b<K003S005K96<S6`01X`00k2</006S00J
K8a/S6b=K8e/S6b=S8f<TFR<K8e/KFb=S;42S00AJ6e<KFa]B6e/TFa]B6e<CD`00Td01e5=CBe=;Dd0
22d03`d^3Bh=4PdB3A8=4PhB3P054P053Q8>4Ph031800cLB4P054P0B4a8G4Q<B4a8C4QLB5a8G4QLB
0QL013LB=a82=`05>aLg4QL00cL00c/g=`02=`035cLB00<g00<B=cL00SL02QLB=a8C4Q<gFa835`04
4SLB4`8g00<BFe/013L01ELBFeMK008g00001m2/d:c@[=001j`08M6`d:cA[=2/d:c@[=2/d:c@/=2/
d:c@[=2/dJc@[=2/d003[007/:cA[=6//003[003/:b`00>/02^a[;6//HbaS;6</Hba[;6</HbaS;6<
SFb=S95/SFbAK6e/LDe]CG5=KDeA009=018]DBdb;C8]<Rdb;C8]<Rdb3S824P0=3Q8><Phb3S8><Phb
3P0@4P094a8C4Q<B4a8C00PB00D>4Q8B3P034P0R3Q8><Pdb3C8=<Pdb3C8]<Rdb;C8]DReB;E8]DRe=
;E5=D@E=00=ACE400dd01g5=LDe]K7400Vd00faaK@02K@03LFea009]04A<KFaaK8e/LFa]K8e/SFbA
K8e/SFb=S8f<THbAS8e//HbAS96<SHbaS;6</HbaS;6<SHb=S;6@SHbAS96<THbAS;6<T@><00ZAS96<
SHbaS95/0Vd03G5/KFaaKI5]LFa]C7400dd00g5=C@02C@0G;E4]CBeA;E8]<Rdb;C8=<Pdb3C8>4Ph0
3180:1<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a<G4cLG=aL2=`05>cLk=c/01cL01C/g
FcLk00Dg00Lk=cLg>cMK00Lg00EK4a<CF`04=`035cLG008g00EK=e/gF`02=`04Ee]GE`4g00002Zc@
[=2/d:c@[;07[005d:c@[=000j`01M2/[:c@00>/00g@[=2/d:c@[=2//:b`00V/00>`[;001:`00hb/
S002[005/8b/S:`01H`00jb</009S00GSFb=K8e/SFa]K6e<KDa=C4e<CDa=;Dd012d09@d]3Bd=;@d^
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Pd00a800`hB4P0;4P0O3Q8>4PhB3Q8>4PhB3A8=4PdB
3A8=4Pd^3Bh=;Pd]3@0:;@08CBe=;Dd]CBd3C@0iC4e<CDa=C4e<KDa]C6e<KDa]C6e<KDa]K6e<KDa]
K6e/KDa]B6e/KFa]K6e/KFb=K8a/S6b=K8e/00:<00BAS8a/18`01jb<[8b/S:`00h`00i2<T00@S006
J;5XS6b=18`04fa]K6e/KDa]K6e<KFa]K6e<CD`00dd022a=;Dd]CBe=1Rd05`d^3Bh=4PdB3A8=4PhB
3Q8>4PhB3Q8>00LB00<>4Q800a800`hB3P084P0D4a8G4QLB5a8G4QLB5aHg4Q<B5a83=`034QLB008g
00Dk4SLg>`06=`054SLg=aL00cL01a9K4SLB=a801cL01a8G4SLB=a800SL02ELgEcMG<U/gE`02=`00
00C@[=2/0]002]7@dK3A[=6//:`2d00QdJc@[=2/dJc@[=2/d:c@[=2/d:c@[=6`dJc@[=2/d:cA00>/
00f`[=6//Jba[;2//Jba00:/01j</JbaS;6</HbaS;6</HbaS;6</HbAS95/SFbAK742K@04CFe=L@I=
014]DRdb;C8]<Rdb;C8]<Pdb3P054P0;3Q8><Phb3S8><Ph03Q804A<B4a8C4Q<B4a8C4Q<B4a8C008B
00<>4Q801a8070hb3S8=<Pdb3C8]<Rdb;C8]DReB;Dd]DBeA;E43C@05DDeACG400dd01Ve=KDe]C@9]
00AaKFe/1Fd00da]K002K@09LFe]KG5/TFaa009]03A/KFb=K95/SFb=S8f<SHbAS96<SFb=S95/SHbA
S:f</JbaS;6<[HbaT;6<SHbAS96<SHb=0h`00k6</@04S009K8f</JbaS6e/00=]00A/KFaa0Vd01VbA
KI5/K@==01YACE5=DBe=;E4]DBeB;C8]<Pdb3C8=<Phb3PLB02/>4Q8C4Q<B4a8C4SLB4a8C4Q<B4a8C
4Q<B4a8C4Q<B5a8G4QLC5a<G4aLC00<G00HB5a8g4c/2=`044cLg>`<g00Dk=cLg>`02=`035cLC00<g
00<CFcL01SL01e/g=cMK=e/00SL00a8g=`02=`0;FcMKEe/gFcMKEe/00cL00008[=2/d:c@[=05[005
/:b`[=001j`01M2/d:c@00>/00G@[=2/d003[00>d:b`[;2//:c@[;2<[8`:[00?/:b/S:b</8b/S:b<
[8b/00V<00>=K8`01F`03fe/KDa=C4e<CDa=C4d]C@02;@0Y3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4Ph03A800`hB3P034P0I3Q8>4PhB3Q8=4PdB3A8=4PdB3Bh=;Pd^3@0:;@08
CBe=;Dd]CBd3C@12C4e<CDa=C6e<CDa]C6e/KDa]K75<KFa]K6e<KDa]C6e/KFa]K6e<KFa]K6e/KFb=
K8a/SFb<K8e/SFb<J8a/S6R=0h`01Jb<[8b/00><00B`S8a/2h`00hR<S002S009/Hb//;6</Hba00:<
01=/KDa]B6e<KDa]C6e/KFa]C4e<00==00Q<CBe=;Dd]C@H]014=;Pd^3A8=4PdB3Q8>4PhB3P094P03
3Q8B00<B00<>4Q802Q805Q<B4a8C4Q<B5a8G4QLB5a8g4QLB=a83=`075cLG=aLg5`03=`035cLg00<g
00@G=cMK0SL00a8g=`04=`03Ec8g00@g00HB=e]K=e/5=`09FcMG=e]GFcMK008g0000?m2/d:c@[=2/
d:c@[=6//:b`[=2/d:c@[=2/d:cA/=2/d<c@c=2/d:c@[=2/dJcA[=2/dJb`[;2//Jba[;2/d@02/00Q
[=6//Jb`S;6</JbaS:b</HbaS;6</Hb=S95/SFb=K95/00=]00A=KDea1Dd0754]DRdb;C8]<Rdb;C8=
<PhB3Q8>4PhB3S8>4Ph54P033Q8B00XB01<C4Q<B4a8C4Q<B4a8C4Q<B4a8C008B00@>4Q8b11807PhB
3Q8>4Pdb3C8=<Rdb;C8]DReB;Dd]CBeA;E4]D@==00aACDe=LDe]CG5=KDd3K@06CFe]KFaa0fd02G5]
LFa]CFe=L@02K@03K8e/00=]04Q/KFb=K6e/TFb=S8f<SFbAS96<THbAS96<SHbAS;6</HbaS:f<SHb=
S8f<THb=S;6</Hba/;6</JcEdK6`/HbAS;6<[8bAKG42K@0>K75]KDeaK8e/KFa]CG46C@0E;E4]DBeA
;E8]<Rdb3C8=<Phb3Q8>00PB00TC4Q<B4a8C4Q<00a805cLB4a8C4Q<B5a8C4Q<B=a8G4QLB5a8g00@G
00LC5a<g5cLC008g00Lk=cLgFcLk008g00HG=cLk=c/3=`05>cLg=e/013L01eMK=e/gFcL00e/2=`05
4U]K=a<00SL00e/gF`04F`04=e]KN`9K0cL00007[=2/d:c<[002c003d:c@00F/01O@[:b/d:c@[=2/
d:c@[=2/d:c@[=2/d003[003/:b`00^/00N`[;2//:c@00>/00^`[;2<[8b/S:b<[00:S00HK8b<SFbA
K8e/KDa]C6e<CDa=C4e<CBe=0Rd08@d]3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3P0:4P03
4a8B00HB00D>4PhB3P054P0G3Q8=4PhB3A8=4PdB3A8=4Pd^3Bh=;@d022d02Td]CBe=;Dd]CBd3C@13
C4e<KDa]C6e<KDa]C6e<KDQ]K6e<KDa]C6e<KDa]C6e<KFa]C6e<KFa]K6e/KFb=K8a/S6b=K8a/SFb=
K8a/THb=K002S003[8b<00B<00AXS8bA0X`00fb<S006S003/Hb`00:/00B`dHba0X`016R<S:`2S00<
K75=KFa]K6e<KFa]0f`00fe<K@02C@0<C4e<CBe=;Dd]CBe=12d02`d^3Bh=4PdB3A8>00<B00<>4Q80
2a800`hB4P034P033Q8>00HB01HG4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B0SL00c/g=`04=`035cLG008g
00<k=cL01cL02U/g=cMK=eLgFeL2=`04FeMKE`<g0U/03SMK=e/gFcMG=eLgFcMK0SL15`4g0000Em2`
d:c@[=2/d:c@[=2/d:c@[=2/d:c@[<b/d:c@[=2/d:c@c=2/d:c@[=2/dJb`[=2/d:cA[;2//Jba[;2/
/JcA[;2//:ba[;6//JbaS:b</HbaS;6</@03S00^THbAS95/TFa]K75]LDeaCE5=DDeA;E8]<Rdb;C8]
<Rdb3C8><Phb3S8><Q8b3P`B01/C4Q<B5a8C4Q<B4a8G4QLB4a8C4Q<B4a8C4Q<00Q801@hB3Q8>00DB
01D><Phb3C8]<Rdb;C8]<Rdb;E8]DRd00Td02E4]CDeACE5=D@03C@07KDeaCFe=L@03K@06LFe]K6e/
0Vd01W5]LFa]C0A]049aKFe/SFaaKG5/KFbAK95/SFb=S8f<TFb=K8f<THb=K8f</Hb=S;6</Hb]S8f<
/HbAS8f<SHbaS;6<SHb=S96<SFP4S008/HbAS;6<SF`2K@07LFe]KG5<L@02K@04K6e/T@=]01aaCDe=
LDeA;E4]CBeB;E8]<Rdb3C8=<Phb3Q8>0Q80:cLB4Q8C4Q<B4a8C4Q<B=a8C4Q<B5a8C4Q<B=a8C3Q<B
4a8C4QLB5a<g5cL00QL00a<G4`025`05=a<g=c/01CL00c/gF`03=`05>cLk=e/01CL015/gFcL2F`03
=eMG009K00@gFeMG0U/011=KEe/5=`08EcLg=e/gEcL2E`03FcLg004C00000jc@[002[0?@00j/d:c@
[=2/d:b`[=2/d0:/0]003:c@[=2/d:c@[=2/d0>/00C@[:b<0Z`01m2/d:b`[=000Z`028b/S:b<[8b`
0Z`01Xb`[:b</0>/00>`[;000h`00k2<S004S006K8a/S6b=0f`026e/KDa=C4e<0dd:;@0Q3Bd=;Pd^
3C8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00HB00<C4Q<00a8011<B4Ph54P0K3Q8>4PhB3Q8>4PhB
3A8=4Pdb3Bh=;Pd^3Bd=00X]1Dd0?2a=C4e<CDa]C6e<KDa]K6e<KFa]K6e/KFa]K6e8KFaaC6e<KDa]
K6e/KFa=C75<KFa]J6e/KFb=K8e/S@=/00n=K8f<SHbAS8f</HbaS:`018`02Fb<K8a/SHbAJ004K00?
SFa]K6e/SHbaS8e/SFa]00A/01E<KFa]K6e/KFa]B6e/KDa]C6e<CD`00dd:;@0<3Bh=;Pdb3A8=<Q8b
11800`hB3P0B4P0R4a8B4Q<B4a8C4QLB5a8G4QLB5a8G5QLB5a8G4SLF=aLg5`@g00<k=c/01cL02E/g
=cMG=e/gF`03=`09EcMK=e/gEcMK009G018B=eMK=e]GFcMK=e/gEcMG=eL2F`8g00001=2/d:`2d00>
dM3@[=2/d:c@[=2/d:`3d009[=2/d:c@[=2/00?@02;<d:c@[=6/dJb`[=2/dJc@[=2//Jba[;6<[Hba
[;6//:ba0j`01m6/[8ba[;400h`04;6<S8baS8f<TFbAK8e/KF`3K@==01eaCDd]CBdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3Q8><P024P033Q8B00hB01<C4Q<B5a8G4Q<B5a8C4Q<B5a8C00hB01X><Pdb3C8]<Rdb
;C8]<Rdb;C8]<Rdb;E5=D@==00aACDe=KDe]CFe=KD`3K@0=K6e/KFbAK6e/KFa]C002K@0>LFeaC75]
LFeaK95/KD`2K@03LFfA009]049/SFbAK95/SFbAK8e/SFb=K8f<SFb=S8f</Hb=S96<TFb=K8e/SHb=
K8e/KFbAK6e/KFb=S8e/TFbAK95/LFa]K742K@05K6e/TF`00Vd07W5=KDeaCFe=KDeaCE8]DBeB;C8]
<Rdb;C8=<Pdb3P<B02H>4Q8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB=`8G00lC5a<g
4aLC=aLg5cLG=aL013L00c/g=`03=`0NFcMK=e/gEcMKEe/gFcMK=e/gFcMK=e/gFeMK=e]G1E/3=`=K
00YGFeMKEe]GFeMK0SL1<`0000R/d:c<[=2/d0>/017<[=2/d:c@[=2/d:c@[<b/d005[007d:c@[=2/
d003[003/:b`00>/013@[:b//:b`S:b<[8b/S:b<1Z`00k2/[003S005/8b/S:`01H`00k2<S002S00@
K8e/KFa]C6e8CDaaC4d/C@X]01l=;@db3C8=<PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00<B00<>4Q80
0Q801A<B4Q8C00XB01L>4PhB3Q8>4PhB3Q8=4PdB3Bh=;@d]3@0>;@1@CBe=;4e<CDa=C4e<KDa]C6e<
KDa]C6e/KFa]K6e/KDa]C6e<KDa=C6e<KDa]K6e/KFaaK6e/KFa]K6e/KFa]K6e/SFb=K8a/S6b<K8a/
SFP4S005SHbAK8`00f`04He/SFb=K6e<KDa]K6eXSFb=00=/01i]K6e/KFa]C6e/KFa]C6e/KDQ]C6e<
KDa]C6e<CD`2C@03DBd]00H]00d=;Pd^3C8=4PdB3A8>00/B00<>4Q802Q8081<B4a8C4Q<B4a8G4QLB
4a8G4QLB5a8G5SLG=aLg5cLG0cL00aLg4P02=`03FcLg00<g00=G=e/00cL035LgFcMKEe/gEcMG=`=G
01PgEcMK=e/gFcMG=eLgEcMG=e/gFeMKEe/2=`0000K@c=2/d:`5d003[=2/00G@00N/d=3@c=7<00;@
02?A[;2/d<c@[=2/d:c@[=2/dK3@[=6/d:c@[=6//Jba[;6//@03[007/Jba[;6//@02[00HS;6//Hba
[;6<[HbaS;6<THb=S95/TFea0Vd014eaCE42C@0I;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<PhB3P044P03
<Q8B00TB00<C4Q<00a804A<B5a8C4QLB5a8C4Q<B5a8C00hB01L><Pdb3C8]<Rdb;C8]<Rdb;C8]DReB
;@02C@0CDDeACE5=DDe]CFe=KDeaCG5]L@03K@07LFaaK6e/L@02K@06CG5]LDe]0Td0GTa]C6e/KFbA
K8e/KFa]K95/TFa]K75/TFb=S95/SFbAS96<SFb=S8f<THb=S96<TFbAK95/THbASI5/KFaaK96<THbA
K95/KFa]K6e/KFa]K75]LFa]K75/KDeaCFd3C@03LDea00==01=A;Dd]DBdb;C8]<Rdb3C8=<Phb00<B
02Pc4Q<B4a8C4Q<B=a8C4QLB5a8g4QLB5a8G4QLB5a8G4QLB5a8g4aLB0QL023LG5a<g5cLG43L085/g
=cMK=e/gFcMK=e/gFcMK=e/gFeMKEe]GFcMK=eLg1E/035MKFe]GFeMKEe]GO`9K0CL0000B[=2/d:c@
[=2/d:c@[=2/d:c@0j`02M2/d<c@[=2/d003[005d:c@[<`01j`03]2/[:c@[=2//:b`S:b<0Z`01K2/
[8b`00:/00></:`00j`018b/S:`3S003[8b/00F<01>aS8e/SFb=K6e/KDa=C54/CBe=00X]014=;Pdb
3C8=4PdB3A8=4PdB3P034P033Q8>00<B00<>4Q801A801PhB4Q<B4`HB00<>4Q801A805@hB3Q8>4PhB
3Q8>4PdB3A8=;@d]3@0>;@06CBe=;Dd]0dd0:4a=C4e<KDa]C4e<KDa=C6e<KDa]B6e<KDa]C6e<CDa=
C6e<KFa]K6d2K00:J8eXKFa]K6e/K@=/01U]K8a/SFb<K8f<THb=K8a/S6b<K8a/S6b<00=/03E]K6e/
KFb=K6e/KFa]K8e/KFa]K6e/KFa]K6e/LDa]K6e/KDa]C6e<KDa]C4e<CDa=C4d/C@07;@0B<Bd]3Bh=
;Pdb3A8>4PhB3Q8>2Q8091<B4a8C4Q<B4a8C4QLB4a8G4Q<B4a8G4QLB4a8G4QLB=aLg4P8G00Pg5cLG
=aLg4P`g00=K=e/00cL01ELgFcMK00<g01IG=e]GFeMKEe]GFcMK=e/gFeMKEe/g0UL015]GFeL3F`8g
0003d009c=3<d:c@[=2/00;@01;Ad=2`d:c@[=2/d:c@[=2/d:`3d00Dc=2/d:cA[=2/d:cA[=2/d;3A
[=45[003/:c@00>/02>a[;6//HcA[;6<[HbaS:f</HbaS;6</HbAS8f<TFa]K75=K@05C@0JDDe=;C8]
<Rdb;C8]<Rdb3C8=<Pdb3C8>4Ph84P0O4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB4a8C4Q<B4`084P0Q
3Q8>4Phb3S8=<Pdb;C8]<Rdb;C8];ReA;E4]DBeB;E4]009=02aACG5=LDe]CFe=LDe]CG5=KDa]K75/
KFaaKG5=KDe]CFe=LFeaKG5/KFbAK0>=02a/TFb=K95/KFa]K95/SFbAK8f<SHbAS8f<TFb=K8e/SHb=
K8e/TFbAK6e/L@9]00m/SFbAK95/KFa]K8e/TF`00Vd00i5/K@02K@07K6e/KFa]C003K@0<CG5=LDea
CG5=LDeA0Td04ReA;E8]<Rdb;C8]<Pdb3C8B<P@B02P>4Q8C4Q<B5a8G4Q<B5a8C4QLB5a8C4QLB5a8G
4QLB5a8G4cLC5a<g0QL01a<g=c/G=aL02SL00e/gF`03=`06FcMK=e]G0e/03CMK=e/gFcMK=e/gFeL0
0e/00eMKE`07F`0<Ee]GFeMKEe]GNe]k0U/3=`0000R/d:c@[=2/d0>/00O@[=2/d:c@00>/00?@[=00
0j`03lb/d:c@[=2/d:c@[=2/c005[009d:c@[;2//:b`00:/00J<[:b`[;03[004/:b`S0>/00j<[8b/
S;6<[8b`S;2</@:<019/S6b=K6e8KDa]C4e<CBa=;Dd8;@0G3Bd=;Pdb3A8=4PdB3A8=4PdB3Q8>4Ph0
31802A<B4a8C4Q<B4`0<4P0C3Q8>4PhB3Q8=4PdB3A8=<Pd^3@0<;@0kCBe=;Dd]CBe=;Dd/CDa=C4e<
KDa]C6e<KDa]C6e<KFaaK6e/LFa]C4e<KDa=C6e<KFa]K6f<SHbAK8d00f`00he/T@03K005SHb<J8d0
0X`0CVb=J8e/SFb=K8e/KFb=S96<SFb=K95/KFa]C6e/KFb=K8a/KFa]K6e/KFa]C6e/KDQ]K6e<KFa]
C6e<KDa=C6e<CDa]C4e<CDa=;Dd]C@H]00/=;Pd^3C8=4PdB3@034P033Q8B00XB02`C4Q8B4a8C4Q<B
4a8C4QLB5a8G4QLB5a8G4SLB5a8g5SLF=aLg5cLF=a8g4P8g00=K=e/00cL01e/gEcMK=e/00cL03eLg
FcMK=e/gEcMG=e]GF`02E`08=e/gFcMKEe/2E`03=e]G009G00MKEg]GNeMK008g0003d004c=3@d@>/
01;@[=2/d:c@[=2/d:c@[=6/d:`2d00WdM3@c=2/d:c@[=2/d:c@[=2`d:c@[;2/dK3A[=2/dK3A/=6/
/:cA00:/01V<[:ba/;6//Jb]S;6//Hb=S8f<SFb=K8e/009]00MaCDe=DDeA009=01T]DReB;C8]<Rdb
;C8=<Pdb3C8><PhB3Q8>00HB02<C4Q<B=a8C4Q<B5a8G4QLB5a8G4QLB4a8g4Q<B4a8C4Q<B4`044P0T
3Q8>4Phb4S8=<Pdb;C8]<Rdb;C8]DReB;E8]DBe=;Dd]DDeA0dd01U5=KDe]C@=]011<KDeaC6e<KDa]
K6e/KFaa0Vd01DeaKFe<009]00QaKI5]TFb=K0>A03N<TFb=K96<TFbAS95/SHbAS8e/SFbAK8e/SFa]
K8e/THb=K8e/TFaaK6e<KDa]K8f<SFb=K6e/009]00AaKI5/0Vd0395/KFeaKG5]TFeaK09]00]aCFe=
LDe]CFe=K@03C@0DDBeA;E8]DRdb;C8]<Pdb3C8><Ph64P0E4a8G4QLB=a8G4QLB5a8G4QLB5a8G008C
00dB5a8g5cLG=aLg5cLC00<g00DG=a<g5`05=`055cLG=a<00SL033/gFcMK=e/gFcMK=`=K00PgFcMK
Ee/gN`9K00EGFcMG=`02F`07NeMKEe]GN`02F`0<Ee]GFeMKEe]GNe]k0U/3=`0000b/d:c@[=2/d:c@
[=05[00=d:c@[=2/d:c@[=2/d003[00;d:c@[=2/d:c<[=000j`00m2/[003[007/:b/[;2/d003[00;
d:c@[;2/d:c@[=000Z`018b`[:`8S004K8a/S0=/00JAK6e<CD`3C@04;Dd]C@<]00<b;Bd00Rd05@d^
3Bh=<PdB3A8=4PdB3A8=4PhB3P034P043Q8B4`DB00/C4QLB4a8C4Q<B4`084P053Q8B4Ph00a804@hB
3Q8=4PdB3C8=;Pd]3Bd=00H]05==;Dd]CBe=;Dd]CBe=;Dd/CDa=C6e<KDa]K6e<KFa]C6e/KFa]K6e/
KFa]C6e<KDa]C6e/KFa]K8e/KFa]K6e/TFb=K8a/SFb=J6aXS6b=K8e/S@02K003J8e/009/03eaK6e/
SHb=K8e/KFa]K75/KFa]K6e/SFb=K6e/KDa=C6e<KFa]C6e/KDa]C6e<KDa]C6e<CDa]C6e<KDa]009=
00@]CBe=1Rd03@d^3Bh=4PdB3A8=4Ph02Q8071<B4a8C4QLB5a8G4Q<B4a8C4Q<B5a8G5QLB5a825`04
=aHg5`<g00@G=a8g0QL0318g=c/g>cLk=c/gE`<g01=K=e/gEcMK=e/gFeMK=e/gFcMG008g0UL00cMG
=`02F`06NcMK=e/g0eL025]kEe]GNeMK0UL1=P4g00001]2/d:c@[0;@01;Ad=2/d:c@[=2/d:c@[=2/
d:`2d00BdM3A[=2/d<c@c=3<d:cAc=2/0]001M6/d:b`00>/00KA[;2/d:`2d0B/00O@[=2/d:c@00>/
01>aS;6</HbaS96<THbAS95/TFfA009]0dd07U5=DBeA;E8]<Rdb;C8]<Rdb3C8=<Phb3Q8>4PhB3P@B
02<C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8C4Q<B4`034P034a8B00@B01T><Pdb3C8=<Rdb
;C8]<Rdb;E8]DBeA;Dd]00==00H]CDeACE43C@08KDe]CFe<LF`2K@05LFe]KG400Vd02FbAKFe/KFa]
K005K@0SK6e/KFb=K6e/KFb=K96<THbAK8f<SHbAK8e/THbAK96=TF`00Xd0495/TFbAK96<SFb=K95/
KF`3K@0;K6e/LFa]K8f<TF`00Vd0275<KFa]K75/0Vd00g5]K@06K@07CFe=KDe]C@02K@0JLDe]KG5=
DBeA;E4]DRdb;C8]<Pdb3C8><Ph84P0H4a8C4QLB5a8G4QLB5a8G4QLC5a8G4QLB0QL033LG=aLg5cLG
=aLg5`8g00Dk=cLg5`02=`0l5cLgFcMK=e/gFcMK=eLgFcMKEe]GFcMK=e]GFeMKEe]GFcMG=e]GFeMK
Ee]GFeMKEe]GFeMkFg]GNe]k0U/2=`4C00004Zb`[;2/d:c@[=2/d:c@[=2/d0N/01?@[=2/d:c@[<b/
d:c@[<b/d:c@00>/00?@[:`02:`00hb/[002[003d:b/00>/00G@[=2/d003[003/:b/00R<00A/S6bA
0f`03Fe/KDa=C4d]CBe=;Dd022d04@d^3C8=4PdB3A8=4PdB3A8>00DB00@>4Q8C1a803A<B5a8C4Q<B
4a8C4Q<011800`hB3P034P0E3Q8B4PdB3A8=4PdB3C8=;Pd]3Bd=00P]00Y=;Dd]CBe=;Dd]0dd0R4a=
C4e<KDa]C6e/KDa]K6e/KFa]K6e/KFa]K6e/KDa]C6e/KFa]K6e/SFa]C6e/KFb=K8e/S6R<J8e/SFb=
K8e/KFa]K6e/TFa]C6e/SFb=K6e/KFa]K6e<KDa]C6e/KFa]K8e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]
C6e<KDa=C6e<KDa]C6d2C@03;Dd]00L]00d=;Pd^3A8=4PdB3A8>00XB02PC4Q<B4a8G4Q<B4a8G4Q<B
5a8G4QLB5a8G4QLF5a8G4QLB=aLg5cLB0cL00a8g=`0:=`0FEcLg=eLgFcMK=eLgEcMG=e/gFcMG=`9G
00aKEe]GFcMG=e/gEcL3E`9K00UGFeMkEe/gEc800CL0000</:c@[=2/d:c@[=2/0m003jc@[=2/d:c@
[=6/d:c@[003d00H[=2/d:c@[=2/d:c@[=2/d:b`[;2/dK3A0j`05M2/d:c@[;2//:b`[=6/d:b`[;6/
/003S00=THbAS95/TFbAK6e/L@02K@A=01L]CBeA;Dh]DRdb;C8]<Rdb3C8=<PhB3P084P0U4a8C4Q<B
4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8C4Q<B4`064P0I3Q8>4Phb3C8=<Pdb;C8]<Rdb;C8]DReA
;@02C@03DDe=00E=00iACE5=LDeaKG5]LFeaK09]019aK6e/KFa]K6e/KFa]K75/KD`2K@0eLFbAK6e/
SFa]K6e/TFbAK8e/SFb=K8f<SFb=K8e/SFa]K8e/KFbAK6e/KFbAS8e/TFa]K9400Vd046a]KG5]TFbA
K95/KFa]K742K@05K6e=KDd00fd01Te]CFe=L@9]00i=KDe]CFe=KDe]CFe=K@9=01D]CBe=;E8]<Rdb
;C8=<Pdb3S8>4Ph00Q8073LB5a8C4QLB4a8G4QLB=aLg4QLB5a<G4QLC5a<25`0@=aLG4cLG=aLg5cLG
=aLg5`@g00=K=cL02CL0:eLgFcMK=eLgFeMKEe/gFcMK=e]GFeMKEe]GFeMkFg]GFcMKEe]GFeMKEg/0
0U/01UMkFg]GF`9G0CL000^/00g@[=2/d:c@[=2/d:c@00>/01O@[:b/d:c@[=2/d:c@[=2/d:c@[=3<
d005[004/:b/S0:/00^`[:b//:b`[;2//006[003S:b<00F<00e/S8b=K8e/KFb=C6e<00==00@]CBe=
2Rd04`d^3C8=4PdB3A8=4PhB3Q8>4Ph00Q807A<B5a8C4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8C00HB
01D>4PhB3A8=4PdB3@h=<Pd^3Bd=;@d022d00dd]C@08C@0XC4e<CDa]C6e<KDa]K6e<KFa]K6e<KFa]
K6e/KDQ]K6e<KDaaC6e/K@=/00M]K6e<KFa]00=/04Z=K8e/SFbAK6e/KFa]K6e/KFa]K6e/KFa]K6e/
SFa]K6e<KFa]K6e<KDa]K6e/KFa]C6e<KFa]C6e<KDa]C6e<KDa=C4e<KDa=C0E=00M<KDa]C4e<00==
00<]CBd01Bd03@d^3C8=4PdB3A8=4Ph01A800`hB4P064P0G4a8G4QLB4a8G4Q<B4a8G4QLB5a8G4SL0
0QL0318G4QLB=a8g5cLB>`8g00<B=cL02SL07U/g=cMG=e]GFeMK=e/gEcMG=e]GFcMG=e]GFeMK=`9G
00UKEe]GFeMKEe/00eL01W]GFeMK=`5G00003;2//:c@[=2/d:c@c0?@00_<d:c@[=2/d:c@[003d00/
[=3@d:c@[=2/d:c@[=2/d<c@[=2/dJc@[=6`dJba[=6/dJcA[=6/dK3A/;43[00`/Hb/S;6</HbaS96<
THb=K8e/SFa]CFe=DDeA;E4]DRe>;C8]<Rdb;C8]<Pdb3S8>2Q808a<B4a8g4QLB5a8G4QLB5a8G4aLB
5a8G4QLB5a8G4QLB5a8C00HB01/>4Q8b3S8=<Pdb3C8]<Rdb;C8]<Rdb;E8]CBd00Td00e5=C@05C@08
LDeaCFe=KDd3K@0DK75/KFaaK6e/KFaaK6e/KFa]K742K@0NC75]KFa]K6e/SFa]K6e/TFa]K8e/TFbA
K95/TFfA0Vd086a]K6e/LFa]K75/TFa]K8e/TFaaK6e/TFf=K6e<LFf=0Vd01faaK6e<LF`00Vd04G5]
LDe]CG5=LDe]CFe=KDe]00M=00E]CFe=K@03C@0HDDe=;E4]DRdb;C8]<Pdb3C8=<PhB3Q8>0Q806Q<B
4a8g4Q<B4a8C4Q<B5a8G4QLB5a8G4QLC0QL043LG5aLg5cLG=aLg5cLG=aL4=`0FFcLg=c/gFcMK=e/g
FcMKEe/gEcMK=`EK01=GFeMKEe]GFeMKEe]GFeMKEe]G00AK00ekEg]GNeMKEe]GNeMk009K0CL000>/
02>`[=2/d:c@[=3<d:c@[=2/d:c@[;2//:c@[=3<d:c@[=2/d003[007c:c<[=2/c005[007/:c@[;2/
/004[007S:b<[8b/S003[004S:b<[0><00>/S:`00h`038f<S6R<K8e/KDQ]C0==00@]CBe=22d04`d]
3Bh=<PdB3A8=4PhB3Q8>4Ph00Q801A<B4a8C00<B01LC4QLB4a8G4QLB5a8G4QLB5a8C4Q<B4`024P0K
3Q8B4PhB3Q8=4PdB3A8=<Pd^3Bh=;@d]3Bd=00H]00A=;Dd]0dd0PDa=C4e<CDa=C6e<KDa]C6e/KDa]
K6e<KDa]K6e/KFa]C6e<KDa]C6e<KDa]C6e/KFa]K6e/KFa]K6e8KFa]C6e/KFa]K6e/KDa]K6e<KDa]
K6e/KFa]K6e<KDa]K8e/KFa]K6e/KDa]K6e<KFa]C6e<KDa]C6e<CDa]C4e<KDa=C003C@0B;Dd]CDa=
C4e<CBa=;Dd]CBe=12d03@d^3C8=<PdB3A8=4Ph01Q800aLB5`074P0F4a8C4QLB4a8G4QLB5a8G5QLB
5a8G4P8G00Hg5cLF=aH3=`054SLg=a802SL01eLgFcMK=eL00cL05U/gFcMK=e/gEcMKEe]GFeMKEe/g
EcL2E`0:FeMKEe]GFeMK=`9G00=KEe/00U/1E`5K00001k2//:c@/=400]000jc@c003d008c=2/d:cA
d=42d007/=2/c:c@[002d00:dM3Ad=7<dLc@c0?@03B/d:c@[;2//:b`[=6//:b`[=6`/Jba[;6/dJba
[;6</HbaS:f<[Hb=S96<SHbAS8e/KDe]14d05BeA;Dd]DRd^;C8]<Rdb3C8=<PhB3P084P094a8g4SLB
5a8g008G00LB5a8G4QLB00<G010B5a8G4aLC5a<G4QLB5a8C1Q8070hB3Q8><Pdb3C8=<Rdb;C8]<Rdb
;C8]CBeBCE49C@06LDeaCFe=1Fd04VaaK6e/LFa]K6e/LFeaK75]L@9]025<KDe]C6e<KFaaK95]SFfA
K6e/KFbAK6e/TFeaK6e/KF`00fd016a]K742K@0BK6e/TFb=K8e/KFa]K75]TFfA0Vd02Fa]K6e<KDaa
K002K@0MLFa]K6e=LDe]CFe=LDe]CG5=LDeACE5=DDeACG400dd00g5=C@02C@0E;Dd]DBeB;C8]<Rdb
3C8=<Pdb3Q8>00HB00lC4Q<B=a8g4SLB=aHC4SL00Q<03a8C4cLG=aLg5cLG=aLg4`025`03=aLk008g
00@G=cLk0cL08U/g=cMK=e/gFcMK=e/gFcMKEe/gEcMK=e/gFeMKEe]GFeL3F`09EgmkNeMK=eLg00EK
00aGNeMkEe]GFeMkEg/2F`5G00000jc@[002[00Yd:c@[=2/d:c@[=2/d:c@[=2/d:c<[=2/d<c@[=2/
d:c@[=3<d<c@[<`00j`02M2/d:c@[=2/d003[006/:b`S;2<0Z`03k2/[8b`S;28/8b/S:b<[006S00;
J8a/TFa]K6e<KD`00dd00be=;@07;@0A3Bh=;PdB3A8=4PhB3Q8>4Ph01Q807a<B5a8G4Q<F5a8C4QLB
5a8G4QLB5a8G4QLB5a8G4Q<0118040hB4S8=4PdB3A8=<Pda3C49;@04CBe=;@E=00=<CD`00dd0O4a=
C4e<KDa]C6e<KDa]K75/KDQ]C6e<KDa]C6e<KFa]K6e<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]
K6e/KFaaC6e/KFa]K8e/KFa]K75/TDa]K6e/KFa]K6e/KDa]C6e<KFaaK6e<KDa=C4e<CDa]C6e<KDa=
C6d2C@03;De=00==00H]CBe=;Dd;;@0D;Pd^3Bh=;PdB3A8=4PdB3Q8>4Ph54P0K3Q8B4a8G4SLB5a8G
5QLB5a8G5SLG=a8G4QLB008G00Hg5cLB5a825`04=aLg5`Hg00eK=eLgEcMG=e/gEcMG00Dg00YK=e]G
FeMK=e]G0U/03G]GFeMkEg]GFcMK=e/00UL013MGEg/3E`04Ne]G=`9G0Gl00004d:c@[0G@00G<d<c@
c003d003[=3@00?@00G<d=3@c002d009l<cAd=7@dM3A00;@00[<d<c@[=2/d<cA0]002/c@d=2/d:c@
[=42/00V[;6//Jba[;6//JbaS;6<[8b]S8f<SHbaS8f<THbAK75=LDe]CG43C@0@DBeB;E8]<Rdb;C8=
<Phb3P<B00<>4Q8011804Q<B4a8G4QLB5a<G4cLG=a8G4`8G014g5cLC5a<G4QLC=a8G4SLB4`024P03
3Q8>008B01Pb4S8><Pdb3C8=<Rdb;C8]<ReA;E4]DBd2C@03DDe=00]=00i]CFe<KFa]K6e/LFeaK09]
00=aKFd00Vd02Te]KFe/KFaaKI42K@0CK6e/TFb=K6e/KFbAK95/KFa]K005K@03K6e/00=]01I/LFaa
K6e/TFbAK95/KFa]K6e/LFea0Vd01FbAK6e/009]00AaKFe<0fd014e]C6d5C@09KDeaCFe=KDe]009=
00@]CBeA0Td07BeACE4]DBe=;E4]<Bdb;C8]<Rdb3C8=<Pdb3C8>00DB00<>4Ph00Q803Q<B=a8C4Q<B
5a8G4cLC0aL04Q8G5cLG=aLg5cLG=aLg5cLG>`8g00<C=aL01SL04c/gFcMK=e/gFcMK=e/gFcMK=e/0
0cL015/gFe/3N`9K01UGFeMKEe]GNe]kEg]GFeMKEe]GFeMkFg]G009K00EkEeLgE`01=`0003[<d:c@
[=2/d:c@[=2/d<c@[=2/d:c@[=3<d<c@c=3<d:c@[=2/d:c@[<b/d:c<[=2/d:c@[<b/d:c@0j`01;2/
/8`3[003S:b<00>/00>`[:`018`05Zb<S8b=S8f<SHb=K8e/KDa=C6e<CD`3C@03;Dd]00D]00l=;Pd^
3A8=4PhB3Q8>4Ph021801Q<B4a8G4P8G01Dg4QLB4a8G4QLB5a8C4Q<B4a8C4Q<011804`hB3A8=4PdB
3A8=4Pd>3Bh=;@d00Rd00c4];@03;@04CBe=;@==00=<CD`00dd0S4a=C4e<CDa]C6e<KFa]C6e<KDa]
C6e/KDa]C6e<KFa]C6e/KFbAK6e/KFa]K6eXKFa]K6e/KFa]C6e<KDa]C6e/KFa]C6e/KDa]B6e/KFa]
K6e<KDa]C6e<KDa]K6e/KFa]K6e/KDa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CBe=;Dd]CBe=;Dd]CBe=
2Rd05@d^3Bh=<Pdb3A8=4PdB3A8=4PdB3P044P034a8B00<B01TC4QLB5a8G4Q<B5a8G4QLF=aLg5cLB
5a8G008g00LG=a8g5cLG00Hg00=G=cL01cL01E/gFcMG00Dg0UL02U]GNeMKEe/gEcL2E`0AFeMkEg]G
FcMG=e]GFeMK=e/00UL013MKEe/3E`5k00000oG@d@04d004[?7@d@;@00c<d<c@[=2/d:c@c?42d004
c=3@d0;<01j/d:c@[=2/d<c@c=2/d:c@[=2/d:c@[=2/d:c@[=43[00g/Jb/[;2//8baS;6<[Hba[;6<
THbAS96<THbAK8e/KDa]CFe=KDeACE4]DBe>;C8]<Rdb3C8><P094P0<4a8C4QLB5a8G4QLC0QL06CLG
=a<G4aLC=aLg4aLB5a8C4QLB4a8C4Q<0118080hB3Q8>4PhB3S8=<Pdb;C8]<ReB;E8]DReACE5=DDea
0dd02fe=CDe]CFe=LDea00=]00EaKG5]L@02K@08C6e]LFeaKG43K@0ULFa]K6e/KFa]K6e/TFa]K8e/
SFb=K8e/KFa]C6e<LDeaKG5]L@02K@0@CFe]KFa]K6e/KFa]K6e/L@9]00=/KFd00Vd0175]KF`2K@0;
TFeaKG5]LDe]CG400Vd7C@05LDe=CG4014d01ReACE4]D@9=01/]CBeA;E8]DBeB;E8]<Rdb;C8=<Pdb
3C8=<Ph01A800`hB4P024P0:4a8C4Q<B4a8g4P8G00Pg5cLG=a<G4`8G00@g5cLG0cL01QLg5cLG>`Dg
01Xk=c/g>cMK=e/gFcMK=e/gFcMK=e/gFcMK=`=K01MGFeMKEg]GFeMKEe]GFeMkFg]GNeMKE`02F`07
Ne]kFeMKN`03E`04Ne]G=`9G0002d005[<b/d<`01M002jc@[=2/d:c<[<b/00?@02R/c<c@[<b/d:c<
[<b/d:c@[=2/d:c@[=2/d:c@[=2/d:b`[;2//8b`0Z`02hb/[:b8[8b`S:b800:<00J/S8a/S6`3S00=
K8e/SFa]C6e<KDa=C003C@03;Dd]00D]00l=;PdB3A8=4PdB3Q8>4Ph011802Q<B4a8C4QLB5a825`0E
=a8G4QLB5a8G4QLB5a8G4QLB4a8C00HB014>4PdB3A8=4PdB3C8=<Pd^3@06;@06CBe=;Dd]1Dd0Oda=
C4e<CDa=C4e<KDa]C6e/KDa]C6e<KDa]C6e<KFa]K6e/KFa]K6e/KFa]K6e/KFa]K8e/SFa]K6e/KDa=
C4e<KDa]C6e<KDa]B6e<KDa]C6e/KFa]C6e<KDa]C6e<KDa]K6e/KFa]C6e<KDa=C6e<KDa=C4e<CDa=
C4e<CD`00dd032e=;Dd]CBe=;Dd]C@`]01D=;Pdb3A8=4PdB3A8=4PdB3A8=4Ph00a800`hB4P024P0H
4a8G4QLB5a8G5QLB5a8G4QLB=aHg5cLG1cL00aLg=`06=`0GEcMG=e/gFcMK=e/gFcMK=e/gFeMKEe/0
1UL00cMG=`02E`0CFeMKEg]GNeMK=eLgFeMKEg/fF`02E`07=UMGNe]G=P01E`0000[ed=2/d<c@c=3<
0m001<c@d?42d003c=3<00;@01;ac=3<d<c@c=2/d:c@[=3<d<`3d007[=3@dJc@[003d00@[=2/d:c@
[;6//JcA[;2//@B/036`[;2=S;6<SHbAS96<THb=K8e/KFaaKG5]LDeaCG5=DDeA;Dd]<Rdb3C8=<PhB
3Q8>00HB00PC4QLB5a8C4P8G01dg5aLC=aLg5cLG=a<g5cLG=a<G4aLB=a8C4QLB4`044P0L3Q8>4PhB
3S8><Pdb3C8]<Rdb;E8]DReA;Dd]D@==019ACDe=KDe]CG5=LDe]CFe<KF`3K@06C75]LFea0Vd084a]
K6e/KFa]K95]TFfAK95/KFbAKI5/SFb=K8e/KFaa0Vd01Ta]CG5=L@9]00A=KDe]0dd00g5]L@02K@0?
K6e/KFa]K6e<LFeaCFe=009]00EaKFe]L@02K@0<CG5=KDe]CG5]LDea0dd02E5=CDeACE5=D@02C@0S
;Dd]CBe=;E4]DBeA;Dh]DReB;E8]<Rdb;C8=<Pdb3C8=<Ph01A800`hB3P024P0>4a8G4QLB4a8C4QLB
5a825`04=aLG4`8G00@g5cLG1SL0:5/g>cLk=c/g>cLk=e/gFcMK=e]GFeMKEe]GFeMKEe]GFeMK=e]G
Ne/2N`07FeMKEe]GN`02F`09Eg]KNe]kEe]G00AK00IkFe]KNeL2F`03Ne^O00=K0002d00b[=3@d:c<
[=2/d:c@c=3<d<c@c=3<d<c@[=3<d:c@[=2/d:c<[=2/d:c@[=2/d:c@[=03[007d:c@[;2//003[004
/:b/S0>/00R<[8b`S:b</0><00N=S8e/SHb=009/00eXKFa]C6e<KDa]C4e<00==00<]CBd00bd03`d]
3A8=4PdB3A8>4PhB3P024P0O4a8G4QLB4a8G4QLB5a8G4QLB=a8G4QLB5a8G4Q<B5`064P0C3Q8>4PdB
3A8=4PdB3A8=;Pd^3@0:;@1mCBe=;Dd/CDa=C4e<CDa=C6e<KDa]C6e<KDa]C6e<KDa]C75<KDa]K6e<
KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<CDa=C6e<KDa]C6e<KDa]C6e<KDQ]C6e<KDa]C6e<
KDa]C6e<KDa]C6e<CDa]C6e<KDa]CFd00Td00da=C003C@0<;Dd]CBe=;Dd]CBe=0bd00dd];@0<;@0E
3Bh=;PdB3A8=4PdB3A8=4PdB3A8>00`B010G4Q<B5a8G4QLB5aHg5cLG3CL00aLg=`04=`0HFcMK=e/g
FcMK=e/gEcMK=e]GFcMG=e]G0g/05UMKEe]GFeMKEe]GNeMKEe/gEcMKEe/3E`04FeMGE`=k00=G=c80
0EL00005d:c@d?D00]001lc@c=3<d<`00m002Lc@d=3<d:c@c003d004c=3@l@C@00?<d=000]001]7@
d:c@[0;@00CAd=2/0m009Jc@[=6//:cA[;2//:baS;6</HbaS;6<SHb=S8e/SFbAS95/KF`00fd064a]
CFe=KDeaCE5=DBeA;C8]<Rdb3C8><PLB00`C4Q<B5a8G4aLC5a<25`0I=aLG4cLG=aLg5cLC=a<G4QLB
5a8g4Q<B4`084P0J3Q8><Phb3C8]<Rdb;C8]DReB;E8]DReACE43C@0>LDe=CG5=KDe]CFe=KDd2K@1K
LFe]C75]LDa]C75]LFeaKI5/KFaaK95/KFa]B6e/KFaaK6e/TFf=K6e/LFeaKG5]LDeaCFe=LDeaCG5=
LFeaCFe=KDfAKI5]LDa]C75]LDe]CFe=KDe]CFe=L@03C@09KDe]CFe=LDea00E=02aACE4]DBeA;Dd]
DDeBCE4]CBeB;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3P@B01hb4S8B<Q8C4Q<B4a8G4QLB4a8g5cLG
=a<g5cLG=aL2=`05FcMK=eL02cL05U/gFcMK=e]GFcMK=e/gFcMKEe]GFeL3F`0:Ee]GNe]kFg]KN`9K
01AGFeMKEg]KNeMkEe]GFeMKEe/gN`9K00IGNg^ONil3E`000]001lc@c<b/d<`00m03[009d:c@c=3<
d<c@00;<01J/d<c@[=3<d<c@c=2/d:c<[<b/d:c@0j`01]2/d:c@[0?@0Z`018b`[;02[004S:b</0><
00>/S8`01H`05Y5/K6RAK8e/SFa]K6e/KDa]K6e<KD`3C@03;Dd]00<]00/=;@db3C8=4PdB3P044P06
4a8C4QLB0aL0618C4QLB5a8g5SLB5a8G4QLB4a8C4Q<B4`HB014>4PhB3Q8=4PdB3A8=;Pd^3@06;@1f
CBd];Dd]CBe=;Dd]CDa=C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]K6e<KDa]K6e/KDa]K6e/KDa]K6e/
KFa]K6e/TFa]C6e<KFa]B6e<KDa=C4e<CDa=C4e<CDa=C4e<CDQ]C6e<KDa]C6e<KDa]C6e<KDa=C09=
00i]C4e<CDa=C4e<CDa=C0==00H/CBe=;Dd3;@03CBe=00`]01l=<@d]3Bd=;@d^3Bh=;Pdb3A8=4PdB
3A8=4PdB3Q8>008B00@g4Q8>0Q8041LF5a8C4QLB4a8G4QLF=aL6=`03EcMK008g00@B=cMK0SL00aHg
=`02=`0UFeMK=e]GFeMK=e]GFcMK=eLgEcMG=e]GFeMk=eLgFcMKEe]GF`03E`0<FeMk=eLgFeMKEe/g
0UL00g]GN`02E`03NeLb004g00000o7@d002d003c=3@00;@00C`d=3<1M001<c@d?42d004c=3@l@;@
00g<l=3@c=3<d<c@[=3<00;@00?Ad=400m00<m7@d<c@[=6//:b`[;2/dJb`[;6//Hba[:f</HbaS8f<
SFb=S8e/SFbAKI5]LDa]C75]L@02K@I=00/]<Bdb;C8=<PhB3P044P0;4a8G4QLB5a<G4cL00QL0718G
5cLG=aLg5cLG=aLg5cLG=a<g4aLB5a8G4Q<84P0N3S8><Pdb3C8]<ReB;Dd]CBe=;E8]DBeACE5=DDeA
0dd0275=KDe]CFe=0Vd0275=KFeaCFe<0fd01DeaCFe=009]00=aKI400fd0675]LFa]K75/LFaaK6e/
LFaaK75/KFaaK0E]02a=KDe]CFe=KDeaCFe=KDe]CFe=KDe]CFe=KDe]CFe=KDeaCFe=KDeaCE5=D@==
00=aCDd01Dd0<55=CBeA;E4]DBeA;E4]DBeA;E8]<Rdb;C8]<Pdb3C8]<Rdb;C8]<Rdb;C8=<PhB3P<B
00<>4Q80118043LB4a8C4QLB=a8G4QLC5a<25`04=aLg5`Hg00QK=e/gFcMK=`=K0cL015/gFeL3F`0C
Eg]KFeMKEe]GFeMKEe/gFcMKE`02F`0INe]K=e]GFeMKEe]GNe]kFg]GFeMKEe]GN`02F`09Ee]GNeMk
Ee/g009G0002d009c=3<d:c@[=2/00?@00W<d<c@c=3<d<`00m008:c@d=3<d<c@c=3<d:c@[=2/d:c@
[=2/d:c@[=2/c:c@1J`01K2/[:b`00:/00J<[8b/S;46S00NK8e/S6bAK8a/SFa]K6e/KDQ]C6e<KDa=
C4d]CBe=12d02@d^3A8=4PdB3P044P065a8G4QLB0QL06cLB5a8g5SLG=aLg5SLG=aHg4QLB5a8G4QLB
4`044P0?3Q8>4PhB3A8=<Pdb3Bh=00@]00E=;Dd]C@03;@06CBe=;Dd]0dd0JDa=C4e<CDa]C6e<KDa]
C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K6e/KFa]K6e/KFa]K6e<KFa]K6e/KFa]K6e<KFa]C4e<CDa=
C4e<CDa=C4e<CDa]C6e<CDa=C4e<CDa=C4e<CDa=C003C@07;4e<CDa=C003C@0@;4d]CBe=;Dd]CBe=
;Dd]C@X]024=;Bd]3C4=<@d]3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4Ph00a800`hB3P044P0@4a8B4Q<B
5a8G4QLB=aLg5``g00<k=e/01CL0:5LgFcMK=e]GFcMG=e/gEcMKEe]GFcMK=e]GFeMK=ULgFcMK=eLg
FeL3N`0<Ee]GFeMKEe]GFeMK0eL00g]GN`03E`5k00001O3@l=3`00C@00C<d=3a0]002lcad?3<d<c@
c?7<00;@00Wad=3<l=3`d?001=00@/c@[=2/d:c@[=2/d:c@[=2/d:c@[=6//:c@[;6//JbaS;6<[Hba
S;6<SHbAS96<TFb=K95/LFbAK6e/KDa]CFe=K@==00aACE4]DRdb;C8=<Ph24P0@4a8G4QLB5a<g5cLG
>aLg5`<g01PG>aLg5cLG=aLg4aLC5a<G4QLB5a8C4Q<54P0K<Q8B3S8B<Pdb3C8]DReB;E9=DBeB;E8]
DBeA00U=00Q]CFe=KDe]C@9]00UaCFe=LDaaK7400Vd01DeaCFe=009]00=aKG400fd00g5]L@02K@0C
K75/LFa]K6e/KFaaK6e/KFa]K003K@0TK6e]KDe]CG5=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=KDea
0dd00g5=D@09C@0CDDe=CE5=DDeACE4]DBeA;E4]D@03;@0P<Rdb;C8]<Rdb;C8=<Pdb;C8]<Rdb;C8]
<Rdb3C8>4Ph24P03<Q8b00<B01@C4Q8B4a8C4QLB4a8C4SLG=a<G4`8g00@k=cLG13L01C/gFcMK00<g
00/k=cLgFcMK=e/gF`03E`0=FeMKEe]GFeMKEe]GN`02F`0AEe]GNe]kFeLgFeMKEe]GFeL01G/03eMK
Ee]GNe]kFg]GFeMkE`03N`5G0E/1F`0000o@l<c`c=3<d:c@c=3<d:`00m001Lc@c=3<00?@00F/d<c@
[002d00Kl<c@c=3<d:c<[=2/d<c@c=2/d<c@c=2/d:c@00>/00>`[=000Z`018b/S;03S003[8b<00B<
021/S6b<K8a/S6b=K6e/KDa]C6e<KDaaC4e<CDa=;Dd]C@@]00D=<PdB3P044P095a8C4QLB5a8G008g
01HB=aLg5SLB5a8G4QLB=a8G4Q<B4a8C21803`hB3Q8>4PdB3A8=4Pd^3@06;@03CBe=00D]00A=;Dd]
0dd0Hda=C4e<CDa=C6e<KDa]C6e<KDa=K6e/KDa]C4e<KDa]K6e/KDQ]C6e<KFa]K6e/KFa]K6e/KFa]
K6e/KDQ]K6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa]C4e<CDa=C4e<CDa=C003C@03C4e=00==00L]CBe=
;Dd]00==010]CBe=;Dd]CBe=;Dd]CBe=22d08`d]3Bd=;@da3Bd=;@d^3Bh=;Pd^3C8=4PdB3A8=4PdB
3A8>00<B00<>4Q801Q804Q<B5a8G4QLB5a8g5cLG=aLg5`Tg00<f=cL00SL025/gEcMG=eLg0UL01U]G
EcMK=`9G01=KEe]GFeMKEe]GNeMk=ULgFeMK00=G015KEg]GNeMkEe]GFeMkEg]GF`03E`06NeMkNe/g
0E/00008l=3`d?3@l<`2d004l=3@[0;@00?`c=000m003_3@l<c@c=3<d<c`d?3<0m001<c@c=42d003
[=3<00W@00C<dM3@0j`08]2/d:b`[;6//HbaS8f</HbaS96<SFb=S95/SFbAK6e/KF`2K@07LFa]KG5=
L@05C@0:DBeA;E8]<Pdb3P8B00dC4Q<B5a8G4cLG=aLk00<g00<k=c/00SL061<g5cLG=aLg5cLC5a<G
4Q<B4a8G4QLB4`HB028>4Phb3C8=<Rdb;Bh]CBe=;E4]DReA;E4]DDeACE5=LDeA0dd016e=LDd2K@09
LDe]CG5<LFaa009]00E=LDa]C@05K@05K6e<KDd00Vd06G5]KFa]K8e/SFb=K8e/KFbAKI5/LFeaKG40
0Vd014e]CG42K@0BCFe=KDe]CFe=KDe]CG5=LDeA1dd00g5=C@03C@0;DDe=CE5=DBeACE400Td012eA
CE48C@0W;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3Q8>00<B00<>4Ph011803A<B
4a8G4Q<B=a8G4SL00QL01A8G4cLG00<g00<G=cL013L023/gFcMK=e/g0e/02SMK=e/gFeMKEg/2F`0?
Ee]GFeMKEg]KNeMkEg]G00=k0U/03EMKFg]KNeMkEg]GNeL00g/01EMkFg]K00=k00QGNeMkFg]KN`=G
00000lc@c002d004l=3@c0?@01g<d:c@c=3<d<c@c=3<d<c@[<b/d<c@c=3<d:c@[003d003[<b/00;<
00K@[=3<d:`2c003d:c@00F/00>`[:`00Z`00hb`S002S003[8b<00J<021/SFbAK8a/S6a]K6e/KFa]
C6e8KDa]C4e<CBe=;Dd]C@8]00L=;PdB3Q8>008B00PC4QLB5a8g5P<g00@G=cLk0SL0418G5SLG=a8G
4QLB5a8G4QL<4P0=3Q8>4PdB3A8=4Pd^3@06;@03CBd]00<]00A=;Dd]0dd0Fda=C4e<CDa=C4e<KDa]
C6e<KDa]K6e/KDa]C4e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K8e/SFb=K6e/SFa]K6e<KDa=C6e<KDa]
C6e<KDa]C4e<CDa]C4e<CD`02Dd084a=C4e<CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=22d01`d]
3Bd=;@d01bd06@d^3Bh=<PdB3A8=4PdB3A8=4PdB3A8>4Ph02Q805Q<B4a8G4QLB5a8g5cLG=aLg5cLG
=aL2=`03FcMG00<g00QK=eLgEcMG=`9G03MKEg]GFeMKEe]GFeMKEe]GNeMkEg]GNeMKEg]GNeMkEg]G
NeMkEg]GFeMKEg]GNeMKEg]GNeMK009G0CH1F`0000O`d?3@mO3e00?@00?`d?000m001_3<d=3`c0;@
00?`d?000]002<c@d?3@l=3`1=000lcAd002d003lM3`00;@00K<d<c@[?42d004[=3@d@>/00g@[;6/
/JbaS;6<[Hba00><012AS8e/THbAK8e/TFa]K6e/0fd01TaaKG5=L@I=00T]DBeB;C8=<Ph00Q8021<B
5a8g5cLG13L02U/g=cMK=e/g5a<2=`0G>cLg5cLC=a<G4aLB5a8C4Q<B4a8g4Q<00Q8070hB4Q8>4Pdb
3C8]<Rdb;C8]DBe=;E4]DBeA;E4;C@08KDe]CFe=KD`2K@05LDaaK7400fd0175=KDd3K@06K6e/LFea
0Vd086a]K6e/TFbAK96<TFfASI5/SFbAK6e/LDa]C6e=KDea0Vd03Te]CFe=KDe]CFe=KDea0dd00e5=
C@03C@05DDeaCE400dd0455=DDeACE4]CBeA;E4]CBd2C@03DDe=00==02QACDd]DRdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>0Q800c8B4P034P034a8C00<B018C4Q<B5a8C4QLB=a<g5cLG
=aL<=`04FcLg=`9G00QK=e/gFeMKE`9K00ikFg]GNe]kFg]GNeMKE`Uk00=KNg/01G/015]kNil2N`05
Eg]GNe/01G/00eMkN`03N`03Fg]G009k00005/c@c=3<l=3`c=2/d<c@c=3<d<c@c?03c00Wd<c@c=3<
d<c@c=3<d<c@[<b/d<c@c=3<d<c@c=2/d:c@[=2/d:c@00>/00>`[;000Z`018b/S;04S00RK8a/SFb=
K8e/KFa]K6e8KFa]K6e<KDa]C6e<CDa=C4d]C@@]00L=<PdB3Q8>008B00HC4QLB5a89=`034SLg008g
014k=cLF=a8g4QLB5a8G4Q<B4`064P0=3Q8>4PhB3A8=<Pd]3@02;@03;Pd]00<]00==;Dd01Bd00dd]
C@06C@1=C4e<CDa]C75<KDa]C6e<KDa]K6e/KDa]C6e<KDa]K6e<KDa]K6e/KFa]K6e/KFb=K6e/KDa]
K6e/KFa]K75/KFa]C4e<KDa]C6e<KD`02Dd03da=C4e<CBa=;Dd]CBe=;@03C@08;Dd]CBe=;Dd5;@0;
CBeA;Dd]CBe=;Dd01Rd09@d]3Bd=;Pd^3Bh=;Pd^3Bh=;Pdb3@h=3PdB3A8=4PdB3Q8>4Ph00a800`hB
3P064P0B4a8G4QLB5a8G4QLB=aLg5cLG0SL00c/g>`03=`0MEcMKEe/gEcMG=eLgFeMK=e/gFeMKEe]G
FeMkEe/00UL013MKEg/3E`0ANeMkEg]GNeMkFg]GNgMkEgL00eL02W]GNeMkEe]GNeL3N`9K0CL1F`00
00O`d?3@l=3`00;@00K<d<c`d?03d00Al=3`d?3<l=3`d?3@l<c`d?000]000lc@c004d004l=3@c0_@
00b/d:c@[<b/d:cA[;43[00I/:baS;6<THbAS95/SFb=K95/TFa]K75]L@02K@0CK6e=LDeaCG5=DDeA
;E4]<Rdb3@064P044a8G5`Hg00=K=e/013L01QLg=e/gF`@g00hG=a<G4QLB5a8G4QLB4`PB01P>4Phb
3C8]<Rdb;C8]<ReA;E4]CBeA;E49C@0RKDeaCG5=LDe]CFe/KDaaC6e/KFaaK75/KFa]K75/LFaaK0=]
01a/KFe]K6e/SFb=K6e/LFa]K95/SFb=K95/KFbA0Vd034eaCG5=KDe]CFe=D@E=00=ACDd00dd01E5=
CDeA00==00EACE5=D@03C@0iDDeA;Dd]DReB;Dd]DDeACE5=DBeA;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8><Phb008B00<>4Q8011804Q<B4Q8g4S<B4a8G4SLB5a8G4`<G00<C=aL01SL05C/g
FcLk=e/gFeMKEe]GFeMKEe]GN`04F`0;Ee]GFeMkFg]GFeL00e/03EMkEe]GFeMkFg]GNeL00g/02EMk
Eg]GNeMkE`05N`9K00=GNe/017/00eLgE`01F`0000_<d<c@c=3<d<c@c002d00:l=3@c=3<d<c@c0;@
00k`d?3<d<c@c=3<d<c@c0?@01K<d<c@c=3<d:c@[=2/d<c@[=2/d:c@0j`04K2/[8b`S:b<[8b`S96<
SFb=00=/01^=J6e/KFa]K6e/KDa]B6e<KDa]C4e<CDa=;Dd012d01@dB3A8>00@B00DC4QLG>`05=`03
EcMG00@g00<G=cL01CL0318G4QLB4a8C4Q<B4`@B01<>4PhB3Q8>4PdB3C8=;@d]3Bh=00@]00Y=;Dd]
CBe=;Dd]1Dd0Cbe=C6e<CDa=C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]K6e/KDa]K6e/KDa]C6e/KFb=
K6e/KFa]K8e/KFa]K6e/KFa]C6e<KDa=C6e<CD`01Dd01Da=C4e<00E=018]CBe=;Dd]CBe=;Dd]CBe=
;Dd7;@09CBe=;Dd]CBe=00P]024=;@d]3Bh=;Pd^3A8=<Pdb3Bh=<PdB3A8=4PdB3A8=4Ph00a801@hB
4Q8>00<B00<>4Ph011804Q<B4a8G4QLB5a8g5SLG=a8g5`Hg00YG=e]GFcMKEe/g0UL02U]GFcMK=e/g
FeL2F`04NeMG=`9G00QkEe]GFeMKE`9K00ekEe]GNeMkEg]GNeMk009G0W/03UMkEg]GNeMKEg]GNeMk
0UL1=`5K00004_3@l=3`d?3@lM3`d?3@l<c`c0;@00o`c=3@l=3`d?3@l<c`d?000m001O3@l=3`00S@
00?<d<`00]00:M7@d:c@[=2/c:c@[;6//JcA[;6//HbaS96<THbAK8f<SFb=K95/TFbA009]00=<KD`0
0Vd01G5=KDe]00A=00L]DBdb;C8=00@B00@C4QLB0QL2=`0;FcMK=e/gFcMK=e/01CL00c/g>`02=`0>
5cLC=a<G4QLB5a8C4Q<34P034a8B008B014>4Phb3C8]<Rdb;C8]<ReA;@04C@05DDe=CE400dd01e5=
DDeaCFd00dd02fe=KDe]CFe=LDea009]00i=KDe]CG5=LDeaKG5]L@9]00=/KF`00fd05Fa]K8e/SHb=
S96<TFb=K8e/TFa]K003K@0<K6e<KDe]C75=KDe]0dd01E5=CDeA00Y=04D]CDeACE5=DBeACE4]DBeA
;E8]DReA;Dd]CBeACE4]CBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8>4Ph03A805@hB
4Q<B5a8G4QLB5a8G4aLC=aLg5`06=`0@>cLk=e/gFeMKEe]GFcMG=`9G00]KEe]GFeMKEe]GN`02F`09
Ee]GNe]kEe]G00=k00MGNe]kEe]G00=k00=KNg/00g/025MkNg]GNeMk0U/01EMKEg]g009k00=oEe/0
0EL00007c=3@d<c@c003d005c=3<d<`00m009Lc`d=3<l<c@c=3<d<c@c=3<d<c@c?3<d<c@c=3<d<c@
[=2/d:`00m001Zc@[=2/d0F/00F`S:b//002[0B<00=/S6`00h`076b=K8e/TFb=K8e/KDa]B6e<KDa]
C4e<CDa=;Dd3;@06<PdB3A8>0Q801Q<B5a8G4P@g00MK=e/gFcMK008g00<G=aL013L03C/G=a8G4SLB
5a8C4Q<011800`hB4P034P0=3Q8=4PdB3Bh=;@d]3@04;@9=00=]CDd00Td0FBe=CDe<CBa=;4e<CDa=
C4e<CDa]C6e<CDa=C6e<KDa=C4e<CDa=C4e<KDa]C6e<KFa]C6e/KFa]K8e/SHb=K8a/SFb=K6e/KDa]
K6e/KDa]C6e<KDa=C4e<00==01a<CDa=C4e<CBa=;Dd]CBe=;Dd]CBe=;Dd]CBe=1Bd02dd]CBe=;Dd]
CBe=00P]02d=;@d]3Bh=;Pd^3C8=<Pdb3C8=3PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph0118041<B
4a8C4Q<B5a8G4SLB5a88=`0O>cMG=eLgFcMK=eLgEcMG=e/gFcMKEe]GFeMKEe]GF`03E`05FcMKEg/0
0UL00e]kE`02E`09NeMkEe]GFeMk00=G00QkEeLgEcMK=`9G00EKEg]GN`03E`5k00002O3@l=3`d?3@
l002d00Kc?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`c=3<00?@00G<d=3@c005d009c=3<d<c@c=3<00?@
02N/d:c@[=6//Jb`[;2//8b]S8f<SHbAS96<SHb=S8e/SFa]K6e/KF`00Vd01g5]KDe]CFd00dd01U8]
DRdb3P@B00PG4SLB=a<g5`8g0e/023MK=e/gFcLk1CL05C/g>aLg5cLG=a8G4QLB5a8C4Q<B4`044P0@
3Q8><Pdb;C8]<Rdb;E4]D@==00M]CDe=DDeA00E=00mACG5=KDeACG5=KDe]CFd00dd01g5]LDeaCFd0
1dd01Ve=KDe]C09]01IaKFe/KFb=K8f<SHb=S8f<THb=K95/16d02I5/KFeaKG5=L@02K@06CFe=KDeA
2dd0AU5=DDeA;E4]CBeA;Dd]CBeA;E8]<BeA;Dd]DBe=;E4]DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Pdb3C8=<PhB3S8><Ph>4P0X<a8B4Q<B4a8G4QLB5a8G4aLC=aLg5cLG>cLk=c/gFcMK=e/gFeMKE`=K
00AGFe]k0U/08EMKEe]GFeMkEg]KNeMKEg]GNeMkFg]GNe]kEg]GNe]kE`02F`0@Ne]kEg]GFeMKEe]G
FeMKE`Ek0EL1F`5k00005Lc@c=3<d<c@c=3<d<c@c?3<l<c@c005d008c=3<d<c@c?02d005c=3<d<`0
0m006/c@c=2/d:c@[=2/d:c<[=2/d:c<[=2//:b`0Z`01Xb/S:b<[0:<00=/S6`00h`06Fb=J8a/S6b<
K6e/KFa]K6e/KDa]C4e<CD`00dd3;@06;PdB3A8>0Q801QLB5aLg5`8g00MK=e/gEcMG00Pg00<G=cL0
0cL02Q8G5SLB4a8C4Q<84P0;3Q8=4PdB3A8=;Pd01Rd014d]CDP3C@0Q;4e<CDa=C4e<CBa=C6e<CDa=
C4e<KDa]C4e<CDa]C4e<00==00=<CD`00dd05da=C6e<KDa]K6e<KDa]K8e/SFb<K8a/00:<022=K8e/
KFa]K6e/KDa]C6e<KDa]C6e<CDa=C4e<CDa=;0==00`]CBe=;Dd]CBe=;Dd?;@05CBe=;Dd032d08`d]
3Bh=;Pd^3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PhB3Q8>00TB00<>4Q8011803a<B4a8G4QLB5a8G4QLB
5`02=`035cLG008g00QK=e/gEcMKE`=K00=GFeL00U/03g]GFeMKEe]GFeMkEe]GF`03E`0BNeMkEe]G
NeMkEg]GNeMKEe]G0g/00e]kE`02E`0:FeMKEe]GFeMkE`Ak0E/1E`5k00005?3@l=3`d?3@mM3`c?3@
l=3`d?3<0]003O3@lM3`c=3<d<c`d?400_002=3`d?3@mM3`2=004/c@c<b/d:cAc=2/d<cA[;2//@>/
01^`[;6</Hb=S8f<SFb=S8e/SHbAS96<KFbAKI400Vd04VaaKFe=KDeaCE5=DBd^;C8><P<B00@G4SLC
0SL3F`0>=e/gEcMK=e/gFcMK=c/5=`05>aLG4cL00QL0618G4QLB5a8C4Q<B<Q8b4S8B<Phb3C8]<P<]
00=A;E401Dd02G5=CDeACG5=L@03C@07DDeaKG5=K@03C@05KDe]CFd01Dd01Fe=KDeA00E=00=ACE40
0dd00g5=K@02K@0PC6e/KFb=K8f<THbAS8e/SHbAK8e/TFa]K95/LFaaKG44K@06CFe=LDea0dd01E5=
CDeA00==04aACDd]CBeA;E4]DBeA;C8]<Rdb;E8]DReA;E4]DBeB;Dd]DRdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3Q8>4PhB3Q8>4PhB3Q8>0Q807a<B4a8G4SLB4a8G4QLB5a8G4QLB5a<G4cLG=a<g5c/0
0SL02aLg=c/gFeMK=e]G00EK00AGFeMk0U/02UMKEe]GFeMkFg/3E`04Ne]kF`=k00EGNg]kE`05N`05
Eg]GNeL00g/3E`05Ne]kFg/00e/00g]KN`04N`5G0G/1F`0001?<d<c`c=3<d<c@c=3<d<c@c?2/00?@
0_005lc@d?3@l=3`d?3<l<c@c=3<d<c@c=2/00?@01;<d:c@[=2/c:c@[=2/c:c@[;03[003/:b`00:/
00j<[8baK8a/SHb=K8e/S@E/012=K6e/TFa]K75/KDa]C6e<0dd3;@06;Pdb3Q8>0Q801Q<B5a8g5`Hg
00=G=eL013L0418g4SLB5a8g4SLB5a8C4Q<44P0A3Q8>4PhB3A8=4Pd>3@h=;Pd00Rd0254]CBe=;Dd]
1dd05da=C4e<LFeaCG5<KDa]C4e<KDa]C6e<00==00=<KD`01Dd06be=;Dd]CBe=;De<CDa]C6e<KDa]
K96<SFb=K002S00L/Hb<K8a/SFb=K6eXKDa]C6e<KDa]C6e<CDa=C0M=00P]CBe=;Dd]C@<]00==;Dd0
22d00`d];@04;@03CBe=00X]02D=;@d]3Bd=;Pdb3C8=<Pdb3C8=3PdB3A8=4PdB3A8=4PhB3Q8>010B
01@C4Q<B4a8C4QLB5a8G4QLB=a8G5P@g00mK=cLgEcMK=eLgFeMKEe/00UL013MKEe/3E`07FeMkEg]G
F`03E`07NeMKEg]GN`03E`07FeMkEg]GN`06E`9k0eL01E]GFeMK00=G00=kEg/00eL1N`0001_`d?3@
l=3`d?3@l=3`d?3@l=3`d?3<l=3`d?000]003/c`d?3@l=3`c?3@l=3`1=001Lc@c=3<00;@00CAd=3<
0]00:]7@d<c@[=2//:b`[=6/dJba[;6<THbaS96<SFb=K8e/SFb=K6e/TFb=K09]00=aK6d00Vd034e]
CE5=DBeB;C8><P<B00HC4QLC=aL2=`0;FcMK=e]GFeMK=e/013L04Q<G4Q<B=aLg4QLB5a8G4QLB4`DB
014b3S8=<Pdb3C8=<Rdb;E4]D@03C@07DDeACE5=D@05C@9]01=aCFe=KDe]CFe=KDe]CFe=KDeA00E=
00aACE4]CBe=;Dd]CBd2C@0ADDeaCFe=KDaaK96<SHbAT9400f`03Y5/SFb=K8e/TFa]K6e/16d01G5]
KDe]00==051ACE5=DDeACE5=DDeA;Dd]CBeB;E8]DBeB;E8]<Rdb;E8]CBeA;E4]DBeB;E8]DRdb;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3PHB01hb4Q8B4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB
5a<25`04=aLg5`8g01Lk5cLgFcMK=e]GFeMKEe]GFeMKEe]GN`02F`0;Eg]KNe]kFg]GNeL00g/00eMk
E`03N`03Eg]G00=k00MGNgMkMg]g00=k015gNeMkFg]GFeMKEg]GNgMkE`02N`0001C<d<c`d?3<d<c`
c?3@l<c`c?3<l0;<00_@l<c@c=3<d<c@c002d00Ql=3`c?3@l<c@c=2/c:c@[=3<d<c@[=3<d:c@[=2/
d:b`00F/00>`[;000Z`5S00LTHb<K8e/SFb=K6e/KFa]K6e/KFa]K6e<KDa]C0==00T]CBd]3A8=4Ph0
0Q8011<B4aL4=`0=EcMGEe/gFcMK=e/g>`02=`0@4Q<B4aLg4Q<B4a8G4Q<B4`@B00l>4PdB3@h=<Pdb
3Bh=;@d00Rd094d]CBa=;Dd]CBe=;4d/CDa=C6e<CDa]C6e<CDa=C4e<CDa=C0==00@/CBe=3Bd0>dd]
CBe=C6e<KFa]K8aXS6b<K92<THb@K8a/S6b<K8e/KFa]C6e<KDa]C6e<CDa=C4e<CBa=;Dd]CBe=00<]
00==;Bd032d010d];Dd>;@0U3Bd=;@d]3Bd=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P03
3Q8B00DB00@>4Q8C1A805Q<B5a8G4QLB5a8G4QLB=aLg5c/G=a84=`04EcMK=`9G02aKEe]GFeMKEg]G
NeMKEg]GNeMkEg]GNeMkEg]GNeMkEg]GFeMkEg]GNgMkM`9k012KMg]GNeMkEe]GFeMKEg]G0g/1E`5k
00004?3@l=3`d?3@l=3`d?3@l=03l004d?3<l0;@00W<l=3`d?3<l=000o001m3`l?3@l<`00m000jc@
d005d004c=3<d@;@00>/d=000m003:cA[;2/d:cA[;6/[@><01^aS96<THb=K95/TFb=K6e/SFa]K8e/
KFaaKG400Vd4C@05;E8]<Pd0118011LB5a<2=`0AFcMKEe]GFeMKEe]GFcMK=c/00SL04QLg=cLG=a<G
4QLB5a8G4QLB4`<B02db3S8=<Pdb3C8=<Pdb;E4]DDeA;E4]CBeA;E4]DDeACFe=KDe]CFe=KDeaCE40
1dd05U4]DBeA;E8]<Rdb;C8]<ReB;C4]DRd4C@0=LFeaK8e/SHbAS96@/@03S00</HbAS96<THbAK6e/
0Vd00g5]L@02K@03CFe=009=00=ACDd00Td0@BeA;E4]DBeA;E4]DReB;E8]DReB;E8]<Rdb;E4]CBeA
;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8>008B00Hb4Q8>4Ph<4P0J4a8C4Q<B4a8G4QLB
4a8C4QLB5a<G4QLC5a<25`05=aLg5c/00SL04aLg=e/gFcMKEe]GFeMKEe]GFeL01G/01e]kFg]KNe/0
3G/00eMkE`03N`03Eg]k009k00>KNi/027/01eMkEg]GNgL00W/00gmgN`01N`0000C@l<c`0]003Lc@
c=3<l=3`c=3<l<`01M000lc@c002d00Al<c@c=3<l<c@c?3@l<c@c=000j`04M3<d<c@[=2/d<c@[<b/
d:c@00N/00>`[:`00Z`018b/S;04S00NJ8a/SFb=K6e/SFa]K6e/KFa]K6e/LFa]C4e<CBe=0Rd01@dB
3A8>008B00@C4QLG0SL03E/gFcMKEe/gFcMG=eL00SL00aHg5`03=`0<4QLB5a8G4Q<B4a8C11803`hB
3A8=<Pd^3C8=<Pd^3@04;@03CBe=00<]00I=;Dd]CBd5C@0;C4e<KDa]C4e<CD`01Dd00be=;@05;@0=
3Bh=;Pdb3Bh=;Pd]3@04;@==00E<KFa]K006S005[8b<S;0018`06Vb<K8e/KDa]C6e<KDa]C6e<CDa=
C4d/CBe=0bd00dd];@0T;@0Y3Bd=;@d]3Bd=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph0
3Q804Q<B4a8G4QLB5a8G4QLB5aHg5P8G0cL00aMK=`02=`04EcMK=`9G01iKEeLgFeMKEg]GNeMkEg]G
NeMkEg]GNeMkEg]GNeL3N`05Eg]GNeL01G/01gMkMg]gNeL00g/02EMKEg]GNeMkE`03N`5G0I/0000@
mM3`d?3@l=3`d?3@l=3`d0;`0]002?3<l<ced?3<0]001?3@l=03l003d?3`00?`00O<d=3@[=3<00O@
03C<d<c@[=3<d:c@[=2//:c@[=2//:ba[;6</Hb]S8f<THb=K8e/TFbAK8e/SFbAK6e/LFea0Vd02Daa
CE5=DRdb3@044P045a8G4`8g00mK=e]GFeMKEe]GFcMK=e/00SL011Lg5cL25`044cLG=`8G00XB5a8G
4QLB4a8C0a83<P0A3C8=<Phb3C8]<Re=;E4]<Rd00Td01E4]DBeA00M=00=ACDd00dd00e5=D@04C@0L
;E4]DBdb;C8=<Pdb3S8><Pdb3C8=<Rdb;E9=D@==00EaK96</@03[00M/8b//=6<[8b=S8f<SFb=K6e<
KDe]CFe=KDe]CFd00dd0AE5=DBe=;E8]DBeB;E8]<Rdb;E8]DReB;E8]<Rdb;E4]DBeA;Dd]DRdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb4S8B<P064P063Q8B4a8C1a8081<B5a8C4QLB4a8C4QLB5a8G4QLB
5a8G4aLC=aLg5cLG0SL04S/g>c]K=e/gFeMKEg]GFeMKE`9K0g/02E]kNg]KNe]kF`0<N`06Og]kEg]K
0W/01ImkWg^K00Yk00EGNe]kE`05N`5G0G/1N`000_001lc`d?3@l<`00]001?3@l<`2d004l<c`c0C@
00K`c=3<d<`2d003l<c`00;`00C<l<c`0]000jc@[002c00Gd<c@c=3<d<c@[=2/d:c@[=2/d:b`[=00
0j`02k2//8b/S:b<[8b`00B<01M/SFb=K8e/SFa]K6e/SFa]K6e<KDa]C003C@8]00D=4PdB3P024P04
4a8G5`8g00eG=e/gFeMKEe/gFcMK008g01HB5a8g4QLB5a8G5QLB5a8G4QLB4a8C0Q803`hB3C8=3Pdb
3A8=4Pd^3@08;@08CBe=;Dd]CBd3C@0@;4d]CDa=;Dd]CBe=;Dd]C@@]01<=;Pd^3A8=4PdB3A8=4Pdb
3Bh=008]00Q=;De<KDa]K0:<00>a[=400]000jb`S006S00ISFb=K6e<KDa]C6e<KDa]C4e<CBe=;Dd]
C@0K;@03CBe=00`]01l=;@d]3Bh=;Pd^3C8=4PdB3A8=4PdB3A8>4PdB3A8=00TB00<>4Q8021804Q<B
4a8G4QLB5a8G4QLB5a8G4P8G00@g5SLG0cL00aMK=`02=`04EcMK=`9G00AK=eLg0UL057]GNeMkEg]G
FeMKEg]GNeMkEg]g0g/08UMkNg]GFeMkEg]gNgMkMg]gNgMkEe]GNeMKEg]GNeMkMg/3E`5k00001OG`
l?3e00;`00?@l=001O000m3`l003l008d?G`d<c`d?D2l009c?3<d<c`d?3<00;`00?dc=000]001:c`
d?02d003c=3<00?@00c<d=3@c=2/d:b`[=03[00_d:cA[;6<dJb`S;6//Hb=S96<TFb=K95/SFb=K95/
TFa]K6e/LFeaCE5=DBdb3C800a8011<B5aL2=`09>cMKEe]GNe]k009K00AGFeMK0SL02QLk=c/G=aLg
5cL45`084QLB5a8G4Q<44P0D3S8=<Pdb3S8=<Rdb;E8]DRdb;E82C@0S;E5=DDeACE5=DDeA;E5=DDeA
;E4]DBeB;E8]<Rdb3C8>4Ph01Q802c8><Phb3C8]<ReB00==00aaK8e//JcEmOkimJ`2d00;/:baS;6<
THb=K7400Vd014e]C742K@03CFe=009=04UACE4]DBeA;E8]<Rdb;E8]<Rdb;C4]DReA;E8]DRdb;E4]
DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8>4PhB3Q8>4Phb008B00<>4Ph01Q800a<B4`034P0?
4a8g4Q<B4a8G4SLB5a8g008G00HB5a8G4SL35`06=aLg=c/G0SL03C/G=cMK=e/gFeMKEg/00U/02EMK
Eg]KNgMkE`03N`07Ee]GNeMkF`06N`05Vg]kMil00W/00eMkN`03N`05Eg]GNgL00g/02EMkEg]GNeMk
F`07N`9G0GL000;`0]001Lc@d?3<00?`017<d<c`c=3<d<c`d?3@l<c@c002d00=l=3`c=3<d<c`c=3<
l002d005c=2/d<`00m002Zc<d=2/d:c@[=03[00;d:b/[=2//:b`S:`00h`00jb</004S008K8a/THb=
K8d2K00BJ6a/KFa]J6e/KFaaK6e<CBe=0Rd01@d^3A8>008B00@C4Q<F13L02eLgEcMG=eLgEcMK008g
01@G=aLg5cLB5a8G4QLB4a8C4QLB4`@B00d>4PdB3A8=<Pdb3Bh=00X]00i=;Dd/CBe=;Dd]CBe=;@E=
00<]CBd00Rd0:C4];@d]3Bh=4PdB3Q8>4PhB3Q8>4PdB3A8=4Pd^;Dd]CDa]K8e/S;3j00?i00?e[:`0
0Z`018b/S:`3S00CTFa]K6e/KFa]C4e<CBe=;Dd]C@0Z;@0U3Bd=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB
3A8=4PhB3Q8=4PhB3P054P053Q8>4Ph01Q805ALB4a8G4Q<B4a8C4Q<B>aLC4SLG4`04=`035cLB00Hg
0UL03e/fEeMkEg]GNeMkEg]GN`03E`03FeMk00=G00YkEg]GNeMkEg]g0g/00eMkF`03N`03Eg]G009G
00=kEg/00g/01ImkNeMk009G00MFEeMkEg]G005k00007_G`l<c`d?3@l=3`d?3@l<c`c?3@l=3`d?3@
l=3`d0;`00Kel?3@l=03l008d?3@l=3`d?03d006lM3@c=3<0]001m7@d:c@[=400]009jc@d=2//Jba
S;6</HbaS;6<SHb=K8f<TFb=K95/SFbAK95/SFb=K002K@0<LDaaCE5=DRdb3C8>0Q8011LB5a84=`0=
FeMKEe]GFeMK=e/gF`08=`0@5cLG=a<G4QLB5a8G4Q<B4`HB01@><Pdb;C8]<Rdb;E8]DReB;E8]D@E=
00MA;E8]DBeA00E=00aA;E4]DRdb;C8=<Pd44P094a8C4Q<B4a8C00HB00D><Pdb;@02C@05LFeaK8d0
0X`2e@0Ed?F/d:b`[;2//Hb]S8e/SFa]K6e/00=]1Dd0@54]DBeB;C8]<Rdb;C8]<ReB;E4]DBeB;E8]
DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8>4Ph34P033Q8>00LB00<>4Q8011806a<B
4a8g4QLB5a8g4QLB5a8G4QLB=aLg5cLG=`025`8g00HC5aLg4S/9=`04FcMK=`9K0UL3N`05Fg]kNeL0
1G/02e]kFg]KNeMkMg]g00Ik00>KNi/01W/01gMkNg]GNe/01W/029]GNe]kEg]G0g/1F`5k0E/000;`
00C<d=3`0m001O3@l=3`00;@00O<d<c`d?3<00;@00o`d?3@l=3`d?3@l=3`d?000]001Lc@c=3<00?@
00W<d<c@c=3<d:`00m03[00=d:c@[=2/d:b`[;2<[003S003[8b/00B<00A/S6b=0f`05He/SFa]K6e/
KFa]K6e/KDa=C4d]C@02;@053Bh=4Ph00Q8011<B4aH4=`04EcMG=`9G00=K=e/013L04QLg5cLG=a8g
5cLB5a8C4QLB4`HB00/>4PhB3A8=<Pdb3@0<;@03CBe=009=00A<CBe=0bd00dd]C@03;@03CBe=00@]
00L=;Pd>3A8>00@B00TC4QLB4a8G4QL011801@hB3@h=008]00I=C6e<KF`2S003/Hb/00>/00N`[;2/
/8b/00:<011/S6a]K6e/KFa]C6e<CBe=;Rd07`d]3Bh=<Pdb3C8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph0
0a800`hB4P0:4P0J4a8C4Q<B5a8C4QLB5a8G4QLB5a8g5cLB=a825`04=aLg5P<g00TB=cMK=eLgFeL0
0U/02W]GNeMkEg]GNe/3N`0?Eg]GNeMKEg]GNeMkEg]G009k00>KMg/00W/2E`9k00eGNeMkEg]KNgMk
Mg]g009G00YkEg]GNeMkEe]G0G/00005l=3`d?@00_00;M3`d?3@l=3`d?3@l=3`d?3<l=3`d?3@l=3`
d?3@l=3`d?3@l=3`c=3<l<c@c003d007[?7@d:c@c004d00ZdJc@[=2/dJba[;6//Hba[;6</HbaS96<
SFb=K8e/TFb=K95/KFb=K6e/0Vd00g5=C@03C@06DRdb3C8>0Q8011LB5a84=`06FeMKEe]G0e/015MK
=e/<=`8G00XB5a8G4QLB4a8C1180<@hB3C8=<Pdb;C8]<ReA;Dd]CBeA;E5=DDeACE4]DBeA;E5=DBdb
;E8]DRdb;C8=<Ph00Q802A<B5a8G4cLG>`04=`064cLB5a8C0Q8030hb3C8]DDe]K6e/T@><01>a[;6<
/Jba[;6<[Hb=S8e/SFaa00A]00==KDd00Td0?e4]DBeA;E4]<BeB;E8]DReB;E8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><P024P033Q8B00`B01HC4Q<B4a8C4Q<B4a8C4Q<B
5a8G4QLB0aL0218G4QLC5a=K0SL01aLg4cLG=aL00SL00c/g>`03=`=K00DgFeMkF`03N`05Eg]KNe/0
1g/01E]kFg]G00Yk00FONg]gV`02N`03Eg]g00=k00=GNg/00g/01GMkNg]G00Ak00JKNg]GNeL2F`00
02o<l=3`d?3<l<c`c?3<d<c`d?3<d<c`c?3<d<c@c=3<d<c`c?3<l<c@c=3<l<c@[002c007d:c@c=2/
c002d008[<b/d<c@[=03[00:d:b/[;2//8b/S0:/00F`S:b</003S00=SFb<K8e/S6b=K6e/K@03K00;
KFa]K6e<KDa=;Dd00Rd01@db3A8>008B00@C4Q<F13L02E/gEeMKEe/gF`04=`0B5cLG=aLg5cLG=aLg
4QLB5a8C1Q803@hB3A8=4Pdb3C8=;@d02Rd03dd]CDa=C4d]CBe=;Dd]C@06;@0A3Bh=;PdB3A8>4PhC
4QLB=aH00SL00e/g=`02=`034Q<B00<B00D>4PdB3@02;@09CDa]C6e/S6ba00:<00R//8b`S;2<[0><
00b=K8e/KFa]K6e<KD`3C@03;Dd]01d]00<=;Bd02Bd08`d]3Bd=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3Q8>00PB01PC4Q<B4a8C4QLB4a8G4Q<B5a8G4SLF=aL3=`074QLB5a8g4P025`03>cLk008g
00LC=cMK=eLg009G01YkFg]GFeMkFg]GNeMkEg]GNeMkEe]GNgMkM`=k00EgNg]kEP02N`03Wg]k009k
015gNg]kEg]gNeMkMg]gNgMkE`02N`04VgMkN`9G0G/000;`00Sel?3@l=3`d0?`00O@l?3`d?3@00;`
00[dl?3@l=3`d?3@1o02d009c?3@l=3`c=3<00;@00Sad=2/d<c@c0?@00F/d=3@[003d00Z[=2/dJb`
S;6//Jb`[;6//HbaS96<THbAS95/SFbAK95/TFb=KG5/KDea0Td01beB;C8=<Ph00Q8011<B5a84=`05
FcMKEg/00U/01UMK=e/gF`Tg00<k=cL00QL0218G4QLB5a8C11805PhB4S8><Pdb3C8]<Rdb;E8]DReB
;E45C@0JDDe=CE5=DDeA;E4]DBdb;C8=<PdB3S8><Ph24`@g00UKEg]KNeMkEe/00SL0118G4Q<24P05
3S8]DRd00Td07fe/THbAS;6<dK2aS;6</Hb]S;6<TFbAK6e/KFa]CFd00dd0@U4]DBeA;E4]DBeA;E4]
DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>4PhB3PhB01Hg4Q<B
4a8G4QLB5a8G4QLB=a8G4QLB0QL04SLG=aLg5cLG=a<G4SLG=aLg5`8g00=K=c/00cL01U]GFcMKE`9K
00IkEe]GNe/3N`03Eg]G00Mk011GNg^KNi]kVg^KNi]gNgNK17/02GMkNimgNgNKM`02N`03Vg^K00Ek
00FONg]GW`02E`5k00001m3`d?3<l<`00o00==3`l?3@l=3`c=3<l=3`c?3@l=3`c?3@l=3`d?3@l<c`
d?3@l=3`c=3<d<c@c=2/d<c@[=03c00;d:c@c=2/d:c@[;000h`00jb<[002[003S:b<00J<01:aS8a/
SFb=K8e/KFa]K6e/KDP3C@09;Dd];@db3A8>008B00@G4QLF13L00e/gE`02F`9G0cL05E/g=aLg5cLG
=aLg5cLF5a8C4Q<B5`044P0?3Q8>4PdB3A8=4Pdb3Bh=00H]00A=;Dd]0dd02da=C4d]CBe=;Dd]00==
0bd02C4=4PdB3A8>4P023P034SLg009G00MkMi]kVgNK009k0UL011Hg4QL24P053Q8=4Pd00Rd01de<
KDR=K;401H`01jb</8b/S:`00X`02fb=K6e/KFa]C6e<00==3bd00dd];@0>;@033Bd=00T]02<=;@d^
3Bh=<Pdb3C8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P024P034a8B00<B02HC4Q<B4a8G4Q<B4a8G4Q<B
=a8C4Q<B5a8G4SLB4a8g4Q<G=aLg5`@g00=K=eL00cL00e/gF`02E`03=eMG00=k00eGNeMkMg]GNgMk
Ee]G009k00>KNg/017/037NKMg]gNeMkMg]gV`9k00EGNg]kE`04N`04Vg]kE`9k00JKMgMkEeH1N`00
00[el?3@l=3`d?C<0]03l00Id?C`l=3`d?3<l=3`d?3@l=3`d?3@l=3`d002l004m=3`d0?`00S<d<c@
c=3<l@;@00N/d<c@c=2/00;@00?Ac=000]001JcA[:b<00:/01f`[=6//Jba[;6<[HbaS;6<SFb=K95/
TFbAK6e/L@02K@0;CE5=DBeB;C8=<Ph00Q8011<B=aL4=`05FcMKEgl00U/00cMG=`03F`Pg00hG=aLg
4aLB5a8G4QLB4`@B01D>4Q8b4S8=<Pdb3C8]<Rd^;E4]CBd014d01E5=CDeA009=00H]CBeA;E42C@05
;C4]<Pd01180138B4Ph2E`9k0Y/2^`05gk^kVk/00Y/015MK=cL25`074Q<B4Phb;@02C@03LDe]00:A
00B<SHRa0[004Jba[;6//Jb=S95/TFbAK6e/00=]14d0?Re=;Dd]CBeA;E4]CBeA;E8]DReB;E8]DReB
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><Phb3a8061<B=a8G4Q<B5a8C4QLB5a8G4SLB
5a8G4P8G00Pg5cLG=aLg5`8g00Lk4aLG=`iK008g00/C=cMK>e]GFcMG=`03F`03Ee]G009G1G/01GMk
NinK00Ek00]KNg^KNi]kVg^KN`03V`9k00EGNg]kM`02V`05Wg]kMkl00g/02ImkVg^KMg]gV`02N`04
EimGM`5k00001Lc`l?3<00;`00O@c?3<l=3<00?@00?`c?000_003/cdc?3@l=3`c?3<l=3`0]008<c`
c?3@l<c@c?3<d<c@c=3<d<c@[=3<d<c@[=2/d:c@0j`01]2/d:b`S0:/00>`[:`00Z`01Xb/S;2<[0><
00FaS8f<S@03K008SFb=K6e/KD`3C@09;Dd];@d^3A8>00@B0QL02cLG=cMK=eLgEcMK00Hg018G=a8g
5cLB=aHg5cLF=a8G4Q<64P0=3Q8=4Pd>3A8=4Pd^3@06;@04CBe=;@==00X]CBe=;Dd]CBe=0bd02Td]
DBdb3C8=4Ph24P8F00Hg=UMgVkL3f`06e]_JfkNk0Y/01UMK=cLB5`@B00<=;Rd00dd044a]K8f<[8b/
S:b<[8b/S:`3S00CSFa]K6e<KDa]C4e<CBe=;Dd]C@03;@07CBd];Dd]C@0B;@033Bd=00D]01T=;@d]
3Bh=;Pd^3C8=4PdB3A8=4PdB3Q8>00LB00D>4PhB3P024P054a8C4Q<00a801Q<B4a8C4P8G01`g4QLB
5a8G4QLB5a8G4QLB=a8G4QLF=aLg4SLG0SL025/C=cMK=eLg0UL01U]GFeMKE`Ek00=GNgL00g/01GMk
Eg]G009k00>KNi/00W/00gMkMP03V`07Mg]kVgMkM`02N`07Vg^KMi]kV`02N`03Mg]G009g0W/01Y]k
NgMGEP6O0003l006d?3`m?3d0o001OC@m?3e00;`00G<l=3@c007l003d?3@00;`00?dl?000_002m3`
d=3<l=3`d?3<00;@00?`d?000]000lc@d003d00G[=2/d<c@[=2/d:c@[;2/dJc@[;2//J`00X`04[6<
/HbaS96<TFb=K95/TFb=K09]00=aCE400Td01beB;C8=<Ph00Q801Q<B5aLg5`8g00UK=e/gFeMKEe/0
1SL00aLg5`03=`065cLG=aLg0QL0218G4QLB4a8c118060hB3S8=<Pdb3C8]<Rdb;E8]DBeACE5=D@9=
014]DBe=;E8]<ReB;C8]<Rhb3P024P094a8G5S/gNiNo00;K00GFnoKkmP03n`04fmnKV`9G0SL0118G
4Q<24P033C8]009=061]K96<THba[;2//:ba[;6</HbAK8e/KFa]K6e=KDe]CE4]DBeA;E4]DBe=;E4]
DRe=;E8]DReA;E8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>4Ph<4P0K4a8C4QLB
5a8G4QLB5a8G4QLB5a<g5cLB5a<g008G00lC5a<G4cLG=a<g5cLG=aL00cL011Lg=e/3=`0>FcMK=e/g
FeMKEg]KNe/3N`03Mg]G009k00>KNg/01G/029]kVg^KNi]k0Y/01KnKNgNK00=k00>KNi/019/01gNK
Mg]gNgL017/00i]kN`02N`5G0GL1V`0000O@l<c`c?3@00?`00?<l=000]002O3@l<c@l?C<d002l004
d?3@l0;@00?<l<`00o002]3`d?3<d<c@c?02d00Nc=3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@[=2//:b`
1Z`00hb/R002S003[8b/00B<00EXS6b<K002S006SFa]C6e<0dd02Be=;Bd=;PdB3P024P064a8G4QLB
13L01ELgFcMK00Hg018G=a8g5cLG=aLg5cLB5a8G4Q<64P0?3Q8=4PdB3A8=4Pd^3Bh=00H]0dd012e=
;Dd8;@083Bh=;Pdb3S854P095a8g=g^J^k[K00;F00[Bm/gbd_KFnm[K0Y/2E`04<SLB4`8B00<=4Pd0
0Rd01De<KFb=00><00F`S:b</002[003S:b<00:<01>=K6e/KDa]K6e<CDa=;Dd]CBe=00D]00]=;Dd]
CBe=;Dd]C@0:;@0Y3Bh=;@d]3Bd=;@d]3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph021809Q<B
4a8C4Q<B5a8C4Q<B5a8G4Q<B5a8G4Q<B5a8G4QLB5a8g5cLB0QL013LF=aL6=`0DFcMK=eLgFeMKEe]G
NeMkMg]GMeL3N`0?Mg]GNgMkMi]gNgNKNi]g00>K00MgVg]kMg]g009k00ZKNi]gVgMkEg]G0g/01GMk
Mg]g009k0EL1EP6K00000oG`l002l004d?3`m0;`00?@l<`01O001]3em?G`m0;`00W@l=3`d?3@l=00
0o001m3`d?3@l=000o002=3`d?3@l=3`0]001Lc@d=3<00G@00>/d=000m008Jc@[=2/d:c@[;2//Jba
S;6<[HbaS96<SFbAS96<THb=K002K@0<LDeACE4]DRdb3C8>0Q801Q<B5a8G4`@g00MKEe]GFeMK00<g
00<k=cL01CL00c/g>`02=`0>5cLC5a8G4QLB4a8C4S<24P0D3Q8><Pdb3C8=<Pdb;C8]<ReA;E42C@0A
;E8]DReB;E8]<Rdb3C8=4Ph00Q8011<B5a82=`09Fg^OVmoKnmKg00;B0jd2dP;F00?kfml00Y/01WMK
=cLB4`<B00@b;De=0Vd06I6<SHba[;2//:ba[;6</HbAS95/LFaaKG400Vd5C@0lDDeA;E4]DReB;E8]
DReA;E4]DReB;E8]DBe=;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>1A800`hB4P044P0M
4a8G4Q<B5a8G4Q<B5a8G4QLB5a<G4aLB5a8G4cL00QL03a<G4cLC=aLg5cLG=aLg5`06=`03>cLg00<g
00iK=e/gFeMKEg]KNe]kM`=k00=GNg/00g/02gMkNi]kVg^KNi]k00FK00EgVi^KM`02N`03Vg^K00>K
00BOVi]g0W/00i]kN`02N`03Mg]k009k00>OEgL00G/000K`00g<l?3`d?3@l=3dc?3@00;`00Sdd?3<
l=3`c0;@01S`d?3<l=3`c=3<l<c`d?3@l<c`d?3@l<`3d007c=3<d<c@c003d006[=2/d:c@1J`00k2/
/004[004S:b<[0><00>/S;000X`03Fb<K8a/SFb=K6e/KD`00dd4;@053Bh=4Ph0118011<B5aL4=`05
FcMK=e/01SL051Lg5cLG=aLg5cLG=a8G4QLB4a8C0Q804@hB4Q8>4PdB3C8=<Pd^3Bh=00H]00==;Dd0
0Rd00`d];@05;@093Bh=4PhB3Q8>008B00Hg4SMFNiL2^`08fmKke__FdXP2I0:90Zd01M;fnm^k00:K
0UL2=`8B00<>4Pd00Rd01Te<KFb=K0:<00N`S:b</8b/00B<01A/S6a]C6e/KDa]C4e<CBe=;Dd]C@<]
00=A;Bd052d0:@d^3Bh=;@d]3Bd=;@d^3Bh=;Pd^3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00PB02`C4Q8B
4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=a<g5SLB5a8g5cLG=aLg5`<g00DG=aHg=P04=`08FeMKEg]G
NgL3N`0CEg]GNeMkEg]gVg^KMg]gNgNKN`03V`05Ui^GVg/00WL01W]gNg^KN`>K00=gNeL00g/01EMk
Eg]G00Ak0EL1EP5k0008l003mM3d00S`00G@l?3`d002l004mO3`d0W`01C@l=3`d?3@l<c`d?3@l=3`
d?3@l0C@00C<l=3`0]004<c@c=2/d:c@[=7@dJcA[;42[00JS:b<[Hba[;6<SHbAS96<THb=K8e]LDe]
CE42C@07;E8]<Pdb3P024P044a8C4P8G00@k=cLg0e/015MKEe/3=`03FcLk00Lg00Dk=c/G=`025`08
4aLB5a8C4Q<44P0S3Q8><Pdb3C8=<Pdb;C8]<ReB;Dd]DRdb3C8]<Rdb;C8=<Ph00Q8013LB5a82=`04
Fg^k^`;K00GkeZj]eP02dP0BJD@P841YI8V]m]Kkfk^GNeLg0QL24P043S8]DP==01MaK96</Hb/S;6<
/HbaS8f<THbAKG5]L@02K@03CFe=00E=03/]DBe=;E8]DRdb;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB3P0<4P0]4a8C4QLB5a8G4QLB5a8G4SLG=a<G4cLC=aLg5cLG
=aLg5cLG=aLg5cLC=aLk00lg00YK=e]GFeMkFg]g0W/02Y]kNe]kFg]KNgL5V`03Ni]g009k0Y/01;nK
ViL3V`03Mi]k009k1I/01G^KMg]g00=k00=GNeL017/00gmGE`01N`0000G<l=3`c004l00:d?3`c?3<
l=3`c0?`00?@l=000o001Lc`d?3@00?`00_<l=3`d?3@l=3`c002d007l<c@c=3<l002d00Jc=3<d<c@
c=2/d:c@[=2/d:c@[=2/d:c@[;02[008S:b<[8b/S;07S00=THb<K8a/KDa]C4d]C@04;@073C8=4PhB
3P024P044a8G5`@g00EK=e/gF`08=`0D5cLG=aLg5cLG=aLg4QLB5a8C4Q<24P0A3Q8>4PhB3C8=<Pdb
3Bh=;Pd02Bd02`d^3Bh=;@d^3A8>00@B00Hg4SLfMi/2^`09fmKB[JUPRFAY00940`028007A429[M;F
f`02^`09Mg/g=a8C3Q8=008]00M=C4e<KFb=00f<00ZAK75/KDa]C6e<0dd01Re=;Dd]CAP]02T=;@d^
3Bh=;@d]3Bd=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3P034P033Q8B008B02`C4Q8B4a8G4QLB
5a8G4QLB5a8g5SLF5a8G4QLB5a8g5cLF=a8g5SLG=aLg5`<g00<G=cL01SL02e/gFeMKEg]GNgNK009k
00UGFeMKEg]GNgL01I/00gMkM`02N`FK00NGVi^KMg]g009k01:KNi]gNgMkEg]GNeMkEg]GNeL2N`5G
0EH1N`000_002OC@l?3el?G@m@05l005mO3`l?D02?000m3`l003l003d?3@00;`00Oel?3`m?3e00;`
00?@l<`00]003_3@l=3`d?3@l<c@c=3<0m00</cAd=2/d:c@[=2/dJcA[;6/dK2aS;6//HbaS8f</I2A
K8e/SFa]CG5=DBe=;C8]<Pdb1A8011LB4a<4=`=K00AGFeMK0cL00e/g>`09=`05>cLg5cL00QL01Q<G
4QLB4`8B02<>4Q8B3S8=<Pdb3C8=<Pdb;C8]<ReB;C8]<Pdb3C8=<Phb4P02<P06Ec8g<UMg0[/2f`09
nmKBRFA0RFA000<P0155BBDTBDA5I:kBmmKK^knKN`02=`074Q<B<Rd^;@02C@0KKFbAS96<SHbAS96<
SHb=K8e/TFa]K6e=KDe]00==041ACE5=DBeA;E4]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8>4PhB3Q8>21805A<B4Q8C4QLB4a8G4SLB5a8G4cLG=`025`0C4cLG=aLg
5cLC5a<g4cLG=aLg5`02=`04>cLg5`8g00<k=c/00SL01aMK=e/gFcL00e/01eMKEg]KNgL00W/029]k
NeMKEg]K0W/2V`03_i^o00:K00=gNgL019/00knKV`04V`03Ni]k00FK00AkVg^K17/027MkNg]gNeMk
0UL1N`002_000m3`l003l00=d?3`l<c`c?3<l=3`c005l003c=3<00;`00[@l?3<l=3`d?3@0/`03_3@
d<c`c=3<d<c@c=2/0m03[007d<c@[=2/c003[003d:c@00:/00><[8`00j`028b/S;2<[8ba0X`00fb=
J002K007KDa]C4d]C@02;@053Bd=4Pd01Q801QLB5a8G5P8g0UL00e/gF`02F`<g00=K=cL00cL04C/B
=aLg5cLC5a8C4QLB4a8C00HB01/>4Pd]3Bh=;Pd^3Bh=;Pd^3Bh];Pd^3A8=4Ph00Q801cHB4UJK^]/0
0kH00m_Jf`02/P03JD@P008P00=400001`002b00821UJHgFm]KK00:K00AG=aHG0Q800`h^;@03C@03
C6e/00F<00A/SHbA0X`03Fb=K95/KFbAC6e<KD`00dd00be=;@0K;@0[3Bd=<Pd^3Bd=;@db3C8=<Pdb
3A8=4PdB3@h=4PdB3A8>4PhB3Q8>4PhB3P064P0X4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLF=aHg5cLG
=aLg5SLG=aLg5`hg00hk=e/gFeMKEg]GNeMkM`=k00YGNeMkMg]gVgNK0W/00gMkM`02N`06Vg^KMi]g
0i/01g^KNi]kVg/00Y/00g]gN`02M`0=EW]f^gIgMY]g_g]GEP01V`0000Wdl?3`m?3dl?@01_001=3`
l?@5l009m?3dl?C`m?3d00?`00Gdl?C`m003l003m?3d00;`00G@l=3`c002d009l=3`d?3@l=3a00;@
00W<d<c@c=3<d<`00]008M7@d:c@[=2/dJba[;6/[Hba[;2//HbAS96<SFa]K6e=L@02C@07;E8]<Pdb
3@044P064a8G4SLG0SL00c/gF`02F`03=e]G00=K00PgFcMK=c/gF`Pg00hG=aLg5cLC5a8C4SLB<`8B
01D><Rdb3C8=<Pdb3C8=<Pdb3C8=<Pd01Q804ALB5eJo^kKFno[kn__F/XeY008P00@0A4@P1`001R@0
800PA09Y0_H01O_Kfi]k008g0QL08Q8b3Rh]DDe]K96<THb=S96<THb=K8e/KFb=K6e/KDa]CG43C@0m
DBe=;E4]DReB;E8]DReB;C8]<Rd^;E8]DRdb;C8]<Rdb3C8=<Rdb3C8=<Pdb3C8=<Phb3C8=<Pdb3S8>
<P024P033Q8B00PB00`C4Q<B4a8G4QLB5a825`07=aLg5cLG=`035`04=aLg4`<g01@G=aLg5cLG=aLg
5cLG=aLk=c/g>`<g019G=e/gFcMK=e/gFeMkEg]GNeL3N`03Eg]G009k00BKNi]k0i/01G^KNi]k00>K
00=kVg/01I/027^KNi]kVgNO17/03UMkNknGMi_OVgNKWeMk0I/000[`00O<l?3`c?3@00o`00?<l?00
1O000m3`l005l007d?3@l=3`c002d006l=3`c=3<0m006:c@c=2/d:c@[=2/d:c@[=2/d:c@[=2//0:/
00J<[8b/S:`3S00=SFb<K8e/KDa]C4d]C@02;@073Bh=4PdB3P044P064a8G4SLG0SL015LgEcL2E`05
FcLg=e/01SL04QLg5cLG=aLg5cLG=a8G4QLB4`HB01<=4PdB3A8=<Pdb3A8=4PdB3Q8>00@B01@C4SLB
=c9k^mM4SJfb[HeXJDA580@000<T00002`028005IK7fe_/00[/017MG=cL44P0Z3Bh]CDa]K8e/S6b=
K8e/S6b<K6e/KFa]C6e<KDa=C4d]CBe=;Dd]CBe=62d0:@db3Bh=;@d]3C8=4Pdb3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00DB02T>4Q8C4QLB4a8G4QLB5a8G4QLB5aHg4QLB=a8G4SLB=a8G4QLB=a8G
4P025`03=aLg00lg0UL02E]GNeMkEg]GN`02E`0EMg]kVgNKMi]gVgNKMi]kVgNKMg]g009k00RKNi]k
VgNKM`>K00mgVg]kEi^kLYNkCWJoVg/00UL1W`0000Wdl?3`m?3dl?D00o000oC`m003l005m?3dl?@0
0o001OC`m?3d00;`00?@l?001_001OC`m?3d00?`017ed?3`mM3`d?3@l=3`d?3@l002d003[=3@00?@
02C<d:c@[=3<d:c@[=2/dJb`[;2//Jba[;6</HbAK95/TFaaCG42C@07;E8]<Pdb3P044P084a8C4QLC
=aL2=`04EcMK=`9G00UKEe/gFcMK=eL033L011Lg5cL25`064QLB5a8G1Q802@hB3S8><Phb3P044P04
4a8C4P8G00@g5cLg0U/01G^GfmOB00:^00J9JD0P02@50003900000T000@P02000R02dP;k00GK^i]G
F`02=`0L4Q<B<Pdb;E5=LFb=K6e/TFa]K8e/LFeaKG5]L@9]0dd0@55=CBe=;Dd]DBeB;E4]CReB;C8]
DReB;E8]DReB;C8]<Rdb;C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8>4Ph:4P0A4a8C4Q<B4a8C4QLB
5a8G4QL00Q<02A8G4aLC=aLg5`03=`055cLG=aL01CL02aLg5cLG=aLg5cLG008g00Tk=c/gFcMK=c/0
0cL02U/gFeMKEg]GNe/5N`04Eg]kV`9k00=gVgL02I/00g^KM`02N`03Vg^K00NK00FONi]kW`03N`:k
00>KL[l019/1E`5g0G/000;`00?@l?001O000lc`l00@l004m?3`c0O`00?<l?001O001Lc`d=3<00?`
00W@l=3`d?3@l<`00]004o3<c<c`[=2/d<c@c=2/d:c@[<`00j`01K2/[:b`00:/00B<[8b/0X`02Vb=
K8e/KDa]C4d4;@053Bh=4Ph011801Q<B4aLg5`8g00UK=e/gEcMKEe/00UL013MG=eL8=`0<5cLG=aHg
5SLB5a8G21802`hB3Q8>4PdB3A8>00HB00@C4QLB0SL015MCMgL2V`03^m[k00;B00J9ID0P02070003
100000/000LP022]l_Kk00;K00JGNcLg4QL24P033A8=008]025=C6e/KFa]K6e<KFa]C6e<KDa]C6e<
CDa=;Dd]CBe=;Dd06Rd09`d]3Bh=;@d]3Bd=<PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P034P03
3Q8B008B030C4Q<B4a8C4QLB5a8G4SLG=aLk4SLF=aLg4QLF=aLg5cLG=a8G4QLB5a8G5QLF=aL4=`03
FcLg008g01Hf=cMK=e]GNeMkEg]GNeMkEg]GNgMk0gL017]gViL5V`0?Mi]gNgMkMg]gNgNKMi]g00>K
00MgVg]kEi]B00FK00EgWg]GEP01V`001?001oC`m?3dl?@00o003OC`m?3dl?C`m?3dl?@00o001oC`
l?3dl?@01O001OC`l?3d00C`00C@l?3d2O004_G@d=3`d?3<d<c@c=3<d<c@c0?@00Z/d:c@[=2/d:cA
0j`05[6<THb=S95/LFa]CE4]CRdb;C8><Ph24P064a8C4QLB13L04c/gFeMKEe]GNeMKEe]GFeMK=e/0
2SL04QLg5cLG=a8G4QLB4a8C4Q<B4`LB00PC4QLB5a<G4`8g01EKEg]g_k^o^moF/XUYI4E0A2149200
1@000`@000090003921400<P00O>dOKfnm^k009k0SL03A8G4Q8><ReACFe<KF`00Vd00g5]K@04K@08
CFe<KDeaCG43C@10DBe=;Dd]DBeA;Dd]DBeB;E8]<Re=;E8]CBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3S8><PhB3PXB01TC4Q<B4a8G4QLB5a8G4QLC5a8G4cLG=aLk008g00<G=aL00cL03ALg
5cLG=aLg5cLG=a<00QL01SLG=aLg5`8g010k=e/gFcMK=c/gFeMKEg]K0g/01eMkEg]GNeL00W/019]k
Vg/=V`Ek2I/017MkNi/3N`0;Eg^KDWMkWg^OEg/00I/000W`00?dl?002O000oC`l004l003d?3@00O`
00?<l?003o001m3`d?3@l=000o003Lc@d?3<d<c@c=2/d:`00/`02m2/d:c@[=2/d:c@00>/00>`S:`0
0h`04Xe/KFa]K6e<CBe=;Bh=;PdB3P@B00XC4Q<B5a8G4SLC0cL03UMKEg]GNeMKEe]GFeMK1SL01ALg
=cLG00<g00`G=a8G4QLB4a8C4Q<94P064a8G4SLG0cL00eMkM`02^`03fm[K00:f00RbTV@P020080D0
00<T02@03@029003BDA4008P00R8cM7fe]^kV`9G00<F5a800a8090d^;De<KDa]C6e<CDa]C6e<KDa=
C6e<CDa=C4d]CBe=;Dd]C@<]00==;Bd02Bd00dd];@08;@053Bd=;@d01Bd06`db3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3P0:4P0C4a8G4Q<B4a8G4Q<B4a8G4QLB5`02=`0E4SLG=aHG4QLB=a8g4QLF5a8G
4QLB008G00Hg5cLG=aL:=`0DEcMKEe]GNeMKEe]GFeMkEg]gNgL2N`>K00=gViL01I/00g^KM`02N`VK
0W/01GMkMg]G00:K00QgDYnKDRjON`9G0Il00007mO3dl?C`m003l005m?3`l?@01O000oC`m003l007
m?3dl?C`m@03l007m?3`l?C`m007l003m?3e00?`00?dl?001_004=3`l?3<l=3`d?3@l=3ad?D2d003
c=3<00G@01Z/d:c@[;6<SHbaS95/TFaaCE5=DBdb3C8><P<B010G4QLB5a8G4c/g>cMK=e]G0U/3N`0<
Mg]GNeMkFg]GFcMK1CL01E/gFcMK00@g01DG=a<g4cLB=a8G4SLB5a8G4SLB=a<00SL015]GNgL2V`;K
00Gkn__FS@038007SI4T82@080030005ABA594D00R09008T00=9JFT00T@01R29ZM;Fn`;K0Y/015Lg
5aL34P04<Rdb;@9=00=aKG400dd04Fe=KDeaCG5=KDeaC75=DDeA009=03X]CBeA;Dd]DReB;E8]DRdb
;E4]DBeB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb0Q800`hB4P064P0@4a8C4QLB
4a8C4QLB5a8G4P<G00XB5a<g5cLG=aMK0SL01aLg=cLG=aL01CL01ALg5cLC008G00Xg5c/G=aLg5cLG
13L04U/gFcMK=e]GFeMkEg]KNe]kF`9k00UgEg]gNgNKNil00Y/01WNKVknK_`BK00=kVi/02I/01GMk
Ng]g009k00EgVi]GM`02V`9k0UL1N`000o000oC`m003l007m?3dl?C`m00Gl004m<c`d0G`00?@l=00
1o004=3`l?3<l=3`c?3<d<c@c?02d00>c?3<c:c@[=3<d<c@[=03[003d:b/00:/0X`02Vb<K6e/KDa=
;Dd2;@053A8=4Ph011801Q<B=aLg4PHg01UKEe]GFeMkEg]gNeMkEg]GFeMK=e/gFcMK008g00<B=cL0
0cL02QLg4cLG=aLg4Q<34P065a8G5cLG0SL01U]GMeIkM`:k00?Ke_H00]42I0940R0K0003900P00@P
00YXRHgBe__K^i]k0SL44P033Bh]009=01m]C6e<KDa=C4e<KDa=C6e<KDa=C4e<CDa=;Dd]CBe=00<]
00==;Bd01bd00dd]C@08;@053Bd=;@d01bd06`d^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P084P0D
4a8C4QLB4a8C4QLB5a8G4QLB5a825`0@=aHg5cLB5a8G4SLF=aLg4P8G00Xg5aLF5a8G4SLG23L013/g
EcL2E`03FeMK00=G00AKEe]G0U/4N`03Vg]k00=g00>KNi/029/017NKVil2V`06Mi]gVg^K0WL00eMk
M`03N`:K00IgNgMkMg/2E`5F0Il0000;m?3dl?C`mO3dl?@00o004oC`m?3dl?C`m?3dl?C`m?3dl?@0
0o001oC`m?3dl?@00o000oC`l003l003m?3`00G`00Cdl?3@1O000m3`d003l005d?3`l<`01=007_3@
lLc@c=2/d:c@[;6<THbAK95/KDeaCE4]<Pdb3P@B00@G4QLB0QL4=`04FcMKE`9K00=kFg/00g/00i]k
V`02V`Ak01=gNeMkEe]GFeMK=e/gFcLk=e/k00Lg00<G=cH013L01S/gEeMkM`:K00fofmoKnmKkm]:9
JDA5008P00<0800030000b008009000A920T82@P921YJ:gAno[k^i/00UL03Q<G4Q8><Pdb;E5=KDe]
1dd03G5=KDeaCFe<LDeaCG400dd0>54]DBe=;E4]DReB;E8]DReB;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3Q8>2Q8071<B4a8C4Q<B4a8G4QLB5a8G4QLB5a<G4QLC=aL2=`05>cLg5c/0
0SL041Lg=cLG=aLg5cLG>aLg5cL25`054aLG=aL00SL02S/g>cMK=e/gFeL2F`04Ne]kE`9K00AkEe]G
17/029]kWg^KMi]k1Y/01;^KViL4V`04Wi^KN`>K00EkVgMkM`03N`03Ei]k00Ak00FKNg/gE`01N`00
3?000m3`l00Jl003m?3`00[`00?<l?001o003/c`d?3@l<c`c?3<d<c`0]001Zc@[=3<d0;<00>/d:`0
0Z`00k2/[004S006K95/KDa]0Td2;@053A8=4Ph011801QLB5a8G5P<g00MGFeMKEg]K00=k00=gVg/0
0i/04WNKMi]gNgMkMg]GNeMKEe/g>`8g00@B=cMK1cL055/gEcMK=e]GFeIgUk^jfmKJ]]Ja0Zd00hU0
8002A08P7@000b@080058007I8SBe__Jf`02M`8g0Q803@hB3Bh]CDa=C6e<CD`00dd05Ra=C4e<CDa]
C4e<KDa]C4e<CBe=;DdF;@073Bd=;@d]3@07;@0E3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>00<B00L>4Q8B
3Q8>00@B01@C4Q8B4a8G4Q<B5a8G4Q<B5a8g5`<g01dG=aLg5cLG=aLg4QLB5a8g5cLF5a8G4QLB5a8g
5`06=`0@FcMG=e]GFeMkEe]GFeMKE`=k00UgNg^KNi]gNgL00W/3V`09Mi^GViNKMi]g00>K00EkVg^K
M`02N`05VgMkMg/00UL00gMkE`05N`9G0E81V`0001Gdl?C`m?3dl?C`mO3dl?C`m?3dl?@00o006OC`
m?3dl?C`m?3dl?C`m?3el?C`m?3dl?@01o001oC`l?3dl?@01O002?C`l=3`d?3<0]000o3@d003d00C
l<c@[=3<d:b`[;6</HbAS95/L@02K@06CE4]<Pdb1A8021LB5a<g5cLG0SL015]GNe/4N`03Vg^K00>K
00>kVk/00[/00i^kV`05V`05Ni]kNgL00W/045]GEcMG=e/gFcMK=e]GNe/6N`:K0[/02moKno[ke[:=
RDAT009000H09@@U020K0007920T82@P90028003A8gA00;j00Gk^k]kF`02=`074Q<B<Pdb;@02C@03
KDe]00]=00U]CFe<KDeaCG400dd0=U4]DBe=;E4]DReB;E8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3Q0B010C4Q<B4a8G4Q<B5a8G4QLB0QL02CLC=aLg5cLG>`02=`045cLg>`8g
00DG=aLg5`04=`04>aLg4`8G01Lg5cLg>cLk=c/g>cMK=e/gFeMKEg]KN`03F`04Ne]kE`=k00=gVg/0
0i/3N`:K00>OVi/00i/00k^KV`07V`05Wg]kMil00Y/02W^KNg]gNeMkFgl2N`04Eg/gE`6K0003l003
m?3`00?`00?dl?@0;_000m3`d003l00:d?3@l=3`d?3<l0;@00O<l=3`[=2/00G@00>/d:`00Z`00k2<
[002S008K8a/KDa]C4d2;@053A8=4Ph011801QLB5aLg5P8g0UL027]GNgMkMi]k0i/00iNkV`07^`04
Vk^K^`:K00NGVgNKMi]g00Mk00EGNeIgE`02N`04Vg^KU`:K0k/01[KKe]_FmP:a0V@01T1TI8UTAB40
00<P02001B003DB8d_Kkf]^GNeLg4QL00Q8070d^;Dd]CDa=C4d]CBe=;Dd]CDa=C4e<CDa=C6d2C@08
;4d]CBe=;Dd@;@0=3Bd=;@d]3Bd=;@d^3@03;@0O3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB
3P064P0b5a8C4QLB5a8G4QLB5a8G4QLB=aLg5cLB5a8g5cLB5a8g5SLG=aLg5cLB5a8G5SLG=aL8=`06
EcMG=eLg15L04U]GFeMkEg]gNgMkMi]kVg^KM`9k2i/027^KNi]kVg^K0WL2N`06Mg]kNgMk0WL01eMk
Ng]gNeL00SL1O`0002gdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?@0
1o001OC`m?3e00;`00K@l?3dl?@8l006d?3@l=3`1M004o3<l<c@[=2//JbaS;6<SFa]K6d00dd0154]
<Ph44P044a8g5`8g00Hk=c/gFeL2N`03Vg^K00>K00>kVk/00k/03M^kfk_K^m^kfk_K^kl00[/039^k
Vk^K^i^oVknK^`:K00>GVi/00Y/01[^K^k_K^`;K00Wkfo_jnmKBSFT00b001TAYd]Kg/P@000<P0000
6@0032@P920T82@PIFBY[@;f00Gkfi]gF`02=`0<4Q<B<Pdb;E5=LDea0Td01Re=;E8]D@E=00E]CFe=
L@05C@0fDBeA;E4]DReB;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8=<Phb3C8=<Pdb3A8>
41804A<B5a8C4QLB5a8G4QLB5a<g008G00<B5aL00SL01S/g=aLg5`<g00TG=cLg5cLG=aL00cL02ALg
4cLG=aLg5`04=`0F>cLk=e/gFcMKEe/gFeMKEe]GNe]kE`=k00=gVg/01I/00g^KV`07V`0:Ni]kNgNO
Ni]kV`9k00EgNgMkM`03N`05Mi]gNgL00g/015Mk=eL1N`000o000oC`l003l005m?3`l?@01O001OC`
l?3d00W`00Odl?3`m?3d00;`00?@l?004o006]3`d?3@l=3`c=3<d<c@c=2/d:c@c=3<d:c@0Z`00hb`
S003S00=K8e/KDa=C4d];PdB3P044P054a8g5c/00cL01U]GNgMkM`BK00>kVk/00k/00m^kf`06f`04
^m^kf`Bk00>K^i/00k/02KNk]k^g^kNk]`02^`03fk_K00?K00Oke__Fm]7B00:900=4A@0010001DAY
/[6f00D000<P00006@0780:900R8[Lgfe]]gN`8g0QL24P033Bh=008]00==C4d00Td5;@08CBe=;De<
CD`3C@0<C4e=CBe=;Dd]CBe=3Rd0;`d^3C8=;Pd]3Bd=;@d^3Bh=;@d^3C8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>00LB00<>4Q800Q80<1LB5a8G4QLB5a8G4QLF=aLg4QLB=aLg5cLG=aLg4QLB5aHg5cLB
5aHg5SLF=aLg5`Hg00QG=eLgEcMG=`9G01IK=e]GNeMkMg]gNgNKMi]kVg^KMi]g1I/01GMkMg]G00=k
00egNgMkMg]gNeMkMg]g00=k00MGFeMkEg]G008g0G/00009mO3dl?C`m?3d00?`01_dl?C`mO3dl?C`
m?3el?C`m?3dl?C`m?3dl?D01O001oG`m?3el?@00o001oC`m?3dl?@01O000oC`m002l008d?3@l=3`
c?05d00Il<cac=2/d:ba[;6<SHbAK95]LDeA;C8=<P034P044a8C4P8g00Hk=e/gFeL2N`:K00RkVk^k
_k_O^`CK00_kfo_Knm_kfo_Kn`04f`03^m^k00CK00kkfo_Knm_kfo_Knm_kf`?k00Kfnm;B[D038003
AB0U00D00b030003800P01/000XT82@P920T8=:]0XT02M;fnm^kNe/g>`025`8B00<=<Rd01dd02ReB
;E8]DDeACE43C@03LDe=00I=03D]CBeB;E8]DReB;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Pdb
3C8><Phb3C8><PhB3P024P03<Q8C00DB00Tc4S<B4a8C4SL00a805Q<B5aHg4aLB5a<g5cLG=aLg5cLG
=aL2=`0:>cLk5cLG=aLg5`<g00DG=aLg5`02=`0G>cLk=c/g>cLk=c/gFcMK=e]GFeMKEg/00U/01EMk
Fg]G009k00JKNi]kVg/2V`04Wi^KM`:K00>kVkl00Y/3N`03Vg^O009k01QgNg^KNimkWg^OVimkWg]K
Eg]KNeMk=eL1N`005O001oC`l=3dl?@00o000oC`m003l00;m?3`l?C`m?3dl?@01o000oC@l008l009
c?3<l<c`d?3<00?`0]002/c@c=3<d<c@[=03[00;/Hb<R8e/KDa=;E400Rd00`dB3@044P04=a8g4P8g
00AK=e]G0W/2V`03^i^k00>k01oK^m_JnmKke__FnmKke__FnmKke__Fnm[kf__FnoKk00?f00?km_H0
1_H01]Kfe]:]S@9Y1200100P020K0007921494U49@07000394A900<000I584A4RK42mP05nkNKEe/0
0QL24P033Q8=008]00==C4d00Td00be=;@02;@05DBe=;Dd00bd014d]CBd3C@03;Dd]01L]02<=;@d]
3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P034P033Q8>00<B00<>4Q8011803A<B4a8C4Q<B
5a8G4SL00QL01A8G4SLC008G01`g5cLG=aLg4SLG=aLg5cLF=a8g4QLB5a8g5cLG0cL011Lg=c/3=`0B
FcMG=eLgEcMKEe]GFeMKEg]g0g/00gMkM`03N`=g00>KNi/00Y/03GMkMi]kVgMkMg]gNgL01G/03gMk
Ng]GFcMKEg]GNeLg=P01N`0003Odl?C`m?3dl?C`m?3dl?C`mO3dl?G`m?3dl?C`mO3dl?C`mO3dl?C`
m?3dl?C`m?3dl?C`m?3d00?`00?dl?000o000oC`l006l003d?3`00G`00?@l=000]005O3@d<c@[;6/
/HbaS75=DBeA;C8=<P034P064a8g4cLG0SL01E]GNeMk00>K0[/00m^kf`03f`03nm_k00;k01cjno[k
m__fnoKkm__fnoKkn__jno[km__fnoKg1?H05O;fd]KAd[6^RFU0800U82DP9B0U800@00039B0P00L0
0R000b@PA002A08P00<0800012000dTT8002008T00E0JHWBmP02n`03fi]k008g0QL24P033S8]009=
00=]CG400Td03beA;E5=DDeA;E4]DReA;@02C@0dDDe=CDh]DRdb;C8]<Rdb;C8]DBeA;E4]DRdb;C8]
<Rdb3C8]<Pdb3C8=<PdB3A8>4Phb3P`B00<C4Q801A8061<B4a8C4Q<B5a8G4QLB5a<G4cLG>aLg5`<g
00<G=cL03CL02ALg5cLG=aLg4`08=`03>cMK00<g011KEe]GFcMK=c/gFeMKEe]G17/019]kNgL2N`04
Wg]kM`BK00BOVi]k0Y/02;^KVg^KMg]g2g/01EMKEg]G00=k0CL1E`5k0007l003m?3`00?`00?dl?@0
0o000oC`m003l005m?3`l?@00o001OC`m?3d00?`00Gdl?C`m00Hl00Dd?3<l=3`c?3@l<c@c=3<d<c@
c=02[003S:b<00:<00B=C4d/0bd01@db3A8>008B00@C4SLG13L015]GNgL2V`Bk0m/07M[Kf__FnoKk
m__fnoKkm_OfmoKkm__fnoKkm_[F00Gf00kBl_;fdM:]SFQY@4@P@08P00X0800P0200800P40001214
820900@P00M0840PA41T00900R001@0P02@P009400V9[OKfnm^kMeL00QL24P033Q8=008]00Y=C4e<
CBe=;Dd]0dd00be=;@04;@07CBe=;Dd]C@06;@033Bd]00l]02D=;@d^3Bh=;Pd^3Bh=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00DB00<>4Q801Q8031<B4a8C4QLB5a8G4P<g01dG=aLg5cLG=aLg5cLG=aLg
5cLG=aLg5SLF=a8G4P025`06=aLg5cLG0cL01ALg=eLg009G00=K=e/00SL04SHg=e/gFeMKEg]GNgMk
Mg]gV`9k00=gNg/00i/01G^KMg]g00>K01QkVgMkMg]gNgMkEg]GNeMkEg]GFeMkMg/2E`4f0G/00015
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?G`mO3dl?G`mO3el?C`mO3dl?C`m?3dl?C`
m?3dl?C`m?3d00S`00S@l=3`d?3@l0;@00c<d<c@[;6<SFb=K6d2C@05;C8]<Pd0118011<B5aL2=`04
EcMKE`9k0Y/2^`CK00?kfo/00_/03?[km__fnoKkm__fn`?f00[gm_OfmoKgm_Of0]83mP;B00b]dZf^
RFU4801484@680D000<P00003`000bDP9009008P00I4@=:ad[42dP;F00>bJD000b02000694AYRM;f
0o/01[]k=cLC=`8B04L><ReACFe=LDeACE4]DBeACE5=DBeB;E8]CBeA;Dd]DRdb;C8]<Rdb;C8]DRe>
;E8]DRdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3P024P04<Q8B3Q8B01Tc4Q8B4a8C4Q<B5a8G4QLB5a<g4aLC
=aLk00Dg00@k=cLG2CL03QLg5cLG=aLg5cLG=aLk1SL00aMK=`02=`0FFcMK=e]GFcMK=e/gFeMKEe]G
Ne]kE`Ak00JKNimkVg/2V`08Wi^KMg]gVgL3V`05Ni]kNgL03G/00e]kN`03N`4g0EL1N`0000?`m?00
2?001OC`m?3d00O`00?dl?@01O001oC`m?3dl?@00o002OC`m?3dl?C`m00Dl00Dd?3`l=3`d?3<d<c`
d?3<d:c<[<`2[008S:b<S6Q]C4d3;@04;PdB3@@B00@G4QLG0SL2E`9k0Y/2^`?K00SFnmKkm__fn`[f
00oBm]7fdOKbm_;fdO;AdXT00Zd02M:a[HUY@4@PA00280<000LP020PA2A501l000HP020PA6@2R@0?
[MKje__Ffm[Kf]I0800T008000DPA4B9[@02mP07nm^kMe/F5`024P033Q8=008]015=C6e<CBe=;Dd]
CDa=C4d]C@05;@03CBd]00P]00<=;Bd03bd0:@d^3Bh=;Pdb3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3Q8>4PhB3Q8>00<B00<>4Q80118031<B4a8C4QLB5a8G4P8G00hg5cLG=aLg4SLG=aLg4P<g00dG=a8g
5SLG=aLg5SLB00<g00DG=aLg5`03=`044SLgF`Dg01EG=e/gFcMK=eLgFeMkEg]GNeMkMi/00W/07GNK
Vi]kVgMkMg]gVgNKNi]gNgMkEg]GNeMkEg]G00=k00IGNeMkMg/2E`5F0Il00013m?3dl?C`m?3dl?C`
m?3dl?G`m?3dl?C`m?3dl?C`m?3el?C`mO3dl?G`mO3el?C`m?3dl?C`mO3dl?C`m?3dl?G`m003l003
m?3`00K`01_<l=3`d?3<d:c@[;2//Hb=K6e=DBda;C8]<Ph00Q8011LB5a<25`06>cMKEg]g0[/4f`?k
00SfnoKkm__fm`Kf017bm_KfdO;Al]7fd_;AdZg>[@02R@0=[Hf=JFE4800P0200900280060200800P
6@0010@010029004ADAYJ@:]0]H01OOFnm_O00;K19/00k^>8002800A9@15A6EX[M;gm_^kVeLg5cL0
0Q8020hb;E5=KDea0Td01Re=;E5=D@==03YA;E8]DReB;E8]<Rdb;C8]<Rdb;C8]<ReB;Dh]DRdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3S8>4PhB3Q8>2Q801a<B4a8C4Q<00a804A<B4Q8C4Q<B5a8G4QLB5a<g008G
00DB=aLg5`03=`035cLg00@g00Dk=cLgF`02=`0>5cLG=aLg5cLG=aLg5c/7=`03>cLg00<g00QK=cLg
EcMKE`=K00UGFeMKEg]GNeL00g/01gMkNi]kVg/00i/027^KNi]kWi^O0Y/01G^KNg]g00Yk00JKNg]G
NgL3N`9G0I/000g`00Gdl?C`m005l003m?3d00?`00?dl?@00o000oC`m003l009m?3dl?C`m?3d00?`
00?dl?004?004=3`d?3<l<c`c=3<d<c@[<`3[007/:b<K6e/K@02;@073Bh=;PdB3P024P045a8G4P8g
0U/017]gVi/2^`07fm[ke__fn`06mP0:l_Kbm_7flO;amP;A0/d01:g=cM82[@:Y00B8RFAU0T@01414
820[009400V9R:g=d]Kkf]/00[/019NKUgL2E`8f00d^Vi8P04DT0214@6RY00;b00Ogek]kFcLG008B
00<>4Pd00Rd014e<KD`3C@08;Dd]CDa=;4d>;@093Bd=;@d]3Bd=00/]024=;Pd^3Bh=<Pdb3@h=4PdB
3A8=4PdB3A8>4PhB3Q8>4Ph02A800`hB4P084P0F4a8C4Q<B5a8G4QLB5a8g5cLG=a8g5`Tg01/G=a8G
4SLG=aLg5cLB=aLg5cLG=aLg5SLG=aH00SL095Lg=cMG=e/gFcMG=eLgFeMKEg]GNeMkEg]gNgNKNi]g
NgMkM`9k00>KNi/00W/06GMkMg]GNeMkEg]GNeMkMg]GFeMgEg]KEeH00Il0000Mm?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`mO3dl?D00_@09_3el?C`mO3dl?G`mO3el?G`m?3el?C`m?3dl?C`m?3dl?C`m?3d
0o000oC`m@02l00=c?3`l<c@c=3<d<c@[002/005/Hb=K7400Td01Rdb3C8><P<B00@G4QLG0SL015]k
Wi/2^`;K0o/01_[km__fm`Cf00cbm_Kfl_Kbm_7flO82c@06[Lf]dZg>0ZT01XR9I6U4@08P00<08000
200022D0920U82DT4P001R00800P008P00]5J:f]e];jf__K^`02V`08Ne]GEc<g4QL24P0=Mm/084@U
04E4AFB]dP02mP03nk^K009K0QL24P0:3S8]DDeaCG5=D@==03YACE5=DBeA;E8]DReA;E8];Rdb;C8]
<Rdb;C8]<ReB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>1a800`hB4P084P0I4a8C4Q<B5a8C4Q<B
4a8C4Q<B5a8G4QLC=`025`064QLC=aLk0SL031Lg5c/gFcMK=e/gF`8g00DG=aLg5`03=`075cLG=aLg
5`04=`05>cLg=c/00SL04aLg=e/gFcMK=e/gFcMK=e]GFeL01G/01EMkMg]g009k0i/2M`03Eg]g009k
00>KNi/00W/00gMkN`03N`07Eg]GNeMkF`03N`08Eg]GNeMkEe/1O`002O002oC`m?3dl?C`m?3d00O`
00?dl?000o003OC`m?3dl?C`m?3dl?@01o000oC`l00@l00:c?3@l<c`d?3<l0;@00C<d<c@0j`01k6`
/Fa]C4d00Rd01@d>3A8>008B00@G4QLB0SL2F`9k0[/01]^fnmKgePOf013Al/gBcM;=d/gBcM;Al/gA
0Zd01XR9I8UTJ@9400=0A20012000b@0900300039000008000<400000P000b0000050003921500L0
0b006`0P84ATRJV^[M;Fnm[K^[^JVg]K=SLB5a8C3P034P063Dh080140`02800;I8Wbm__G^g]K=SL0
0Q800`hB3@02;@0=CDa]C4d]CBe=;Dd]C@09;@03CBd]00@]00L=;@d]3Bd=00T]024=;@d^3Bh=;Pdb
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph01A800`hB3P0B4P0F5a8g4Q<B4a8G4SLG=aLg4QLB5a8g5`<g
00<G=cL00SL03S/g=aLg4QLB=aLg5cLG0cL01ALg4SLB00Hg01AK=e/gFcMK=e/gFcMKEe]GFeMKE`Ak
01BONi]kVgMkMg]gNeMkMg]gVgMkM`=k00AGFe]k0eL01G]GNeMk009K00AGNeMG0U/1E`5k0000>oG`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?G`m?3dl?G`m?3el?C`m?3dl?C`m?3d00?`
00Wdl?C`m?3dl?@02_001=3`d?02d003[=6/00:`00baS8e/LDeA;C8>4Ph24P044aHg4P8g00QKNi^K
_k_Of`?k00CfmoKk0_H01?;fdM82[@0<ZM:]dZgB[M;=d/g>0Zd2R@0FI8UXRFAYA4E4920T82@P900T
020080<000DU00009@028005020080000R@01TE4800P008P00I4@6U4IF@2R@09/];gm__gnm^k00:K
0W/2E`0>=SLB5a8C3Q8>4Ph^;Fh2800BA00T9214I:gAmoKk^i]G>aLg0Q8010hb;E43C@0lKDe=CE4]
DBeA;E8]<Rdb;E4]DBeA;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8><Phb3S8>31801a<B
4a8C4Q<01A808A<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLC=aLk=c/g>`04=`045cLgF`Dg00<k=c/0
0SL031Lg5cLG=aLg5c/g>`Lg01Pk=cLg>cMK=e/gFeMKEe]GFeMKEe]GNeL3N`03Eg]k009k0Y/019mk
VgL4N`07Vg^KNi]kV`06N`9K00mGNe]kEg]KNe]kFg]GFcL00U/00004l?C`m0G`00?dl?@00o000oC`
l007l003m?3d00G`00Gdl?C`m003l00;m?3dl?C`m?3dl?@01O000oC`l003l003m?3`00S`00c<l?3`
d?3@l<c@c=03[00@/:b`S8e/KDa=;C4=4PhB3P8B00Pg5SLgFeMkV`:k0]/00o_Fn`06mP04dO;=d@:]
00b8RHV]RJf9[HV]RJd2R@03I6E4009400=UA4D00T@02R1402@0900T02@50003800000@000<PA200
0P001b00821484@00b02@09400]TRJf=/]7fe_OJf`02^`03Ui]G009G00=K=cL00Q804`hB3Q8=3PdB
3A8=;[HT06T0B0000R002fB8d_;ge[]kFcHG008B00<>4Pd00Rd02de<CDa=;Dd]CBe=00@]00<=;Bd0
12d00dd];@04;@093Bd=;@d^3Bh=00D]01d=;@d^3Bh=;Pd>3A8=4PdB3A8=4PdB3A8>4PhB3P094P05
3Q8>4Ph00a800`hB3P054P033Q8B00@B01HC4Q<B5a8G4QLB=a8g4SLG=aLg4SLG1CL03a8g5cLG=a8G
4QLF=aLg5`03=`075cLB=aLg5`03=`035cLg00@g015K=e/gFcMK=e/gFeMKEe]GN`03E`04NeIgM`>K
00YgNeMkEg]gNgNK0W/00gMkM`03N`0@Fg]GFeMKEe]GFeMKEg]GF`8g0CH1F`0004Odl?C`m?3dl?C`
m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?G`m?3dl?C`m?3el?C`m?3dl?G`mO3dl?C`mO3dl?C`m?3dl?C`
m005l008m?3`d?3@l<`3d008[=2//:baS8d2K@05CC8=4Ph00Q802Q<B5cLk=e]GNi/2^`;K0o/01OKk
m_Kb00?f00CAd]7B0Zd2R@0FI8UTRFB9I8UURFAU@4@PADA5A4DTA@8T00HP920T82@280030200008P
01I502D08015A4DP921484A0ADAYI6UX0XT01:f=d]82eP03no[k00;K00BK^g]k0UL2=`0F5cLB4a8b
4S8=<Pdb3C8=<Rfk0219808T00DPA4B]d@02mP03nk^K009K0QL24P043S8]D@==00MACDd]DBeA00<]
038b;C8]<ReA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3Q8>4PhB3PPB014C4Q<B
4a8G4Q<B4a8C4Q<B4`034P054a8C4Q<00a803a<B4a8G4SLB=aLg4cLG=`025`074cLC=aLg5`04=`03
>cLg00@g00hG=aLg5cLG=aLg5cLG>`8g00<G=cL00SL00c/gF`05=`0CFcMK=e]GFeMK=e]GFeMKEg]G
N`02F`08=eMGNgNKNil2N`03Mg]k00Ak00>KNi/00W/00gMkN`03N`04Fg]GN`9K00=GFeL00U/00g]K
N`02F`4g0EL1F`002o004OC`l?3dl?C`m?3dl?C`m?3d00?`00?dl?@00o004OC`l?3dl?C`m?3dl?C`
m?3d00O`00?dl?002?002]3`l?3@l=3`c?02d004[=2/d0:/00f</8b=K6e<CBda3A8>00@B0SL2E`09
NgNk^m_JnmKk00Cf00KAd]7B[K42[@:900iTJD14@4A0A414@4@P@0DP00]484@PA21402@090048003
04E4008000<P900010000bAYA0028004A214@09T00QY[Jf]d[7B/@;F00?Ke]/00]/01;NkNg/2F`8g
00@C=a8C0Q803`hB3C8=;Pd]3Bd=4@d^LP020003B@0P00<P00U4R=;bmmKKVg/00SL24P033Q8=008]
00==C4d00Td00be=;@02;@03CBd]018]02<=;@d^3Bh=;Pd]3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3P094P033Q8B00/B00<>4Q801a8010hB3QL34P0>5a8G4QLB5a8G4QLB=aL3=`035cLG00Lg00dG=aLg
5cLF=aLg5cLG00<g00<G=a801cL00aLg5P06=`0?FcMK=eLgFcMKEe]GFeMK009G020bEg]kMg]gNgMk
Eg]GNgMkMi]gNgMkEg]gNeMKEe]GN`=G00MK=e]GNeMK00<g0E/00017m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`mO3el?G`mO3dl?C`mO3el?C`mO3em?G`mO3dl?G`mO3el?C`m?3dl?G`m?3dl?@00o001?C`
m=04l00Bm=3@[=2/d:b`S95/KFa]CE8=118023LB=cMKEg^K0[/2f`?k00cfmoKfdM:][XeYI6T2A00R
840PA21484@PA21484@P920T82@P9215A4E4920T82@PA08P00^=]TDP04D0900P0003J@03A6UT009Y
0Xd01:j]m]H2mP05noKkf_/00]/2^`:K01agFcMG=SLB4a8C3Q8>4Pdb3C8]DReB;C8]<S5B0P002DDP
82DPA429c@02mP03nk^K009K0QL24P043S8]D@==03YACDd]DReB;E4]DBeB;C8]DReA;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB3Q8>21804a<B4a8C4Q<B4a8C4Q<B4a8C4Q<00a801a<B
4a8C4S800Q800`hB4P024P0>=a8G4aLC=aLg5cLC=aL:=`03>cLk008g00<G=aL013L00c/g=`02=`05
5c/g=aL00SL01C/g=cMK00Dg018k=e/gFcMK=e/gFcMKEe]GFeL2F`05NcMGEil00W/00gMkM`03N`0=
Fg]kVg^KNi]kVgMkM`03N`0AEg]GNe]kEg]GFeMKEg]GFcL00U/000W`00gdl?C`m?3dl?C`m?3d00?`
00Odl?C`m?3d00?`01Odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3d00k`00C@l=3`0]001:c@
[=02[0:<0f`01Ve=CBdb3@@B00HG4UMGNgL2^`?K00KFnoKfdO82c@:90V@00b1080038003020P00PP
00LT02@0900T00<00R000dA0A0078005@03Be[800P0280<000<PA8T00V@01HR=SK:a00;B0_H01o[f
nmKkf]/00[/02WMkEeLgEaLg4Q<24P093Q8=4Pdb3Bh=00@]00==;Dd00Td00bU=:@020003J@1400<P
00]0I:gAm]NkMeLF5`024P033Q8=008]1Dd7;@03CBd]00P]00@=;@d^1Rd08@d^3Bh=;Pd^3Bh=;Pd^
3Bh=4PdB3A8=4PdB3A8=4PdB3P0G4P033Q8B00<B00<>4Q800a800`hg3P044P0>4a8G4QLB5a8G4QLB
5a825`04=aLg5`Dg01<B=a8G5SLG=aLg5cLG=aLg5cLG00<g00<C=cL013L00c/g=`03=`0;EcMK=eLg
EcMK=e/00eL017]GEeL3N`0@Mg]GNeMkEg]GNgNKMi]kV`9k00=gNeL015L02E]GNeMKEe]GF`05E`8g
0G/0000gm?3`l?C`m?3dl?C`m?3dl?G`mO3el?G`m?3el?G`m?3dl?G`mO3dl?G`mO3el?G`mO3el?C`
m003l00Em?3dl?C`m?3el?C`m?3el?C`m?3d00;`00C@l<c`0]003Jc@[:b<SFbALFe=;Pd00Q802QLB
=aLgEg]gVk/2f`03nm_k00;f00KBl]7B[HT2I00H86E4ADA582@P920T82@P920U02@P900T0R000`0P
8002A009AD@T82@PA210008P00WFnk8P04@P90000R001VV9RFB^[@;B0_H00o_fn`02n`;K0k/00i]k
N`02E`@g018B5a8B3Q8=<Pdb;C8]DRda;E43C@03KDea009=00/0BFdPIDDP9229[@02mP03nk^K008g
00<B5a800Q80@38]DBeACE5=DBeB;C4]DBeA;E8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8><PhB3Q8>4Ph64P0E4a8C4Q<B4a8G4Q<B4a8C4QLB4a8C00<B00<C4Q<01A8063LB4SLC4SLB
4a8G4cLG=aLg5cLG=aLg5`Hg00<k=cL00SL02Q<g4cLG>cLk=c/2=`035cLG008g00<k=c/00cL01E/g
=cMK00<g010k=e/gFcMK=e/gFcMKEe]G0U/00g]GN`02N`03Eg]k00Qk00BKNi]k0Y/00inKV`02N`05
Ee]GFeL00g/02eMkEe]GFeMKEe/g009K00001?3dl?@7l009m?3dl?C`m?3d00G`00Gdl?C`m003l00G
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`m003l005m?3dl?@02?002]3`l?3@l=3`c=04[009
S8e/KDa=;Bh=008B00dC4SLgFeMkUk^ffmKk00Cf00[bm_J]dJdP@4AY0T@01RA4020090<P00TT02@0
900T02@00b02A003JDA4008P0`04809000Q4@6ATRHR=A09T00>]cM800Zd02<gbd_KFm]Kk0]/2^`:K
00YgNcHg=SLB5a8C0Q801`hB3@h=;@d012d044d]CBe=;De<CDa=:4e8]Vd20003J@00008P00Y0[M;k
e]^KFaHG11801@d^;Dd/009=00EA;Dd]C@03;@03CBd]00X]02T=;@d]3Bd=;@d]3Bh=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3P0=4P033Q8>00<B00d>4PhB3Q8>4PhB3Q8>00HB01XC4QLB4a8G4QLB
5a8G4QLB5a8G4SLG=a8g5`<g00DG=aLg5`03=`0C5cLB=a8g5cLG=aLg5cLB=a8g5`05=`064SLgEcMG
1CL01U/gFcMG=`9G00EKEeMGF`03E`0=NeMKEg]GNeMkMg]gV`02N`9g00=GNeL01G/00eMkE`02E`08
FeMkEg]KEc81F`0001_dl?C`m?3dl?C`m?3el?G`m?3dl?G`mM3em?D00o00<oG`mO3el?G`mO3el?G`
mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m004l00Cd?3<d:b`S95/KDe]CDh]<Q8G
4P025`04FeMkV`:k0]/00o_Fm`06mP03I8eY009401eYA4E4920T02@P920T82@P900T82@P920T84E4
A@02800?02@P9215A4E4JFB9R:fY00:]00Cfe_KB0oH02?;gm__fnm_k0]/2^`:K0U/063/g5cLC5a8c
4S8B<Phb3C8]DRe=;E5=D@==00iACFe=DDeACFffTP0PA08000@T86F]0_H01o^kVeLg4aL00Q801@hb
;E8]009=03AACE4]CBe=;E4]DBeB;C8]DReA;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8>4PhB3Q8>
0a800`hB4P044P0C4a8C4Q<B4a8C4QLB4a8C4Q<B4`0?4P0<4a8C4QLB5a<G4QLC0QL033LG=a<g5cLG
=aLg5`8g00Dk=cLC>`04=`0;5cLG=a<G4cLG=aL01cL00aLg=`04=`03FcMK00<g00YK=e/g>cLk=e/g
0e/00eMKE`02F`06NeMkFg]G2g/015MkNi/2N`03Eg]G00Qk00]KEe]GNe]kFglgE`01F`003O001OC`
l?3d00?`017dd?3@l=3dl?C`m?3dl?C`m003l005m?3dl?@00o003oC`m?3dl?C`m?3dl?C`m005l005
m?3`l?@02?002=3`c?3<d:c<0Z`018b=K6d2C@03;Bh>008B00HG4SLgFgL2V`0B^m_ke_KFm_7bdOZ]
84AY86U00b0400hP00@0900P0`003R008214@6A4JFAYRHf90Zd02=7=d_Kke];A1?H02o_fnm[K^[^G
VgMk009G0SL00a8C4P034P093Q8=4PdB3Bh=00@]00Q=;Dd]CBa=C0I=00MaB=Z=801400<000TP@:gB
nmJkMeL00SL24P043Q8=;P<]0dd00be=;@04;@03CBd]00X]02L=;@d]3Bh=;Pd^3Bh=;Pdb3C8=4PdB
3A8=4PdB3A8=4PdB3Q8>4Ph04a801`hB3Q8>4Ph00a800`hB3P064P0H4a8G4QLB5a8G4QLB5a8G4SLB
=aLg4QLF0cL06A8C4SLG=aLg4QLB4a8C4QLB=aLg5cLG=aL03SL00e/gE`05=`0:FcMKEe/gFeMKE`9K
00QkEe]GNeMkE`Ek0UL05gMkNg]GNeMkEg]GNeMkEe/gFeMKEe]G009K0EL1<P5k00003oC`m?3dl?C`
m?3dl?C`m003l005m?3el?D00_T2m00`l?G`mO3el?G`mO3el?G`mO3el?G`m?3el?G`m?3el?G`mO3e
l?G`mO3dl?C`mO3d1O000oC`l002l00Ed?3<d:b`S95/KDea;Bh]<Q8G4cLG009K0Y/01knkfm_km_/0
0_H02]7>mZdPAD@PAD@280030200008000lU82DPAB0U84DPAB0U82@01@001R00AFQYI0:900J]SJj]
d/d2dP0Am];fd__fnmKgm__fnm_kfml00[/2V`04Mg]GE`8g00@G4a8C0Q8060hB3S8=<Pdb;C8]DReA
;E5=DDeACFe=D@==00EaCDffS@03808000@T86F=0_H01O^kVeMK008G0Q801@hb3C8]009=03QACE5=
DBeB;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>4PhB3Q8>4PhB3PHB00dC4Q<B
4a8C4Q<B4a8C00<B00<C4Q<01a807Q<B4a8C4Q<B4a8C4QLB5a<g5cLG=aLg5cLG=aLg5`<g00TG=cMK
=aL>=aL00cL011Lg4c/2=`055cLG=aL00SL00c/g>`03=`09FcLk=c/gFcMK00<g01aK=e/gFcMK=e/g
FeMKEe]GNe]kEg]GFeMkEg]G1G/00gMkE`05N`0FEg]GFeMkEg]GNeMKEe]GFeMkFg/gE`5k000Cl004
m?3dl0;i02Wed?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m00:l003d?3`00G`
00K@l<c@[=02[004S8e/K@9=00<]<Ph00Q8011LB=cL2N`:K00GKe__FnP02mP09dM9TeXTPI6T000<P
1`0;800402@090D000A4J8f90Zd2c@06d]7bd_KB1_H01__Fnm[keP?K0[/2V`04MWMGF`8g00@F=a8G
0Q803@hB3A8=4Pdb3Bh=;@d012d00dd]C@02C@04C4e<K@9=00=<CDd00Td01I8TA01400<000TP@:gB
nmZkMeL00SL24P043Q8=;P<]00E=;4d]C@0@;@0Y3Bd=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4Ph03A800`hB3P034P033Q8>00<B00<>4Q802Q8051<B5a8G4QLB5a8G4QLB5a8g5cLG
0cL01a8g5cLB4a800QL01CLG=a8G008g00LG=aLg5cLG00Dg00@G=cLk2cL00e/g=`05=`06EcMK=eLg
0UL00e]GE`05E`05NeMGEg/00eL07W]GNeMkFg]GFeMK=e]GFeMKEe/gFcMK=e]GFeLg<P5k0000DoC`
m?3dl?C`m?3dl?C`m?3em?G`mO3el?G`mOCel?G`mO3el?G`mOCel?G`m?3em?G`mO3el?G`mO3el?G`
mO3el?C`mO3dl?G`m?3dl?C`m?3d00;`01?@l=3@[;2<TFa]CE4]<Pdb4QLC008g0U/2V`:k0o/02oKk
m_KBRM:b@8eY008P00A582@P0P007R@09B0U82DP9B1584DP920T82@P94AYRJj]d]7flP;f00gkm_Of
noKkm__jnm_k00;K00Bkfk_O0[/2V`9k00YGFcLk5cLC5a8C11803Pdb3C8]<Rdb;C8]DReA1Dd01E5=
KDeA00==00QaCG9=94@P908000@T84F=0_H01O^kVeLk008G0a801C8=<ReA00==02YA;E4]DReB;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8>4Phb3Q8>4Ph94P033Q8>00@B03dC4Q<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4aLC5a<G4aLC=aLg5cLG=aLk008g00LC=aLg4cLG00Dg
00DG=aLg5`02=`07>cLg=c/g>`03=`07>cLk=c/gF`05=`0HFcMK=e/gFcMK=e]GFeMKEe]GFeMkFg]K
0g/01eMkEe]GFeL00g/01E]kFg]G00=K019GFeMKEe]GFcMKEe]GFeMK<eL1N`004O001_C`l?3el0?d
0_00:]3`l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0k`00K@l=3@c=02[005
S8e/KB`00Rd012h=4Q825`8g00UkMi^K^m_kf_/00_H2lP08[OJa@6V=86D2A00494@090<000HP0200
800:800:A6B=[M;Al_7flPCf00Wkm__FnmKke_/01=/2^`04Vk^KV`9k0U/2=`8G00@F5a8C0Q802`hB
3Q8=4Pd^3Bd=00P]00Y=;De<CDa=C4d]1dd0101902@30009842]d__J^g]K008G11801@d^;Dd]00==
00<]CBd01bd0;`d]3Bd=;@d]3Bd=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>01DB
00<>4Q800a800`hB3P054P033Q8>008B03PC4QLB4a8C4QLB5a8G4QLB5a8G4SLB=a8g4SLG=aHg5cLG
=aLg4SLB=a8g5cLG=aLg5cLG=aLg5`Xg00YK=cLgFcMG=eLg0UL03E/gFeMKEe]GFeMkFg/00eL07e]G
EeMkEg]GFeMkEe]GFcMKEe]GFcMK=e/gFcMK=e/00SL1<P5k0000CoC`m?3dl?G`m?3dl?C`m?3el?Gd
mO3el?G`m?3em?G`m?3el?G`mO3el?G`mO3dl?G`mOCel?G`mO3el?G`mO3el?G`mO3dl?G`m?3dl?@0
1O000oC`l002d00=c=2//Hb=C4d]<PdB3P024`8g00AKEi^K0[/2f`?k0_H01M;fm]8P00:900MTRFUX
JDA5008T01TP920T82@P920T82@PA21484AT[M7fl_Kb00;f00Ckm__j0o/01=_kfo/3f`:k00?O^k/0
0Y/01W^KNg]GF`8g00PC=aLG4aLB4`@B010><Pdb3C8]<Rdb;C8]DReA1Dd00e5=C@03C@08DDeACE5=
04@2808000@T84F=0_H03_^kWeLg4QLB<a8b;E8]0Td09g5=CBeA;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3S8><Phb3Q8><P0>4P033Q8B00@B00/C4Q<B4a8C4Q<B4`054P034a8C00<B02DC4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLC5a<g4cLC=aLg00<G13L00c/g=`02=`065cLg>cLk13L00aLg5`09=`03
5cLg008g00<k=cL00cL06E/kFcMK=e/gFcMK=e]GFeMkFg]GFeMKEg/00U/03eMkEg]GNeMkEe]GNe]k
E`03F`0BEe]KFeMKEe/gFeMKEe]GFcMG0G/000O`00?dl?000o001OC`m?3d00?`037dl?C@m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdl?3`m002l00<d?3@l=3`
c=2/d:b`0X`01fa]C4d];Pd00Q801QLB5cIGM`:K0[/2f`05nmKkm_/00_H2dP:]00>9[F@00Zd02Xe4
8214020080028004A20P809000IYR8UT[M46mP06nmKke__J0m/6^`03Vk^K00>K00AgNeMK13L021<g
4QLB5a8C0Q802@hB3Q8=4Pdb3@08;@0:CBe=;De<CDa=;0==00T]CBe=:Dfj04@010002B14[MKkf[]g
E`02=`8B00<>4Pd00Rd3C@03C4d]00L]01d=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3@034P0?
3Q8>4PhB3Q8>4PdB3A8>00HB00@C4Q8>1A801@hB3Q8>01HB01@C4QLB5a8G4QLB5a8G4QLB=aLg5`<g
00dG=aLg5cLB=aLg5cLG00Lg00dG=aLg5cLG=aLg5cLG00Dg00<G=cL013L01e/g=cMK=eL00cL01ULg
EcMG=`9G00UKEe]GFeMKEe/00eL06e]GNeMKEe]GFeMKEe]GFcMG=eLgEcMG=eLgE`02=`4f0E/0001E
m?3`l?C`m?3dl?C`m?3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3em?G`mO3el?GdmO3em?Gd
mO3el?G`m?3dl?G`mO3el?G`mO3dl?C`m@02l0;@01?<d:baS8e/KDeA;C8B4a8G4cMG009k0Y/2^`;K
0o/01?Kkm_L2lP0?dM;=ZJgB[HU4IFA4@4@P009400aYJ6UXRFR9ZLk=c/d2mP07noKkm__Kn`02f`08
^m^k^i^kVk/4V`0:Ni]kNeMkEe/gF`@g11L0118G4Q<44P0A3S8><Pdb;C8]<Rdb;E8]DBd00Td01U5=
DDeA;@9=00=A;E400dd00m/0J@03008P00UY[OKjnk^KEc/00QL24P043S8]D@==02QaCDd]DBdb;C8]
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><PhB3S8>0a800`hB3P074P033Q8>008B00dC4Q<B5a8C4Q<B
4a8C00LB01`C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLC0QL033LG=a<g5cLG=aLg5`Tg00<G=aL0
1cL01ALg5cLC00`g01Pk=e/g>cMK=e/gFcMG=e/gFcMK=eLgFeL2F`0/Ne]KEe]GFeMKEe]GFeMKEg]K
NeMkEg]GNeMkFg]GFeMKEe]GFeMKEe]GNcL2F`003o00@OC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00K`00C@l=3@0Z`01Xb/S8e<C@8]
00<=4Ph00Q8011LB=eL2N`04ViNk^`;K00Gke__fn`02mP08l_KAl/gbdO82Z@07R:f4RFAUI002R@:]
00Ra[Lg=l_7flP;f00Okf__Jfk_K00:k0Y/02YNKMg]gNgMkEg/3E`03FeMG00Hg00PC=a<G4QLB4`@B
00d>4PhB3A8=4Pd^3Bd=00@]00I=;Dd]CBd3C@04;Dd]C@<]00MA;Fff04@P00<000TPA:gBnmZkMeL0
0SL24P033Q8=008]00M=C4e<CBe=008]034=;@d^3Bh=;Pdb3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3Q8>00/B00<>4Q800a801@hB3Q8>00/B00L>4Q8B3Q8>008B00hC4Q<B4a8C4QLB
5a8G4P8G01Lg5cLG=a<g4SLB=aLg5cLG=a8G4SLG>`02=`0A5cLG=aLg5cLG=aLg5cLG=aL043L00e/g
E`03=`0ZEcMK=e]GFcMK=e/gFeMK=e]GFeMKEe]GFeMKEe]GFeMKEe]GFeMK=eLg0eL00cMK=`02=`5K
0000EOC`l?3dl?C`m?3el?C`m?3el?G`mO3el?G`mO3em?G`mO3el?GdmO3em?G`mO3em?GdmOCem?G`
mO3el?G`mO3el?GdmO3el?G`mO3el?G`m?3dl?@00_002]3`d=2//JbaS742C@03;C8>008B00HG4SLg
FeL2N`:K0[/2f`?k00?fnoH01?H2lP0<m_;fd_;AdZg>[Lj]0]801?KBm]82mP0=moKkn__Kgk^oVk^K
^`02V`Ak00IGFeMKEe/2E`06=e]GFcMK13L031Lg4cLC5a8G4Q<B4`8B024>4PhB3Q8><Pdb;C8]<ReB
;E4]CBeACE5=DBeB;E8]<Bd00Td019H0BB02008P00]U[OKfnk^KEcLG4`024P0]3C8]DDe]CG5=DBeB
;C8]<Rdb3C8=<Pdb3C8=<Phb3S8=<Phb3S8><Phb3Q8>00HB00<b4Q802A803a<B4a8C4Q<B4a8C4Q<B
4`074P0L4a8C4Q<B5a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4`8G00Hg5cLC=aL3=`095cLG=a<g5cLG00<g
00<G=aL00SL01C/gFcLk00<g00=K=cL02cL01c/g>cMK=e/01CL06U/gFcMK=e/gFeMKEe/gFcMKEe]G
FeMKEe]G0U/06g]GFeMKEg]GNeMkEg]GFeMKEe]GFeMKEe]GF`02=`4B0CL1=`001O000oC`l003l013
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m008l008d?3@d<c@[;02S005K6e<CBd00Ph24P0:5a8g=eLgFeMkM`:k0]/01O_FnoKg00cf
00OBl];bdOKF00?f00[Fm_Kgm__Ffk_K0Y/2N`09Mg]gNeMKEe/f00Lg00<f=cL01CL03Q<g4QLB5a8G
4Q<B4a8C0Q803@hB3Q8>4PdB3A8=<Pd01Rd00dd]C@03;@03CBd]00H]00<YCFd00P000b@080028008
@:gBn]ZkMeL2=`8B00<=<Pd00Rd01De<KDa]009=0Rd0;`d^3Bh=;PdB3A8=<Pdb3A8=4PdB3A8=4PdB
3A8>4PhB3Q8=4PhB3Q8>4PhB3Q8>00dB00<>4Q800a801@hB3Q8>00hB00<C4Q801A80>1<B5a8G4QLB
5a8G4QLB5a8g5cLG=a8G4SLG=aLg4SLG=aLg5cLG=a8G4SLG=aLg5cLG=aLg5cLG2CL00aLg5`0:=`03
FcLg00Dg00iK=e/gFcMK=e]GFeMK=`9G00=KEe/00eL01e]GEcMG=eL00cL01eLgEcMG=eL00cL1F`00
05Gdl?C`m?3dl?C`mO3el?C`mO3el?G`mO3el?G`mO3el?GdmOCel?G`mO3el?G`mOCem?GdmOCel?G`
mO3em?GdmO3el?GdmOCel?G`mO3el?C`m?3e00C`017@l<c@[;6<TFaaCE8=<Q8G4P025`8g00AK=e]G
0Y/2^`;K01ckfo_fnoKkm__fnoKkn__fnoKgm__fnoKkm__f0o/2f`04^knKW`9k00QGNeMKEe/g>`8g
00<G=aL01CL061Lg5cLG=aLg5cLG=a<G4aLB5a8G4QLB4`@B024>4PhB3S8=<Rdb;Dd]DBeB;E8]DBeB
;C8]<Rdb;Di=KRT00b@01B1586F900;f00?k^i/00UL24`074S8=<ReAC@02K@0PLDeA;C8]<Pdb3C8=
<Phb3S8=<Pdb3Q8>4PhB3Q8>4PhD4P0C4a8C4Q<B4a8C4Q<B4a8C4Q<B4`074P0L4a8g4Q<B5a8C4Q<B
=a8G4Q<B4a8G4QLB5a8G4`8G00Pg5cLC5a<g5`8g00Pk=cLG=aLg5`<g00@G=cLk0SL01ALg=cLG008g
00<k=cL02cL01c/g>cLk=c/01CL00e/g>`03=`03FcLg00<g02iK=e/gFcMK=e/gFcMKEe]GFeMKEe]G
FeMKEe]GFeMK=e/gEcMK=e/gFcMK=e/g0U/000G`00Wdl?3`m?3dl?@00o000oC`m003l008m?3dl?C`
m?03m00^l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Odl?3@
l<c`00;@0j`02;1/KDa=;Bh=0Q801Q<B5a8g5`8g00IKMi^K^kL3f`0Nf__FnoKkf__Jnm[ke__fnoKk
m__fnoKke__JfkZk0Y/017^KMg/2E`@g02@F=aHG4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8G
4QL44P0:3Q8=4PhB3A8=;Q0]00<=;Bd00Rd01de9TP0P02@00R00242]d_KJ^gMG0SL24P033Bh]009=
00E]C6e<K@02C@8]024=;Pd^3@h=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph0
2A801@hB3Q8>00<B00<>4Q800a801@hB3Q8>00DB00@>4Q8C1A8011<B4Ph44P0T4a8G4QLB5a8G4QLB
5a8G4QLB=a<g5cLG=aLg5cLB=aHg5cLG1SL00c/g>`08=`035cLG00Dg00LF=aLg5cLG00Dg00<G=cL0
2SL01ULgEcMG=`9G01=K=e/gEcMG=eLgEcMG=eLgFcMG00lg0E/000;`05?dl?C`mO3el?C`m?3el?G`
mO3el?C`m?3em?G`mOCem?G`mO3el?GdmO3dl?GdmOCel?GdmOCem?G`mOCel?GdmO3em?GdmO3el?G`
mOCel?G`m@02l004d?3@l0;@00n//:b=K6e=DBdb4QLB5a800QL013LGFe/2N`:K0[/4f`07nm_kfo_K
g`05f`?k00?gno/00o/3f`03gk^k00:K0W/015MKEeL2=`045cLG=`@G00LB5a8G4cLC008G00<g5cL0
0QL011<g5cL65`0:4aLC5a8G4QLB4`@B024><Q8b4S8=<Rdb;C8]<Rdb;C8]DRdb;C8];Rdb;Djj9@00
0R@014DPIHT2mP0>nk^KEcLC<a8b;E4]DDd2K@0HLDe=;C8=<Pdb3C8=<Phb3S8><Phb3Q8>4A801@hB
3Q8>00@B00DC4SLB4`054P0;4a8C4Q<B4a8C4Q<01a8071<B4a8C4QLB5a8C4QLB4a8C4QLB5a8G4QLB
5a<25`0?=aLg4cLG=a<g4cLC>cLk00Hg00HG=aLg5c/2=`035cLg00@g00Lk=c/g>cLk00Dg00<k=c/0
0SL00aLg=`02=`03>cMK00Dg00=K=e/00U/00cMK=`02=`08FcMK=e/gFcL3F`0O=e/gFeMKEe]GFeMK
Ee]GFeMK=e/g>cLk=e/gFcMK=`02F`003O000oC`l005l00Zm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`0o@01?3dd?@3l009m?3dl?C`m?3d00S`0]02[0><00>=K4d00Rd00`dB
3P024P065a8G5cLf0SL015]GNgL2V`Bk00?K^m/00]/01K_K^[^f00?K00SGfm_K^m^ff`:k01:GVgMg
Ee/gEc<g4Q<B4a8C4Q<54P0<4a8C4QLB5a8G4QLB1AL02QHg5SLB5a8G4Q<64P033Q8>00<B00/>4PdB
3C8=;Pd]3@03;@053Bd=;@d00Rd022h]<PdB3IX00VT03B008429d__F^eLg4QL00Q802Pd];De<CDa]
C6d2;@0K3C8=4Pd^3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>00DB00T>4PhB3Q8>4Ph02a800`hB3P034P03
3Q8>00LB00<>4Q803Q800a<B5`024P033Q8B008B00dC4Q<B5a8G4QLB5a8G008g02dB5a<g5cLG=aHg
4SLG=aLg5cLG=aLg5cLF=aHg5cLG=aLg5cLF=aLg5cLG=aL00cL00aLg5`02=`03FcMK00@g00@G=cLk
1cL06eLg=cMG=e/gEcMG=e/gEcMKEe]GFcMK=e/gF`03=`03FcLg00Dg00@k=cLB0E/00005m?3dl?@0
0o00CoC`m?3dl?G`m?3dl?G`mO3el?G`mO3em?G`mO3el?G`mOCel?GdmO3em?GdmOCem?GdmOCel?Gd
mO3em?G`mO3em?GdmO3el?C`mO3el?@00_003m3`c=2//8baS6e<CBdb3@024P064a8G5cLG0SL015]G
Ne/2N`BK1;/00m^kf`02^`08Vk^kfk_K^m/4^`04Vk]gV`9k00AGFcMK0SL02Q<g4aLB4a8C4Q<34P0>
4a8G4QLB5a8G4aLC5a<25`0G=aLg5cLG=aLg5cLB=a8C4Q<B4a8C4Q<011804`hB3S8=<Pdb;C8]<Rdb
3C8]<Rd00Rh34P07MRE0/VU5A002I005d_KKVg/00SL01A8b3S8]00A=0fd04DeA;C8=4Phb3C8><Phb
3Q8>01`B00LC4Q<B4a8C00LB02`C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C4QLB4a8C4QLB
5a8G4P<G00TC5aLg5cLG=a<00SL00c/g=`02=`035cLG008g00<k=cL013L04QLg5cLC=a<g5cLG=aLg
5cLG>`dg00Dk=e/gF`05=`05FcMK=c/00cL0:U/gFcMK=e]GFcMK=e]GFeMKEe]GFeMK=e/gFcMK=e/g
FcMK=e/gFcLk4P8g0006l003d?3`00C`00?dl?@00o000oC`m003l00Nm?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`0o@06?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m0?`00Wdl?3<l<c@[;000Z`02Hb=
K6e<CBdb3@044P045a8G5P8g00iK=e]GFeMkMg]gVgNKU`>K0W/01GNKVi^G00>K00QkVgMkMeLfF`@g
00HF5a8G4Q<24P093Q8>4PhB3Q8>00HB01TC4Q<B5a8G4QLB5a8G4QLF=aLg5SLB5a8C00<B00<C4Q<0
0Q80<0hB3Q8=4PdB3Bh=;Pd^3Bh=<@d]3Bh=<PdB3EHT88eY84A0I;7kfk]G=a8C3S8=;@A=00A<KFa]
0Rd04`dB3A8=4PdB3A8=4PdB3A8>4Ph02A803@hB3Q8>4PhB3Q8>4Ph0118011<B4Ph34P033Q8>00<B
00<>4Q803a800`hB4P024P034a8C00HB00<>4Ph01180<Q<B5a8G4QLB5aHg5cLB5a<g5cLG=aHg4SLG
=aLg5cLG=aHg5QLB5a8G4QLF=a8g4QLB0QL03SLG=aLg5cLB=aLg5cLG53L06E/gFcMG=eLgEcMK=eLg
EcMK=eLgEcMG=e/00cL00e/gE`08=`4B0E/000C`05?dl?C`m?3dl?C`mO3dl?G`mO3el?G`mO3el?G`
mO3el?GdmOCel?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?C`m002l00A
d?3@d:ba[;6<TFa]CE8=<Ph00Q801QLB5a8g5`8g00iK=e/gFeMkEg]GNgMkM`=k00AGNg^O0W/01WNK
Ng]GN`9K13L02QLg5QLB5a8C4Q<24P033Q8B00<B00<>4Q8011803a<B4a8G4QLC=aLg5cLG=`035`03
=aLg008G00`B=a8G4SLB=a8C4Q<44P0J3Q8><Pdb3C8=<Pdb3C8]<Pdb3S8>4U:B86T3800TJHWfm]^K
NcLG4S8><ReACG5=KFa]CE4]<PdB3S8><Phb3Q8>21800a<B4`0=4P034a8C00<B00TC4QLB4a8C4Q<0
1A802A<B4a8C4Q<B4`034P0N4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4Q<B4a8G4QLB0QL013LG5a<25`03
=aMK008g00hG=aLg4cLG=aLg5cLG>`@g01LG=aLk5cLG=a<G4cLG=aLg4cLC=aLg5`05=`045cLg>`Tg
00MK=c/g>cLk00Dg01eKEe]GFcMK=e/gFeMK=eLgFcMK=e/gEcMK=e/gF`08=`045e/g=`5K0005l003
m?3`00?`04Odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m=3dl?C`m?3dl?C`m?3dl?C`m003l003m?3`00;`0]001<c@[:`2S004K6e<C@8]00<=4Ph0118021<B
5a8g5cLF0SL01e/gFcMK=e/00eL3F`08=UMKFeMKEe/3=`07>cLG4QLB5`064P0C3Q8=4PdB3A8=4PdB
3A8=4PhB3P044P0<4a8G4QLB5a8g5SLB0QL013LG5a835`044Q<B5`XB02@=4PdB3A8=3Pd>3A8=;Pd>
3@h=4PeB]R148014I8Vanm^kEcL24P0<3S8=;Da]C6e<KDa]0Rd04`dB3A8=4PdB3A8=4PhB3Q8>4Ph0
0a802`hB3Q8>4PhB3Q8>00<B00D>4Q8B3P034P0?3Q8>4PhB3Q8>4PhB3Q8>00DB00<>4Ph071803A<B
5a8g4QLB5a8G4QL00SL0;a8G4QLB5a8g4SLB=a8g5cLG=aLg4SLG=aHG4QLB5a8G4QLB5a8G5SLB=aHg
5cLG00Dg00DG=aLg5`04=`03>cLg00Hg00HB=cMK=e/5=`05EcMK=eL00cL00eLg=`09=`0<EcLg5cLB
=a8g5Q<B0EL0001Im?3dl?C`m?3dl?G`mO3dl?C`m?3dl?G`m?3el?G`mOCem?G`mOCem?GdmOCel?Gd
mOCel?GdmOCel?GdmOCem?GdmOCem?GdmO3el?G`mO3dl?G`mO3dl?D00_04d00;[;6<TFa]CE4]<Ph0
0Q805Q<B5a8G4cLC=a<g5c/g>cMK=e/gFcL3F`<g015KEe/gFcLk5cLG=a8G4QLB4`064P0@3C8=<Pdb
3C8=<Pdb3C8><PDB02<C4QLB=a8g4cLG=aLg5c/G>aLg5c/G=a<G4QLB5a8G4QLB4`054P0><Phb3S8>
4Pdb3C8><Ph24P0I<RgK08dP94AY@:gffk]k=aLB<Pdb;G5]L@02K@07K6e<DBdb3P074P033Q8>00LB
00<>4Q803Q800a<B4`034P074a8C4Q<B4`0;4P034a8C00DB01lC4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
5a8C4QLB5a8g008G00PB5a8G4QLC=`8G02/C=aLg5cLG=aLg5cLG=aLg5cLG=aLg5cLC5a<G4cLG=aLg
4cLC=aLg5cLG008g00Dk=c/g>`09=`03FcLg00Tg01EK=e/gFcMK=e/gFeMK=eLgFcMK=e/00cL03E/g
=cMG=e/g>cLk=c/00SL14P4g0CL000_`00?dl?000o005_C`m?3dl?C`m?3dl?C`m?3dl?C`m?03m00T
l?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?G`m?3dl?C`m?3d0o001OC`m?3d00C`00C@l<c@0Z`01Xb/
S8a/C@8]00D=<PdB3P044P0<4a8C4Q<B4a8g5cLG1CL01Q<g=cLB5`8g00XC=aLg4QLB5a8C11807@hB
3A8=3Pd^3Bh=;@d]3Bd=;Pd^3A8=4PdB3Q8>00@B00HC4QLB5a825`0E=aLg5cLG=aLg5cLB5a8G4QLB
4a8C008B01`>4PhB3Q8=4PdB3A8=4PdB3A8=<Pd^^R1492150T@01XWFf[]G=`8B01T=;Pe=C6e/KFa]
K6d];PdB3A8>4PhB3Q8>00DB01<>4PhB3Q8>4PhB3Q8>4PhB3Q8>014B00L>4PhB3Q8>00DB00D>4PhB
3P074P033Q8B00TB00<>4Q801180?1<B4a8G4QLB4a8G4QLB5a8G4SLG=a8G4SLF=a8G4QLB=aLg5cLB
5a8G4QLB5aHg4QLB5a8G4QLB5aHg5`Dg00<G=aL00cL00aLg5`03=`055cLG=aL023L00e/gF`03=`05
EcMK=e/00cL00e/gE`0D=`4B0E/000C`05Gdl?C`m?3dl?C`m?3dl?G`mO3el?C`mO3el?G`mO3el?G`
mO3el?GdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmOCel?GdmOCem?G`m?3el?G`mO3d00;`017@l<c@
[;2</Ha]C4d]<Pdb3P044P0<4a8C4SLB=a8g5cLG13L00e/g=`02=`8C00hB=cLg4cLC5a8C4SLB4`8B
01d><Phb3C8]<ReB;E8]<ReB;C8]<Rdb;C8=<PhB3P044P0<4a8G4QLB5a<g4aLC0QL01CLG=cLk008g
00@C=cLg0QL01Q8G4QLB4`HB00<>4Ph00Q800c8B4P024P0;3Q8B<PgO9B0082@00VT06=;Ffk]k=aLB
<Pdb;Fe/LFb=K6e=DRdb3PXB00Dc4S<B<`034P03<Q8B00dB00<C4Q<01A8011<B4`h74P033Q8B00`B
00DC4Q<B4`034P054a8G4SL00a805a<B4Q8C4Q<B4a8C4Q<B5a<G4QLC=aLg008G014C=aLg5cLG=aLg
5cLC=a<g5`02=`08>cLg5cLG=aL3=`0@5cLG=aLg5cLG=aLg5c/g>`8g00<G=aL00SL00c/g=`0==`06
FcMK=e/g0e/03SMK=e/gFcMK=e/gFcMK0cL00e/g=`09=`05>cLg4SL00EL000W`01kdl?3@m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?03m00/l?C`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?GdmO3dl?C`m?3d
l?C`m?3dl?@4l0;@00K<d:c@[;02S00XK6e<CBd^3@h=4PhB3Q8>4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C
4Q<B4`<B00dC3Q8>4PhB3C8=;Pd^00D]00M=;Bd]CBe=00L]00P^3A8=4PdB3P@B00HC4QLB5a825`03
=aLg008G010B5a8G4SLB=a8G4QLB5a8G0Q808PhB3Q8>4PhB3Q8>4PhB3A8=4Pd^CVT0BD@P06Vam]^k
EcL24P083Bh]CDQ]K943K006LBdb3A8>2A801`hB4Q8>4Ph00a802`hB3Q8>4PhB3Q8>00dB00<>4Ph0
0a802`hB3Q8>4PhB3Q8>00<B00L>4Q8B3Q8>00<B00D>4Q8B3P034P033Q8B00HB00<C4Q<01A808ALB
5a8G4QLB5a8G4QLB5a8g4QLB4a8g4QLB4a8g5cLB=`025`034SLG008G010g5cLB=aLg5SLF=aHg5SLG
0cL01ALg5cLB00Dg00TG=aLg5cLG=aL043L00e/g=`07=`03>cLg00<g00Hk4SLB=aL3=`035a<B005K
0000EoC`m?3dl?C`m?3el?G`m?3dl?C`mO3el?G`mO3el?GdmO3em?GdmOCem?GdmOCem?G`mOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?G`m@03l003m?3e00;@00n/dJbaS95/KDeA;C8=<Ph0
0Q806a<B4a8C4QLB4a8C4Q<B5a8G4QLB=a8C4Q<B4`054P0@<Phb3S8=<Rdb;C8]CReB;@Y=00iA;Dd]
CRdb3C8=<Phb3P@B01PC4QLB5a8g5cLG=a<G4aLC5a<G4aLB5a825`09=a8C4Q<B4a8C00hB00H>Mi80
94D2800HJ=;Fni]G4QLB<RdbCFe/THbAK95]CRhb0a801a<B4a8C4Q<021800`hB4P064P034a8B00<B
00DC4Q<B4`054P034a8B01/B00DC4Q8B4`034P034a8B00<B01TC4Q<B5a8G4Q<B4a8G4QLB5a8G4QLC
=aLg008G00@C=aLg0QL06A<g=cLG=aLg5cLC=aLg5cLG=aLg5cLG=aL00cL01aLg5cLG=aL00SL013/g
=aL4=`03>cLg00/g00Dk=c/g>`03=`03FcLk00<g00=K=cL00cL00e/g>`03=`05FcMK=c/00SL00aLg
=`02=`05>cLg4SL00E/000_`02Cdl?3`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?02m00F
mOCel?C`m?3dl?C`m?3el?C`m?3dl0?d00c`m?3dl?C`m?3dl?@2l006d?3`l=3`0]002:b`S8a/KDa=
12d00`db3@0G4P0A3Q8>4PdB3A8=4Pd^3Bh=;@d012d014d]CBdAC@0=;Bh=;Pd^3A8=4PhB3P064P0E
=a8G4QLB4a8C4Q<B4a8C4Q<B5a8C00`B00<>4Q800a801`hB3Q9B^`0012001fV]e]^kESL00Q801@db
;De/00:<00Z=S8e/LBdb3A8>0Q8011<B4Ph34P0?3Q8=4PdB3A8=4PhB3Q8>00<B00<>4Ph00a807@hB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B00<>4Ph01A801@hB4Q8>00<B00<>4Ph03Q808A<B
4a8C4Q<B5a8G4QLB5a8g5cLB5aHg4QLB=aLg4Q<B=`025`0M4SLG5a8g4QLF=aLg5SLF=aHg5SLF=aLg
5cLG=aL00cL04ALg=c/G=aLg5cLG=aLg5cLG00/g00<B=aL00SL015/g=a82=`04>cLg5P8G00@g5cLG
13L14`4B0E/0001Im?3dl?C`m?3el?C`m?3dl?G`mOCel?G`mO3em?G`mOCem?GdmOCem?G`mOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?C`mO3el?@00_001<c`d?02d006[;2<THa]
14d01Bdb;C8=010B00<F4Q801180:0hB4Q8A<Q4b3C8]<ReB;E4]CBeACE5=DDe]CFe=KDe]CFe=KDe]
CFd2C@0:;C8]<Rdb3C8><PDB038c4SLB=aLg4aLB5a8G4QLB5a8C4QLB5a8G4QLB5a8g4Q<B4a8c4Q<B
4a8c4QLB<i]9008P00MYI;;Fnk]k008g0Q8030d^CI6<THbAS95];P8b00XB4a8C4Q<B4a8C11800`hB
4P034P033Q8B00@B00<g4Q<01A800a<B4P0D4P033Q8B010B00<c4Q8011809PhB4Q<B4a8C4Q<B4a8G
4QLB5a8G4QLB5a8G4cLG=aLg5cLG=aLg0QL00a8G5`03=`0@5cLG=aLg5cLG=aLg5cLG>`8g00LG=aLg
5cLG008g00@k=cLG1CL011Lg5c/A=`03>cLg00<g00<k=cL00cL00e/g>`02=`045cLg>`8g00<G>cL0
1cL14P4g0E/000W`037dl?3`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?G`m?3dl?C`
mOCe00;d00?`m?000_@05oG`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00C`00C<l<c@0Z`02Xb/S8a/KDa=
;4d2;@0P3Bd=4PdB3A8=4PdB3A8=4PdB4A8=4PdB3A8=4PdA3C47;@0OCBe=;4e<CDa=C4e<KDa]C6e<
KDa]C6e<KDa];Dd]C@04;@093Bh=4PdB3A8>00@B00LG4QLB4a8C00DB00<C4Q802A800a<B4P044P04
3Q8B4`HB00H>Mfe404@2I006RMKK^eLg0Q801@d^;De/00B<00F=K74]<P084P0?3Q8>4PhB3Q8=4PdB
3Q8>00<B00<>4Q800a804`hB3Q8>4PhB3A8=4PhB3Q8>4Ph00a802@hB3A8=4PdB3P034P0;3Q8>4PhB
3Q8>4Ph00a801@hB3Q8>010B04@C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4Q<B=aLg4SLF5a8g5QLB
5a8g5cLG=aHg5SLF=aHg4SLG=a8g5SLF=a8G4P8G010k5cLG=aLg5cLG=aLg5cLG3CL05aLg5cLG=a8g
4SLG=aLg5cLB=a8g5a<B005K00000oC`m003l01Em?3`l?G`m?3el?G`m?3dl?GdmO3em?G`mO3el?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmO3el?C`m004l009
c=2//:baS8e/00=]0Td092eA;C8=<Pdb3C8=<Phb3S8><PhB3C8=<Rdb;C8]<Rda;E4]D@==01YACG5=
KDeaK75/KFa]K6e/LFa]K6e/KFa]K09]14d03U4]DBeB;C8=<Pdb3Q8>0Q806a<B4a8G4Q<B4a8C4SLB
4a8C4Q<B4a8C4Q<B4`054P0I<a8G4QLB<a8G4Q=BffTPA6U0[MKKVe/C5`024P0;;Di=THb=S:f<SFd0
0c80118C4Q<84P053Q8>4Ph00Q800a<B4`054P03<a8B00@B00<>4Q804a801@hB3Q8>00LB00<>4Q80
0a8010hB4S<34P034a8B00<B01HC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB0QL00cLG5`025`044QLC=`8G
00TB>aLG4QLC=a<00QL063LC5aLg4aLC=aLg5cLG=aLg5cLG=aLg5`<g00TG=cLg5cLC=a<06SL00c/g
>`02=`045cLg>`8g00<G=aL00cL02QLg5cLG=aLg4SL1F`000_000m3`d003l003d?3`00;`03;dl?3`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?GdmO3dl?GdmOCem?G`m?3dl0;d00Wem?GdmO3dl?D0
0_@01?3dl?@3l004m?3dd0;`00?dl?000_02d00T[=2/[8b/S8e/KDa=C4d]CBd^;Bh];Pd^3Bh=;Pdb
3C8=;Pd^1bd00dd]C@04C@0QC6e=KDa]K6e/SFb=K8e/KFa]K6e/KFa]K6e/KFa]C4e<00==00<]CBd0
0bd02`d^3C8=4PdB3Q8>008B00<C4Q800Q800`hB4P094P033Q8B00DB00<>4Ph00Q800a<B4`034P06
5`hbfk800T@01d29mm^kEcL00Q801@d^;Fe/00F<00M/LBdb3Q8>00<B00d>4PhB3Q8>4PhB3Q8>00TB
034>4PhB3Q8>4PhB3Q8=4PdB3A8>4PhB3Q8>4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00<B00<>4Q80
0a800`hB3P0<4P1H4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4Q<F5a8G4QLB5a8g4QLB=a8G4QLB=aHg4QLF
=aHg5SLF=a8g5cLB5a8g4SLB=a8g5cLG=aLg5cLG=aLg5cLG=aLg5`Dg00<G=a800cL03aLg5cLG=aLg
5cLG=a8G4P025`06=aLg5a<B0E/00003m?3`00?`00Sdl?C`m?3el0;d04_el?G`mO3em?G`m?3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`m?3el?@0
0o000oC@l002d00<[;2//HbAS95/KDeA0Td052e>;Dh]DRdb;C8]<Rdb;C8]CRe>1Dd0255=KDe]CFe=
1Fd066b=S96<THb=S8e/TFbAK95/KFb=K95/T@9]00A=KDe]0dd03E5=DBeB;C8]<Phb4S800a806CLB
=a8G4Q<B4a8C4Q<B=a8C4Q<B4a8C4Q<00Q8060hB3Q<B5a8C4QLB4c:k]R14JD2^e_^kN`8g0Q802`eB
CI6</HbaS95]008b41801c8B<Q8g4Q<01Q800`hB3P034P0=3Q8B4PhB3Q8>4PhB3P034P0:3Q8>4PhB
3Q8><P8B00<>4Ph03A801PhB4Q<B<`LB00DC4Q<B4`034P0B5a8G4QLB5a8G4QLB5a8G4SLC0QL01SLG
=a8G4P8G00@g5cLC0QL073LB5aLg4SLG=aLg5cLC=aLg5cLG=aLg5cLG=aL3=`055cLG=aL02cL00aLg
=`06=`03>cLk008g0aL013/g>aL3=`045c/g>`8g00DG=aLg5`02=`05>cLg4SL00E/000O`00Odl?C`
m?3d00;`00?@l?000_005oC`m?3dl?C`m?3dl?C`m?3dl?C`mOCe00;d01W`mOCem?GdmOCel?GdmO3e
m?G`m?3em?G`00?d00C`m?3e0_@03?3dl?C`m?3dl?C`m0;`00K@l=3@[=02[00;S:b<S6a]K6e<CBP0
0dd012U=;Dd7;@0EDBe=;De<CDa=B4e<KDa]K6e<KFa]00=/1h`01Vb<K8e/S@E/00>AK8d00f`02Ve<
KDa]K6e<KD`3C@H]00L=;Pdb3A8=00/B00D>4Q8B3P094P053Q8>4Ph021803C9B^`14R429nmNkEaL0
0Q801@da;E5/00B<00F=K4d]<P024P193Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P074P093Q8B4PhB3Q8>00/B00@>4Q8C
0a8091<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4P8G01@g5cLG=aLg5cLB5a8G4QLB
=aLg5`<g01/B5a8g5cLG=aLg5cLG=aHg5cLG=aLg5cLB5a800QL3=`095cLG=aLg4SLG008g00XG4QLG
=a8G5QLB0E/000K`05Odl?C`m?3el?G`m?3el?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?@00_005=3`d=3<d:c@[;6<SFbA
K6e<KDea0dd01E5=CDeA00E=00MaCFe=KDea009]02e/KFa]K8e/TFbAS96</HbaS;6</Hb]S8f<SHb=
S8f<SHb=K95/TFa]K95/LF`00Vd00g5=K@06C@0:;Dd]<Rdb3C8><P<B00DC4Q<B4`034P034a8B00LB
00<C4Q<00a801c<B4a8C4Q<00a802cJKAFB=@8Wfnk]k008G018B<RdaC76</HbAS95=<A8G4Q<A4P03
<Q8b008B00<>4Ph01a8020hB3Q8>4Phb0Q8020hb3S8><Phb0Q800`hB4P0J4P034a8B00TB010C4Q<B
=a8C4QLB5a8G4QLB0aL0:Q8G4QLB5a<G4aLB5a8G4QLC=a<g4aLC5a<g5cLG=aLg5cLG=aLg5cLG>`8g
00LG=a<G4cLG008g00Xk=cLC=aLg5cLG13L013/g=aL3=`035cLG008g00Lk=cLG>cLk008g00/C=cLg
5cLG=aMK4`025`07>aLG4SLB=`01F`000_000m3`l003l003d?3`00C`04gdl?C`m?3dl?C`m?3dl?C`
mO3dl?C`m?3em?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3dl?C`m?3dl?C`
m002l00:d?3@d<c@c=2//0:/0X`03Fa]K6e<KDa]C6e<KD`00Td05fe<CDa=C6e<KDa]K6e/KFa]K8e/
SFb=00F<00N/S:b<[8b/00Z<00A/TFb=1F`036e/KFa]K6e/KDa]C0E=00<]CBd00bd03@d^3A8=4PdB
3Q8>4Ph00a801`hB3Q8>4Ph01A800`hB4P074P0>3Q8=VhiUI424m]NkFcL24P053Bd]CF`00X`01jb<
SFa=;C800Q80G@hB4Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P074P043Q8B4`<B05hC4Q<B
5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLF=a8G4Q<G=aLg5cLG=aLg5QLB5a8G5SLB=aLg5QLB
=aHg5cLG=aHg5cLB=aLg4QLB=aLg5cLB=aLg5cLB0QL01SLG=aHg4P8g00<G4QL00QL00a8G4P024P5K
0000GoG`l?3dl?C`m?3el?C`mO3dl?G`mO3el?G`mO3el?GdmO3em?GdmOCem?GdmOCem?GdmOCem?Gd
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`mO3d00;`00C@l=3`0]004<c@[;6<THb=
K6e/TFa]K743K@17LFe]K6e/LFa]K95/THbAS96<THbAS;6</Hba[;2//Jba[;6//HbaS;6</HbaS;6<
SHbAK95/TFb=K8e/SFbAK75]LDe]CG401Dd02e4]<Rdb;C8=<Phb00TB00<C4Q<00a800aLB4`054P05
4a8C4Q<011802WKkIDDP[MKk^g/2=`0@4S8]DDf=S:f/[HaaCC8B5`<B00Hb4Q8>4Ph34P033Q8>00<B
00l><PhB3Q8>4PhB3Q8>4Ph00a804@hB3S8B<Phb3S8><Phb3S8>00<B00L>4PhB3Q8>020B04TC4Q<B
5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLC5a8G4QLB5a<g4aLC5a<G4SLG=aLg4aLC=aLg5cLG=aLg4cLC
=aLg5cLG=aLk008g00lG=aLg5cLG=aLg5cLG=aL01CL011Lg5cL25`034cLG00Dg00TG=aLg5cLG=a<0
0QL00cLG=`025`4B0A<1F`004O00BOC`m?3dl?C`m?3dl?C`m?3dl?GdmOCel?C`mOCem?G`mOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCel?C`mO3dl?C`m?3dl?@00o000oC`l002l008d?3<d<c@[=02[0B<
01E/S6b<K8e/KFa]K6e/KFb=K8a/S6`01X`01[2<[8b/S0:/00N`[;2/d:c@00B/00b<[:b`S:b<[8b/
S;06S00JK8a/S6b<K8e/KFa]K6e<KFa]C4e<CDa=;Dd6;@093A8=4PdB3A8>00TB00D>4PhB3P074P0>
3Q8>D]^>0228d]KKNeL24P053Bd]KF`00j`01Hb=K4d=00<B05d>4PhB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PhB3Q8>4PdB
3Q8>4PhB3Q8>4Ph01a800`hB4P044P1<4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8G4Q<B
5aHg4SLB=a8g4SLB5a8G4QLB=aHG4SLG=aHG4QLB=aHg5cLB5aHg4P8G01`g5cLG=a8G4QLB5a8g5SLG
=aHg5cLG=a8G4Q<B0aL01AHg4Q<B005K0008l00fm?3dl?C`m?3el?G`mO3em?GdmOCem?G`mOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?Gd0oD08_Cem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`m?3e
l?D2l003d?3@00;@02kA[;6</HbaS;6<SHbaS96<THb=S96<THbAS;6</Hba[;6//Jb`[;2//:c@[=2/
0m003Zc@[;2/dJcA[;2//:ba0Z`08XbaS;6</Hb=S8f<SHb=K95/TFb=K95/KFa]C6e=LDeACE42C@0<
;C8=<Pdb3C8><Q8b2A802C8B4a8C4Q<B4`034P0K4c:k]R@PRJgkfk]G=a8b;Di=SHc=[;6ALBdb00PB
03`>4PhB3Q8>4PhB3Q8><Phb3S8><Phb3S8><Phb3S8>4Phb3S8><Phb3S8=<Phb3S8>4PhB3Q8>4PhB
3S884P033Q8B018B038C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<G4aLC5a8G4SLC
5a8G4`<g01hG=aLg5cLG=aLg4aLB5a8g5cLG=aLg5cLG=aLg5cL25`054cLG=aL00cL01ALg5cLG00<g
00TG=aLg5cLG=aL00cL01ALg4cLC008G00<g5cL00SL14P4g0E/00005d?3<l=002?005_C`l?3dl?C`
m?3dl?C`m?3dl?C`m?02m00[mO3dl?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
m@02m00<l?C`m?3dl?C`m?3d0o002oC`l=3`c?3<d<c@00>/01J`[;2<[8b`S:b<[8b/S:b</8b/S:b<
0Z`02K2//:b`[=2/d005[00Gd:c@c=2/d:c@[=2//:b`[;2//:b`S:`01H`00i2<S006S00FK8e/S6b=
K8e/KFa]C6e<KDa=C4e<C@@]00l=;@d^3A8=4PdB3A8>4Ph03A804`hbD[/T84B=e_^kMc8B3C8]CF`0
1:`0195<C@d34P1O3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph00a800`hB4P084P0/
4a8B4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a825`07=a8G4Q<B4`025`0Z
4QLB=a8G4QLB5a8g5SLB5a8G4QLF=a8G4QLB=aLg5SLB5a8G4QLB5aHg0QL03A8G5aLB=aHG4SLB4a80
0E/000K`05gdl?3`m?3dl?C`m?3el?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?Wd
mOCim?GdnOCim?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3dl?@01_003]3`d=2/d:c@[=2/d;3A
0j`05;2//:cA[=2//:c@[=2/d:c@[=3<0m000jc@c005d003c=3<00;@00_Ad=2/d:c@[=6//003[00R
/HbaS;6//Hb]S;6<THbAS96<SHb=S8e/SFa]K95/KFa]K09]01E=;E4]DBdb;C8]<Pdb3C8=<Phb4S80
0a8043<B4a8C4Q<B<`hcVfh0JHT2mP03fiMG008B00D>DTfAS002[005[Haa;C801180@`hb4S8B<PhB
3C8>4Pdb3S8><Phb3S8><Pdb3C8=<Pdb3C8><Phb3C8><Phb3C8=<Phb3C8><Phb3S8><Phb3S8>4Ph0
0Q801C8>4Phb00@B00D>4PhB3P054P033Q8B00PB03DC4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4SLG=aLg4aLB=aLg5cLG=`025`0F4aLC5a<g5cLG=a<g5cLG=aLg5cLG=`8G00DC=a<G
4`03=`0>5cLG=a<g4aLC=aLg5c/2=`045cLG=`8G00LB>aLg5cLB008G00<g4SL00E/000;`00O<l=3`
d?3@00C`013dl?C`m?3dl?C`m?3dl?C`0_@01oG`mOCel?D00_@0;m3em?GdmO3em?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`00?d00C`m=3d2_001<c`l?02d00>[=2/d:c@[=2/d:b`
[;09[004d:c@[0?@00J/d<c@[=02c004[=3<c0;@00K<d:c@c=03[005d:c@[=001:`038b`S:b<[8b/
S:b</0^<01F=S8e/SFb=K6e/KFa]C6e<CBa=;E4012d03@d]3Bh=4PdB3A8>4Ph01A805@hB4Q8>MkIY
A428m[NGESLB3Re=C002S01V[8b<C34=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3Q8>4PhB3Q8>
1A800`hB4P084P0m4a8C4Q<B4a8G4QLB4a8C4Q<B5a8G4QLB5a8G4QLB5aHg4QLB=a8G4QLB5a8G4QLB
4a8C4SLB5a8C4QLB=`025`0^4SLG5a8g4QLB5a8G4QLF5a8G5SLG=aLg4QLF=a8G5SLB5a8G4QLB=a8g
5cLF5`8g0A81F`0000C`d?3@1_00?_C`m?3dl?C`mO3el?G`mO3em?GdmOCem?GdmOCem?GdmOCem?Gd
nOCem?GdmOCem?WdmOCem?WdmOCem?Gd0oD04?Cem?GdmOCem?GdmO3em?D2m008l?GdmO3dl?@5l008
m?3`d?3<d<`5d00?c=2/d:c@c=3<d<c@c=3<00C@00G`d=3<l003d009l=3`d?3<l=3`00K@00F/d<c@
[003d014[=6//:baS:b</HbaS;6</HbaS:f</HbaS;6<THbAS96<THbAK8e/KFaaK6e=KDeACE4]DBeA
;C8]<Pdb3S8><Q8b4S834P1b5a8BD]^bJD29e]^GNcHC3S9=LFb@S;5/DBdb3Q8><Phb3C8><Pdb3C8=
<Pdb3C8=<Phb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3C8><Pdb3S8><Phb3S8>4PhB3S8>
<Phb3S8><PhB3Q8>1a801@hB3Q8>00HB01/C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SL00QL041<G
4aLC5a8G4cLG=a<g5cL25`034QLC008G00Hg5cLG=aL2=`0:5a<G4QLC=aLg4`8G02lg4QLC=aLg5cLG
=aLg5cLG=aLg5cLG=aLg5cLC=aLg5cLG=aLg5cLG=aLg5cLB4`01=`0000G<l<c`d00<l00<m?3dl?C`
m?3dl?G`0o@0<o3dl?GdmO3em?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l002m00=mO3dl?C`m?3dl?C`m00:l007d?3<l<c@c003d00Cc=2/d<c@c=3<d<c@c=3<d<c@c002d00S
l=3@d?3@l=3`d?3<d<c@c=3<d<c@[=2/d:c@[=2/d:b`[;000Z`048b/S:b<[8b/S:b<[8b/S:`?S00A
SFb=K6e/KDa]C6e<CDa=;Dd012d02`d^3Bh=3PdB3A8>00<B00`=DWKKJFEPd]^kMeL24P1g3Be<LFb<
K6d]<@dB3A8=4PdB3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph01Q80KQ<B
4a8C4QLB5a8C4Q<B4a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G5QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G5QLB5a8g4Q<B0CL000[`03gdl?C`
m?3el?G`mO3em?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdnOCem?WdnOCi00?e
027im?GdnOGim?GdmOCem?G`mOCem?G`m?3dl?C`m?3dl?@01_006M3`d?3@l=3`d?3@l=3`d?3@l=3`
d?3@l=000o001M3`l?G@00;`00?ed?000_001=3`d?02d003c=3@00?@0<S<d<cAd=6/d:cA[=2/dJba
[;6//Jba[;6//JbaS;6</HbaS96<THbaS;6<THb=K8e/SFaaK75=KDe]CG5=DBe=;C8]<Rdb3C8><PhB
3C8^E[^bRF2]nm^kMeLB<ReACG5/TDaA;C8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8><Phb3S8><PhB3Q8>4PhB3Q8>4Phb
4S8B<PTB04@C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLB5a<G4QLB5a<g5a<B
5a8G4QLB5a8G4cLC5a<G4P8G02<g5cLg5a<G4aLC5a<G4aLB5a<G4cLC5a8G4aLB5a8G4QLC=`025`05
4cLC5a800QL00cLB5`01=`0000W@l=3`c?3@l=002?003?C`m?3dl?C`m?3dl0;d03Oem?C`mOCem?Gd
mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmMCem?GdmOCem?GdmOCe00;d013`m?Cel?C`m?3d
l?C`m?3d2_007M3`d?3@l<c`c?3<l=3`c?3<l<c`d?3<l=3`d?3@00?`00g@l=3`c?3@l=3`c?3<00C@
00O`d=3<d<c@00;<00R/d<c@[=2/d0>/00>`[:`01J`02K2<[8b/S:b<[005S003[8b/00B<00=/S6`0
0V`03fe/KDa]C6e/LDa=;Dd]D@04;@0D3Bh=3Pdb;Bh=NkJ^@:gBfmNkMUH2<P063Be=LDa=0Rd0J`db
3C8=4Pd>3@h=3Pdb3Bh=;Pd^3C8=4PdB3A8=4PdB3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PhB3Q8>00XB03TC4Q<B5a8C4Q<B
4a8C4Q<B4a8C4QLB5a8C4Q<B5a8C4QLB4a8G4QLB5a8G4QLB4a8G4Q<B5a8G4QL00a80<1LB5a8g4QLB
5a8G4QLB5a8C4QLB5a8G4QLB5a8C4Q<B4a8G4QLB5a8G4Q<B=aLC4P5K00001?3@l=02l003m?3`00?`
02Odl?C`m?3el?G`mO3el?GdmO3em?GdmOCem?GdmOCem?GdmOCem?T00_D04oCemOWenOGim?WdnOGi
m?GdmO@00oD09_Cem?GdmOCem?WdmOCel?GdmOCem?GdmO3dl?C`m?3el?G`m?3e5O000oC`l003l005
m?3dl?D01?001=3`l?D8l00;d?3@l<c@c=3<l<`00]00=O3@d<c@[=2/d:b`[=2/d:c@[;2//Jba[;6<
/HbaS;6</Hb]S;6</HbAS8e/SFa]K6e/THbA009]0dd0455=DBeB;C8]<Rdb3Q8bfmH2R@:b00Ggfk^G
M`02<P1R3E9=DDdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8=<Pdb3C8=<Pdb3Q8><Phb3S864P053Q8>4Ph01Q80>1<B
4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a<g4aLB0aL03A8G
4QLB5a<g4QLC=a800aL07a<G4aLC5a<G4aLB5a8G4SLC5a8G4aLB5a8G4QLB5a800QL02CLG=a<g5cLB
5`01=`0000G@l<c`d003l003d?3@00K`04Odl?C`m?3dl?C`m?3dl?G`mOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?Gdm@02m004d?Cdm@;d013`m?3dl?C`m?3d
l?C`m?3d9?000lc`l009l0;@01k<l<c@c?3<l<c@c?3<d<c@c=2/c:c@[=2/d:c@[<`3[00A/:b/S:b<
[8b/S:b<[8b/S;000h`02I5/SFb=K6e/S@02S00:K6e<KDa=C4e<C@H]010=;PdbU]]XRFAY[OKFfgMG
0S8020d];Dd];Pd^0Rd0I@dB3Bh=<Pd^3C8=;Pd^3Bh=;PdB3A8=4PdB3A8=;Pd^3Bh=<Pdb3C8=<Pdb
3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3C8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B
00<>4Q802180JQ<B4a8C4Q<B4a8G4QLB4a8C4QLB4a8C4Q<B5a8C4QLB5a8G4QLB4a8G4Q<B4a8G4Q<B
4a8G4QLF5a8g5QLB=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLF=aLg4QLB4a81>`00
00Cel?3@0o000m3`l002l00Rm?3dl?C`m?3dl?C`mO3em?G`mOCem?GdmOCem?GdmOCem0?e01OdmOCe
m?WdmOCim?WenOGimOWenOGim002m@0]nOCimOWenOCem?GdmOCim?GdmO3em?GdmOCel?G`mO3el?G`
mO3dl?C`m?3d00?`01Gdl?C`m?3dl?C`m?3dl?C`m?3dl?@00o001OC`l?3d00?`00?dl?000o000oC`
l002l003d?3`00?`00S@l=3`c?3@l0;@01S<d<c@[=3<d:c@[=2/d:b`[;2//:b`[;04[00bS;6//Hba
/8f<SHb=S8f</Hb=K95]LDa]C6e=DDeA;E4]<Rdb;GKKSFAU@8W=mm_OVgL2<P1];C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb
3S8><Pdb3C8=<Pdb3C8=<PhB3Q8><PhB3Q8>4PhB3Q8>4PhB3P064P0a4a8C4Q<B4a8C4QLB5a8G4Q<B
5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a<G4QLB=`025`034QLB00<G00HB5a8G4SL25`054QLB=a80
0aL021<G4aLC5a<g0QL01Q<G4QLB=`8G00lB=aLG4QLB5a8G4QLB5a800QL01cLG5a8g4QL00CL00009
c=3<l=3`d?3<00K`04kdl?C`m?3dl?C`m?3dl?C`m?3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mO02m003mO3d00Cd00[`m?3dl?C`m?3d5o000oC`
l00Ll00Dd?3`l=3`c=3<d<c@c=2/c:c@[<`7[003d:c@00N/00F`[:b//002[00<S:b<[8b`S:b<[8b/
1X`5K009KDQ=C6e<CBaA00<]07iA;K]X@00P@6B8d[;K^i]fEPdb3@h=;Pd^3C8=;Pd^3Bh=;@d]3Bh=
;Pd>3A8=4PdB3A8=4PdB3A8=4Pd^3Bh=<Pdb3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4Pdb3C8=<Pdb3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph34P033Q8B00TB00<>4Q800Q80FQLB4a8C4QLB4a8G4QLB
5a8G4Q<B5a8G4QLB4a8G4QLB4a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4QLB5a8C4QLB5a8G4QLB5a8C4QLB
5a8C4QLB5a8G4QLB5a8G4P8G00Pg4QLB=a8C4P4k00001_3@l=3`d0K`02;dl?C`m?3dl?C`mO3el?Gd
mOCem?GdmOCem?GdmOCim?Gd0_D02oWenOGim?WenOGi00Ce00SdmOCimOWen@?e00GimOWen@02m@1D
m?GdnOCim?WdmOCem?GdmOCem?GdmOCem?G`mO3dl?C`m?3dl?C`mO3dl?C`m?3el?C`m?3dl?G`m?3e
l?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d1?001]3`d?3@l0;@02C<d<c@c=3<d<c@[=2/d:c@[=2/d:c@
[=2/d:c@[;2//:b`[;03[02C/Jba[;6//Hb=S96<THbAS95/KFbAKI5]LBeaKDd/<GJbI24PA229dM;F
nk^KEc<><Phb;C8=<Phb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Pdb3C8=<Pdb3C8=
<Pdb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3S8><Phb014B04XC4Q<B=a8G4SLB
4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLC5a<G4QLB5a8G4QLB5a<G4aLC5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4`<G00DB5a8G4`035`0?4QLB5a8G4QLB5a8G4QLB008G00<g5aL011L14P4G0CL0000;c=3<l<c@
c?3@l<`00_000oC`l005l00:m?3dl?C`m?3dl0;d047el?GdmOCed?G`mOCem?GdmOCem?GdmOCem?GD
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@02m00@l?C`m?3dl?C`m?3dl?C`m0?`
00?dl?@00o000oC`m003l00Am?3dl?C`m?3dl?C`m?3dl?@04_008]3`c?3<l<c`c?3<d<c@c=3<d:c@
[=2/d:c@[=2/d:c@[=03[005/:b/[;000j`01;2/[8`2[007/:b`S:b<[007S00HTFb=K8e/SFa]C75/
KDaa;E:f[VE584B90]801O_K^i]g008B00T=3Pdb3C8=;Pd01Bd0G@d^3Bh=;Pd^3Bh=;Pd^3C8=<PdB
3A8=4Pdb3Bh=;Pd^3C8=;Pdb3Bh=<PdB3A8=4PdB3A8=<Pdb3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3P034P053Q8>4Ph0218011<B4Ph64P1N4a8B4QLB5a8G4QLB4a8C4Q<B5a8C4QLB
4a8C4Q<B5a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5`hC4QLB4a8G4QLB5a8G4QLB
5a8G4QLB5a8C4P4k00002_3@l=3`d?3@l=02l003m?3`00?`02Kdl?G`mO3el?GdmO3em?GdmOCem?Wd
mOCem?WenOCem?WdnOGim0?e00CdmOGi0_D04?CimOWenOGimOWenOCimOT2m@1<m?WdnOCem?GdnOCe
m?WdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`m?3em?GdmOCel?G`mO3dl?G`mO3dl?C`m?3d
l?C`m0G`00?dl?@01_002]3`d?3@l=3`d?44d005c=3<d<`01M00;Jc@[=2/d:c@[=2/dJc@[=6//:ba
[;6//Jba[;6</HbaS;6<SHbAS96<SFbAK002S@0<KG4b;O_BSVEYJ;;B0o/2^`9g06UG<Ph^3C8]<PeB
;E4]<Rdb;C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><PhB3Q8>4Ph03180BQ<B4a8C4Q<B5a8C4QLB4a8G4QLB
5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8g4aLB5a8G4QLB5a8G4Q<B=a8G4QLB0aL05A8G
4aLB5a8C4SLG=a8G4QLB5a<G4`035`054aLC5a<00QL00cLG=`01>`000_002M3`d?3@l=3`d003l003
d?3<00C`00cdl?C`m?3dl?C`m?03m013l?CdmO3em?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl002m00[mOCdl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m00Hl009d?3<l=3`c=3<00;@00K`d=3<d<`3d00<c=3<d:c@[<b/d:c@
0j`01M2//:b`00>/00>`[:`00Z`00hb/S002[007/:b/S:b<[006S00>K8a/S8QYK74]D]:9@4D28008
I?;Bm]Kkf]/2V`05EULB4Pd012d00dd];@02;@1Q3Bh=;Pd^3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;@d^
3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3P034P033Q8B00HB01LG4Q<B5a8C4Q<B4a8C4Q<B4a8C4QLB4`034P0Q4a8C4Q<B4a8C4QLB
4a8C4Q<B4a8G4QLB4a8C4Q<B4a8C00<B02XG4Q<B4a8G4QLB5a8C4Q<>4aHg4Q<B5a8C4Q<B4a8C4QLB
4a8G4QLB5a81>`0000Gel?3`m005l003m?3`00G`023dl?C`mO3dl?G`mO3em?GdmOCem?GdmOCem?Gd
nOCem0;e01?imOWenOGimOWenOGimOWenOGi00?e05gimOWenOGim?WdmOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?GdmOCem?G`mO3el?G`mO3el?C`m?3dl?C`
m?3dl?@01o004OC`l=3`d?3@l=3`d?3@l=3`00[@00j/d=3@[=2`dJc@[=2/d@:`01J//:b`[;2//JcA
[;6//Jba[;6</Hba0h`01i6=TDebffT00b002dA0RM;fe__fnm_O00:O0W/0HcLf3C8]DBeA;E8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3S8><Pdb3S8><Phb3P0>4P1G4a8G4SLB4a8g4Q<B5a8C4QLB5a8G4QLB5a8G4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8g008G
018B5a8G4QLB5a8G4QLC5a8G4cL25`4B0AL1=`000_003Lc`d?3<l<c`d?3@l=001_002_C`m?3dl?C`
m?04m01KmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCim?Gd
mOCem?GdmOCem?GdmOCel?GdmOCem?G`mOCem?GdmO3dl?C`m@02m00Nl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d0o000oC`m00<l00Pc?3<l<c`d?3<d<c@c=3<d<c@c=3<d<c@[=2/d:c@[=03[005
d:b`[=002j`01K2/[:b`00:/00B<[8b`0h`018e]CDT2eP06BB0P06R80Zd2mP08nmKK]Y]gNeL3F`04
=Q8>4Q0]05/=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4Pdb3C8=<Pdb3C8=4PdB
3A8=4Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00LB00D>4Q8B3P064P034a8B00<B
01LC4Q<B5a8C4Q<B4a8C4Q<B4a8C4QLB4`094P0C4a8C4Q<B4a8G4QLB4a8C4QLB4`034P0R4a8C4QLB
5a8C4Q<B4a8C4Q<B5a8G4QLB5a8C4QLB5a8C4P4g00001?G@l=03l003d?3@00G`043@l?3dl?C`m?3e
l?GdmOCel?GdmOCem?GdmOCim?GdmOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D01?Ci
mOT3m@1AnOGimOWenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCel?G`mO3el?G`m?3dl?C`m?3d013`00[@l=3`d?3@l=3`0]001Lc@c=3<00?@00G<d=3@
[002d00;dJc@/=2/d:c@[;000j`01k2//:b`[=400j`02[2//HbALDeaffd28007JD1Y/OKbmP02n`06
f]nkVgMG1SL0HaHG4S8]<ReB;E4]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>4PhB3P0<4P1U4a8C4Q<B
4a8g4SLG=a8G4SLB=a8C4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB4a8C4Q<B4a8C4QLB4a8G4cLC
5a8G4SLG=a8G4SLB5a8G4QLB=a8C4Q<B4a8C4Q<B5a8G4SL00QL01a8G5cLG=a800SL000;`00g<l=3`
d?3<l=3`c?3<00K`00Cdl?3@1?001_C`m?3dl0;d04_em?CdmOCim?G@mOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00o@00oG`m@04m00?
l?GdmO3el?GdmOCel?G`00;d01Gem?G`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`l008l00Ad?3`l=3`
d?3<l=3`c?3@l<`00m001Lc@c=3<00?@00S<d:c<[=2/d0>/00G@[:b/d003[009/:c@[;2//:b`00F/
00B`S8b<0Y4024Vf]b@P06U00XP01<gAm]H2f`0B^gJKEcLBFcHg4S8B4a8C3C8=0Rd01dd]CBa=;Dd0
12d0F@d]3Bd=;@d]3Bd=;@d]3Bh=;Pd^3Bh=4PdB3A8=4PdB3C8=<Pdb3C8=<Pdb3C8=;Pdb3C8=<Pd^
3Bh=;Pd^3C8=<Pdb3Bh=;Pdb3C8=4PdB3Q8>4PhB3Q8>00<B00<>4Q801A801@hB4Q8>00HB00<C4Q80
0a804a<B4Q8C4QLB5a8C4QLB4a8C4Q<02a800a<B4P054P075a8C4Q<B4`034P034a8G00PB00<>4Q80
0Q800a<B4`034P0@4a8G4QLB5a8G4QLB=a8C4P5K00001?C`l=03l005d?3<l=002?006_C`m?3dl?G`
mO3em?GdmOCem?GdnOCem?Gd0oD08?CemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0BoWe
nOGimOWenOGimOWdnOGimOWdnOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?Gd
mO3el?G`mO3el?G`m@02m00:l?C`m?3dl?C`m0c`00G@l=3`d003l008d?C@l=3`d?04d003c=3<00G@
02N/d<c@[=2/d:c@[=2/d:c@[=6/d:c@[=2//HbASFff]dUYA6U0RJd00]801_OGfk^KM`=G010B4a8c
4S8><PhB3S8=<ReB1dd0EU4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>3180K1<B4a8C4Q<B4a8C4Q<B
4a8G4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B4a8g4Q<B4a8g4Q<B5a8G4aLB4a8C4QLB
5a8G4QLB5a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a<G4P8g00000m3`l003l00;d?3@l=3`d?3@l=00
2?003?C`l?3dl?C`m?3dl0;d07gem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`m?3em?G`
m?3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m003l003m?3d00c`00W@l=3`c?3@l=000o02d00Fc=3<l<c@
c=3<d<c@[=3<d:c@[=2/d0F/00_@[;2//:b`[=2/d002[006S;5XKMJf0P0044UY022=d_Kkem^KNcHg
4SL24P043@h=;PL]00d^;Bd]CDa=C4e<CBe=00X]05D=;@d]3Bd=;@d^3Bh=;PdB3A8=4PdB3C8=;Pd^
3Bh=;Pd]3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8>4PdB3Q8>4PhB3Q8>00DB
00<>4Ph01A800`hB4P044P034a8B00dB00<C4Q805A802A<B4a8C4SLB4`054P054a8C4Q<02A805Q<B
4a8C4Q<B5a8G4Q<B4a8C4QLB4a81=`0000Gdl?G`m@02l003d?3`00?`00?@l=000_006?C`m?3dl?C`
mO3el?G`mOCem?GdmOCem0?i00KenOCimOT2m@03m?Ge00;e027imOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD02?WemOGimOWd1?D01OWenOGi00;e00?dmO@00_D01?WdnO@2m@0inOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3el?G`mO3el?G`m?3dl?C`m?3d00?`00?dl?00
2?002]3`c?3@l=3`d?02d009c=3<d<c@c=2/00?@00>/d:`00m004:c@[;2/d:c@[=2</Ha]TI82800<
06TPA6CBe__K^i]k0SL01a8C4S8><Rd014d026e=CDeB;E8]0Td01Fe=KDe]00A=05D]DBeA;C4]<Bdb
;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Rdb
3C8=<Pdb3C8>4Phb3Q8>018B06@C4Q<B4a8C4QLB5a8G4Q<B4a8C4Q<B4a8C4QLB5a8C4Q<B4a8C4Q<B
5a8C4Q<B4a8C4Q<B4a8g4QLB=a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8g5cLB
0SL00003l?C`00?`00_@l<c`c?3<l=3`d006l00hm?3`l?C`m?3dl?C`m?3em?GdmOCid?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?WdmOCim?GdmO@3m@05m?GdmO@00oD0D?Cem?GdmOCem?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
4_001M3`d?3<00?`023@l<c`c?3<d<c@c=2/d:c@c=2/d<c@[=2/d:c@[=2/d0>/01G@[=2//Ha]LKX0
84AY0214e];gfk/00UL04S8c4Q8>4Pdb;De<KFa]K6e<K@9=00]<CDa]C6e<KDa=C003C@03;Dd]00l]
01d=;@d^3Bh=;Pd^3Bh=;Pd]3Bd=;@d]3Bd=;@d]3@07;@0]3Bd=;@d]3Bd=;Pd^3Bh=;Pd^3Bh=3PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00hB00<C4Q<081800`hB4P0:4P035a8C00<B00LC4QLB4a8C00<B
01XC4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB=a8C4P4g00001oG`mO3dl?@00_001M3`d?3@00S`01Kdl?G`
m?3el?GdmOCem?GdmOCim?Gd0_D02OWemOGimOWen@03m@0WnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGi00?e00OimOWenOGi00;e00CdnOGi0_D00oCim@03m@12m?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m?3d3?002]3`
d?3@l=3`d?03d004l<c@c0?@00S<d:c@c=7@d@;@00F/d=3@[002d@04TFgO008P00eYI40P/_Kkfk]g
Fa8c00<B018b3C9=LDbAS96<THbAK95/KD`3K@1OCG5=LDe]CFe=DDeACE4]DBeA;E8]DRdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8><Phb
3S8>4Ph00a800`hB4P0<4P0d4a8C4Q<B4a8C4SLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B=a8C3P@B02HC4Q<B4a8C4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4P8G00<g4QL0
0AL00006l?C`m?3d1?001M3`c=3<00?`00?<l?001O002m3`l?C`m?3dl?C`00;d01oem?GdmOCim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCi00;e00KdmOCem?T2m@03m?Gd00;e00?imOD00oD00oWdn@02m@0j
m?GdmOCim?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?Gdm@;d
013`m?3dl?C`m?3dl?C`m?3d3?001m3`l?3@l=001o002]3`c?3<l<c`d?02d00Nc=3<d:c@c=2/d:c@
[=2/d<c@[=2/d:c@[;5XfP040`001FETc]Kk00:k00]fEa8B3Q8=;Re=K002S003[8b/00><00>/S:`0
0X`3K003KDa]00A=00A<KDa]14d01Re=;Dd]C@h]00D=;@d]3@0M;@0U3Bd=;@d^3Bh=;Pd^3Bh=;Pd>
3A8=4PdB3A8=4PdB3A8=4PhB3P054P053Q8>4Ph01a8010hB4Q<34P035a8B00PB00D>4PhB3P0@4P03
5Q8B008B00D>4Q8B3P0=4P033Q8B00PB018C4Q<B4a8C4Q<B4a8C4QLB4a81=`0000Sel?C`mO3dd0?`
00O@l=3dl?C@00;`01Oel?C`m?3dl?G`m?3em?G`mO3em?Gdn@02m@03m?Ge00;e00CimOGe0_T2m@0g
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@03
m?We00;e00?imOT00_D02OCem?WenOCem003m@0^m?WdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3e
l?GdmO3el?G`m?3dl?C`m0?`00Odl?C`m?3e00K`01;@l?3`d?3@l=3`d?3@l<c@c?44d003c=3@00;<
00C@[=2/0]001oG@/Hbb02D00YH05b@PRO;fnm^oNe/f=a8b3E8]KFb<[=3<00;@01CA/=7@l=3A/;6<
SFa]C6e=LDe]C@=]1dd0DU5=DBeA;E8]CBeA;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReB;E4]
DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><Phb3S8><Ph34P033Q8B00LB00<>4Q8021802CLB
4a8G4Q<B4`034P034a8B00LB00lC4QLB5a8C4Q<B4a8C4SL01a80;3<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB0QL00008l?C`m?3dl?@2l00?d?3<l=3`c?3<l=3`d?3@00;`
00?dl?@00o001_C`m?3dl0;d02Cem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmO@3m@14
m?GdnOGim?GdnOGimOWdmOCimOWdmOCem?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?D2m00Jl?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?@:l003d?3`00W`01[@l?3`c?3<l=3`
c?3<l<c@c=3<d<c@c=3<d0;<01B/d=3@[=3<dHfA/P0PB@14I:gBm`:k00AgEa8C0Q801@d]C6e/00:<
0Z`0;lc@l=3`d?3<l<c@[=2//8b=C6e=KDa]C6e<CDa=C4e<CDa=;4d]CBe=;Dd]CBe=00X]00<=;Bd0
32d00dd]C@0:;@073Bd=;@d]3@03;@0W3Bh=<PdB3C8=;PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3Q8>00DB00<>4Q800a801@hB3Q8>00<B00L>4PhB3Q8>00<B00<>4Q801a800`hB3P074P033Q8B01@B
00DC4Q<B5`034P0>5a8C4Q<B5a8G4QLB4a81=`0000_em?GdmOCel?G`m006l006d?3`mO3e1O004_C`
m?3dl?G`mOCem?GdmOCem0;e05OimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?T00_D0<?Cem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?C`m?3dl?C`m0G`00Odl?3`m?3d00?`00?dl?00
2_003M3`d?3@l=3`d?3@l<`00]002_3@d=3A/FgJB@02800994B]d_OK_g]K008g0Q802@daCI6</I2a
/002d0S`00?el?000]02[00BK8e]LDe]CFe=LDeACE5=KDe]1dd0CU5=DDeA;E4]CBeB;E8]DRdb;C8]
<BeA;Dd]DBeA;Dd]DBe=;Dd]CBeB;E8]<Rdb;C8]<Rdb;Bh]<Pdb3C8=<Pdb3C8=<Pdb4S8>4PhB3QhB
00<C4Q<041800`hB4P0>4P0[4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8g4cLB
5`01=`0000C`mOCe0_@3l003m?3`00C`00G<l<c`d003l003d?3@00C`00Sdl?C`m?3dl0;d023em?Gd
mOCem?GdmOCem?GdmOCem?GdnOCem?GdnOGim0;e00?imOT00oD0HoWdmOCem?WdmOCem?WenOGim?Gd
mOCim?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCel?GdmOCel?C`
m?3dl?C`m?3dl?C`m?3dl?C`m00Hl00Dd?3@l=3`d?3@l<c`c=3<d<c@c?02d00;c=3<d<c@/8a]e`00
0R005TT0JJgfe]]kFc8c3Q8=;Ba]S;2</:`2d005l=3`l?@01?001=3`d?02d00I[;2<SFa]C6e/KDa=
C4e<KDa]C4e<CDa=C003C@08;Dd]CBe=;Dd3;@03CBd]00T]015=;Dd]CBe=;Dd]CBe=;Dd]C@0>;@0O
3C8=4Pd^3Bh=3PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P054P0;3Q8>4PhB3Q8>4Ph00a800`hB3P034P0?
3Q8>4PhB3Q8>4PhB3Q8>00<B00T>4PhB3Q8>4Ph03A800`hB4P0>4P054a8B4QL00a802QLB5a8G4QLB
4a81=`0000gim?GdmOCem?G`mO3e00C`00?@l?002?004_C`m?3dl?C`mO3em?GdmOCem0?e03kdmOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
00oimOWenOGimOWenOGimOT00_D0??CimOWenOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCel?G`mO3dl?C`m?3dl?C`m0?`00Odl?C`m?3d00S`00?@l?000o003]3`d?3@l=3`d?3@l=3`
0]001K2eB?]9008P00A9J21T0_H03o^kNcHg4S8]DDe]K;6/d@03d0C`01Cdl?G`m?3dl?C`mO3ed;6<
SFbAK09]00MaCFe=KDea009]00I=KDe]CFd;C@15DBe=;E8]DBeA;E4]DBeACE4]CBeACE5=DDeACE5=
DBeA;E4]DRdb;C8]DRd^;C8=<Pdb3C8=<Pdb3C8><Phb3S8>4Phb01HB00<>4Q802A800`hB4P0D4P03
4a8C00DB02/C4Q<B4a8C4Q<B5a8C4Q<B4a8G4QLB5a8C4Q<B5a8C4QLB5a8G4QLC=a8C004g00002?Ce
m?GdmOCe0_@00o3dl003l00;d?3`l=3`d?3<l=002_006_C`m?3dl?GdmOCem?GdmOCem?GdnOCim?Gd
0_D03OWenOGimOWenOGimOT00oD0BOWenOGimOWenOGimOWdmOCem?WenOGim?GdmOCim?WdnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00o@01?GdmO03m00Bl?C`m?3dl?C`m?3d
l?C`m?3d1o000oC`l00Jl00<d?3<l<c@[=3<l<c`0]003Vaa/R00A00P@:gBnkMk0SH01`hB3De<KF`0
0Z`01=3<l=06l009m?3dl?C`m?3d00;`0]007Jb<J8a/KFb=K6e<KDa]K6e<KDa]C6e<CDa=C4e<00E=
01D]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBd01Dd024a=;4d]CBe=32d0C`d^3C8=;Pd^3C8=<Pd>3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph0
1a800`hB4P074P033Q8B010B00<C4Q<00a801a<B4a8C4Q<00Q813P4g0002m@0AnOGim?GdmOCel?G`
m?3dl?@01?000m3`l004l00Dm?3el?C`mO3em?GdmOCem?GdmO@2m@1AnOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00;e00?dmO@00_D0BOWemOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`
mO3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?@00_000m3el003l003d?3@00;@01G`c?3@l;1=UVTP
SFTTA:gBnm^KEcL00Q802Be=CHf</Jcad002l00FmO3dl?C`m?3em?GdmO3el?G`m=3A[0:<00ZAK8e]
TFa]K6e/0fd03Va]KG5=KDe]CFe=KDe]3Dd00e5=D@03C@03DDeA00e=02IACDd]CBeA;E4]DRd^;C8]
<Pdb3C8=<Phb3C8=<Phb3S8><Phb3PTB00<>4Q802A800`hB4P034P063Q8>4Phb0Q800`hB4P0F4P03
4a8C00<B00DC4Q<B4`034P034a8C00DB01TC4Q<B4a8G4Q<B5a8C4QLB5a8G4QLB5a8C004g00002?Ce
m?GdmOCe0_@01_3dl?C`m0C`00G@l<c`d008l00Rm?3dl?C`m?3em?GdmOCem?GdmOCem?GdmOCem?Gd
nOCem0;e00Gim?Gen@05m@03nOGi00?e04gimOWenOGimOWenOGimOWdmOCimOWdmOCem?GdnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m@02m00Fl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0?`00?dl?005_008=3`l?3@l<c`d?3@l<c`c?3@/4bo04FaSDBad_OK^gLg0Q801@d]
C8f<00:/0]06l004m?3dl0;d00_em?G`m?3dl?C`m002d0B<01U/SFa]K6e/KFa]C6e<KDa]C4e<KDa]
C4e<00E=00<]CDd01dd01Da=C4e<00==00U<CDa=C4e<CD`00dd02Re=;Dd]CBe=;Dd6;@1A3Bh=;Pd^
3C8=<PdB3C8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>00DB00<>4Ph01A800`hB3P034P033Q8>00XB010C4Q<B4a8C4Q<B4a8C4Q<B
0CL00004nOGim0;e017im?GdmOCem?G`mO3el?C`m003l003m?3d00?`01;dl?C`m?3el?G`mOCem?Gd
mO@2m@0RnOGemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i01OenOGimOWenOGimOWenOGi
mOWenOGim@03n@1LmOWenOGimOWenOGimOWenOGimOWenOGim?GdnOCem?WdmOCem?WdmOCem?WdmOCe
m?GdmOCem?GdmOCel?G`mO3el?G`m?3el?C`m?3el?C`m?3dl?C`m?3dl?@3l005m?3dl?D02O001?C`
l<`3l006[7:k021Y0R001Xgknm^KN`8B00L><Te]S;2/00;@00Kdl?C`mO02m00UmOCem?WdnOCem?G`
mO3dl?G@/:baS8e/SFbAK95/TFa]K75]L@02K@0<CFe=KDe]CFe=LDea1Dd03Fe=KDe]CFe=KDe]CFd0
1Dd01fe=KDe]CG400Td01Re=;E5=D@9=02<]DBeB;C8]<Rdb3C8=<Pdb3C8=<Phb3S8><Phb3Q8>4PhB
3P094P033Q8>008B00<b4S80118010hB3S824P0;3Q8>4PhB3Q8>4Ph00a800`hB4P0B4P054a8C4Q<0
0a807a<B4a8G4QLB5a8C4SLB4a8G4QLB5a8G4QLB5a8g4QL00CL0000Bm?GDmOCim?GdmO3dl?C`m?3d
1_001m3`d?3@l=001?009_C`m?3dl?C`mO3em?GdmOCem?GdmOCem?GdmOCimOWdmOCimOWd0_D01?We
nO@2m@0EnOGimOWenOGimOWenOGimOWenOGi00?e05?imOWenOGim?GdmOCim?WdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l005
m?3dl?@01O000oC`m004l003d?3`00g`00g@l=3`c?3@S;Jg06f=009000cBe]^KNcHB3Q8]KF`2[0C@
0_001?C`m?02m00?mO3em?GdmOCel?C`m?3d00;@0Z`2S008K8e/TFb=K6d3K00^KDa]C6e<CDa]C6e<
KDa=C6e<CDa=C4e<CDa]C6e<KDQ]C6e<KDa=C4e<CDa=C0E=00X]CBe=;Dd]CBe=12d0D`d]3Bh=<Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3Q8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB
3Q8>4PhB3Q8>4PhB3Q8>00<B00L>4PhB3Q8>01DB00l>4Q8C4Q<B4a8C4Q<B4a800AL00009nOGimOWe
nOGi00;e02OdmOCem?G`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?G`mO3em?GdnO@01?D07?WenOGimOWe
nOGimOWenOGimOWenOGimOWenOD3n@0RmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
05GimOGenOGimOWenOGimOWenOCem?WdnOGim?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmO3em?Gd
mOCem?G`mO3el?G`mO3dl?C`m?3dl?C`m?3d00?`00_dl?3`m?3dl?C`m009l00?eHcK/P19[T29d]^k
VeLg008B00D]LFf][002d00<m=3dl?G`mOCem?Gd0_D00oWen@04m@06m?GdmO3e0]02[00US95/SFb=
K8e/SFbAK75/KDa]C6e<KDaaCFe<KDe]CG5=LDeaC@02K@03LFe]009]011=KDe]CFe=KDe]CFe=LDea
0dd00e5=D@05C@0ZDBeA;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<PdB3Q8>4PhB3Q8>4PhB3Q8>0Q801S8>
4PhB3P@B00`b3S8><PdB3Q8>4Ph24P06<Q8B3Q8>8Q806Q<B4a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB
0Q<000Ce01CdmOCem?GdmOCel?C`m?3dl?C`m0g`00[dl?C`m=3dl?C`0_@06OGdmOCem?GdmOCem?Gd
nOCim?WenOGimOT00oD02OWenOGimOWen@03m@07nOGimOWen@03m@05nOGemOT01_D0>OCemOWenOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel002m00QmOCdl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00G`00?dl?@04?004]3`l?2`K=Jb04B9I8Wg^i]G=`8B
00D=CDf=S002c0;@00Kdd?C`m?02m00EmOCem?GdmOCem?GdmOCel?C`m=2/00><03b=K8a/S6b<K6e/
KFa]C6e<KDa]C6e<KDa]C6e<CDa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa=C4e<CD`3C@03;De=00==
00@]CBe=1Rd0D@db3C4=<@db3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P094P073Q8>4PhB3P0<4P0@4a8C4Q<B4a8C4QLB
5a8C4P4G00006oWenOGimOWenOGimOWdmOCem?GdmO3el?C`m005l010m?3dl?C`mOCel?GdmO3em?Gd
mOCem?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i037enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOCimOWd00;e04_im?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3em?G`mO3el?G`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?@0
0o001_7`]FckR@8P00N=RM;k^g]K008B014>CTf=S:c<l=3dl?GdmOCem002m@?i013enOGimOWenOGi
m?GdmOCa0Z`08HbAS96<THbAK8e/TFbAK75/LFa]K6e/LFaaK75]LDa]C002K@08LFa]KG5/KF`5K@0>
CFe=KDe]CFe=KDeaCFd3C@03DDea00A=05@]DBeA;Dh]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><Q8b
3S8><PhB3S8><Pdb3A8>4PhB3S8><Pdb3C8><Phb3S8><Phb3S8>4PhB3Q8>4PhB3S8G4P0G4a8C4Q<B
4a8C4QLB=a8G4SLB5a8G4SL00QL14P4C0A<00005m?WemO@00_D04oWdmOCem?GdmOCem?G`m?3dl?@0
3O007_C`m?3dl?C`mOCem?GdmOCem?GdmOCem?GdmOCem0;e00_im?WenOGimOWen@03m@0InOGimOWe
nOGimOWenOGimOWenOGimOWen@02m@04m?Gdn@;e03WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?000_@04oGdmO3dl?C`m?3dl?C`m?3dl?@00_003=3`
l?C`m?3dl?C`m1?`00geT6gfR@0PJ:gBni]k008B00D=;Re]S002[006d<c`l?C`0_@01oGdmOCem?T0
1?D03oCimOGdmOCem?G`m=2/R004S00nSHb<K8a/S6b=K6e/KFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e/
KDa]K6e/KDa]C6e<KDa]C6e<KDa]C4e<CD`3C@0:C4d]CBe=;Dd]C@8]00<=;Bd01Bd0F@d]3Bh=<PdB
3A8=4Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00`B00<C4Q<00a802Q<B4a8C4QLB4a815`0000gimOWenOGimOWe
nOGi00;e01_dmOCem?GdmOCem?G`m?3dl?C`m?3dl?C`mO000_@02_GdmOCem?GdmO@2m@0>nOGimOWe
nOGimOWenOD3n@0ImOWenOGimOWenOGimOWenOGimOWenOGjm@03n@0bmOWinOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0bnOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?G`mO3el?GdmO3dl?C`m?02m00CmOCdl?G`mO3el?G`mO3dl?C`m003l00FmM6ECO^9
@22=dO_KVeLg4S8]KFba[0;@0_002_G`mOCem?WenOD3n@0@mOWenOGimOWenOGim?Gdm@:/02:</Hb=
S8f<SHbAS8e/SFb=K6e/TFb=K95/TFa]K6e/KFaa0Vd01Da]K75/009]00EaK6e]L@0;K@09LFe]CG5=
LDe]00==05IA;E4]DBe=;E8]<ReA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>
4Phb3C8=<Pdb3S8=<Pdb3C8=<Phb3Q8>4Phb3S8>4PhB3QPB01PC4Q<B4a8C4Q<B5a8C4QLB4a8G4QLC
5a824`0000GenOGem004m@0CnOCem?WdmOCem?GdmO3dl?C`m009l003m?3d00;`00?@m?@00_@05OGd
mOCem?GdmOCem?GdmOCim?Gdn@03m@03nOGi00?e01OimOWenOGimOWenOGimOWenOGimOWen@03m@0=
nOGimOWenOGimOWen@02m@1Vm?WenOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3em?GdmO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
0o000oC@m003l005eG5AeZd00T001XSBe]]gE`8B00L=CFb=S;2/00;@1?003oC`mOCem?WenOGimOWe
n@06m@04m?Gdm@;@0Z`01HbaK8a/00B<03Z=K8e/SFa]K6e/SFb=K8e/KFQ]K6e/KFa]C6e<KFa]C6e/
KFa]K6e<KFa]K6e/KFa]K6e<KDa]C6e<0dd022e=;Dd]CBe=0Rd01Pd];Dd]C@H]04d=;Pd^3Bh=3Pd>
3C8=4PdB3A8=4PdB3Bh=<PdB3A8=4PdB3A8=4PdB3A8=3PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3P034P033Q8>00<B00<>4Q800a800`hB4P064P0<4a8C4Q<B4a8C4Q<B0AL0000enOGimOWe
nOGimOWenOGimOWenOGim?GdmOCel?G`m?3el?C`m?3dl?C`mOCel?GdmOCem?T00oD05?WdmOGimOWe
nOGimOWenOGimOWe0oT01oGimOWenOD00oT0=_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e03WimOWenOCimOWdmOCim?WenOCem?WdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`m?3em?D00_@04o3dl?G`mOCel?G`m?3el?G`mO000o@05o3adIEAnZeU
A:gBnk]k=c8=<Tf=S;6`00;@00kel?G`mOCem?WenOGim@Gi00genOGimOWenOCem?G<00:/032aS;6<
/HbaS8f<THbAS8e/SFbAK8e/SFb=K8e/TFbAK6e/LFa]K75/KFa]K6e/KF`3K@0;K6e/KFa]K75/KF`0
0Vd00g5]K@03C@05DBeACE400dd0Be4]<ReA;E4]DReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3S8B<P024P033Q8B00dB00D>4PhB3P044P03
4a8B00<B018G4Q<B4a8G4Q<B5a8G4QLB5a824`0000?enM@00_D01?WemO@2m@0InOGim?WdnOCem?Gd
mOCem?G`m?3dl?C`m005l00Lm?3dl?C`m?3dl?C`mOCem?GdmOCem?GdnOCee0Ce01OimOGenOGimOWe
nOGimOWenOGimOWen@03m@06nOGimOWD0_D01oWenOGimOT00_D01?Cem?T2m@0fm?WenOCem?GdmOCe
m?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe0_@01?3dm?D2m003l?C`00;d
00?el?@00_@07?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl?@3l00<m?3dl=6AKOJ]A2B]0]H02;]G
5`h^;Ff<0Z`02]3<l?3dl?G`mO@3m@0>eOWenOGimOWenOGimOT2m@04m?Wdm@;@1:`028b/S:b<[8b`
1X`016b<S8d3K009KFa]K6e/KFa]00A/02MXKFa]K6e/SFa]K6e/KFa]K6eXKFa]B6e/KDa]C6e<KDa=
;Dd]CBd00ddB;@033Bd]00<]03/=;@d]3Bh=;Pdb3Bh=;@d]3Bh=;PdB3A8=<Pdb3Bh=<Pd^3Bh=;Pd^
3Bh=;PdB3A8=4PdB3A8=4PdB3P034P033Q8=00<B00L>4Q8B3Q8>010B00TC4QLB4a8C4Q<00a81=`00
04kimOWenOGimOWenOGimOWenOGimOWenOCim?GdmOCem?G`mO3dl?C`m?3el?G`mO3em?GdmOCem?Wd
nOGimOWenOGimOWenOGimOWenOD3n@03mOWe00?i00OenOGimOWe00?i02KenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e02;imOGenOGimOWenOGimOWenOGimOWenOCim?GdmOCem?Wd
0oD0>oCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`mOCel?G`m?3dl?G`m?3el?C`m=2e
KOIT008T00GBm_^KF`024P07;De//Jc@c002l00KmOCem?GdnOGimOWen_WjnO[en_GimOWen_Gi00;e
00kdmM2`[;6</Hb]S:f</@F<03NAS96<THbAK95/SFb=K95/SFbAK96<SFb=K8e/THb=K8e/SFbAS95/
SFbAK6e/TFa]K75/LDe]00E=00=ACE400Td00beB;@02;@1<DReB;E4]DBeA;E8]<ReA;E4]<Rdb;C8=
<Pdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4PhB3P8B00<g4Q80
0a800c8B4P044P043Q8B<`DB01DC4Q<B4a8C4Q<B5a8G4QLB5a8G4Q<00CL00003m?GD00;e00?imOT0
0oD06oWenOCim?WdmOCem?GdmOCem?G`m?3dl?C`m005l00<m?3`l?C`m?3dl?C`0_@03OGdmOCem?Gd
mOCim?T00_D02_CimOWenOGimOT3m@0GnOGimOWenOGimOWenOGimOWenOGimOT00oD0C?WenOGimOWd
mOCem?GdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?Gd
mOCem?GdmO02m00KmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?@00o006?C`m?3dTFgF
I@19dO_KUcLC3Be<SHc@c0;@00Sdl?CdmOCem0;e00GimOWinP02n@0:mOWenOGimOWen@;e00CdmM3@
1:`028b/S:b<[8b/1H`03I2<S6b<K8e/S6b<K8d00f`09Xe/SHb=K8e/KFb=K8e/S6a]K6e/SFb=K6e/
SFa]K6e<KDa]C6e<1dd014a=;Dd5;@05CBd];Dd042d01`d]3Bh=;Pd01Bd0:`d]3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4Ph00a800`hB3@034P073A8>4PhB3P034P053Q8>4Ph0
31801A<B4a8C00<B0CL00006nOGimOWe0oT0=OGimOWenOGimOWenOGimOWenOCem?GdmOCel?G`m?3d
l?G`m?3em?G`mO3em?GdmOCem?Gd00;e013imOWenOGimOWenOGimOWe0oT01oGimOWenOD00_T0<o[e
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@04nOGem0Ce
00?imOD00_D00oCim002m@0;nOCem?WdmOCem?T00_D0AoCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?G`mOCel?G`mO3el?G`mO3el?C`m?3el?C`]FSkS@19m_OOMeLB<Re]S;7@00;`00cel?GdmOCimOWe
nOD2n@07o_WjnO[inP02n@06mOWen_Gi0_D0AoCed=2/dJba[;6//HbaS;6</HbaS;6<SFbAS8e/SHbA
S95/SHbAS96<TFb=K8f<THb=S8e/TFb=K8e/SFb=K8e/TFa]K75/009]00=aCG400dd00g5=C@03C@1@
DBeA;E4]DBe=;E4]CBeB;E8]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<PhB3Q8>4Ph34P073Q8B4Phb3P0@4P0C4a8C4Q<B4a8C4QLB5a8G4Q<B4`01=`00
00GenOGem002m@03nOGe00?e01oimOWenOGim?GdmOCem?GdmOCem?G`m?3dl?C`m?3d00?`00[dl?3`
m?3dl?C@0_@02oGdmOCem?GdmOCi00?e017imOGenOGimOWenOGimOWen@02m@0GeOWenOGimOWenOGi
mOWenOGimOWenO@00_D0A_WemOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mO02m008mOCel?C`m?02m00KmO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3d00?`01;d/6gF/P0Td_^kNcHB3Be<SJ`2d00:m?3dd?GdmOCem0;e00GimOWinP02n@08
mOWenOGimOT4m@;d0]000jc@[002[007/8b/S:b<[002S004J8b</@:<015/S8b<K8a/TFb=K8a/SFb<
K002S005SFb<K8d018`07fb<K8e/SFb=K6e/TFa]K6e/KFa]C6e<KDa=C4e<CD`00dd032e=;Dd]CBe=
;Dd]CA`]00l=;@d^3Bd=;@d]3Bh=;@d01bd050d^3Bh=4PdB3A8=4PdB3A8=4PdB0`h02Q8=4PhB3A8>
4Ph34P073Q8>4PhB3P0<4P034a8B00@B0@h1=`0000cimOWenOGimOWenOD5n@06mOWenOGi0oD01OWe
mOGi00;e01kdmOCel?G`m?3dl?C`m?3dl?G`mO3em?GdmOCim?T2m@0Em?WenOGimOWenOGimOWenOGi
mOWe00?i00KenOGimOX2n@05mOWenOD00oT0=_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@;e00cdnOGim?WdnOCimOT2m@0km?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`mO3el?G`mO3dl=F<][L00R000oOG^`02E`0E4S8]KHcA
c?C`mO3em?WenOGimOWe00;i00OjnO[in_Wj00Ci00KenOGimOT2m0;@03Z//:ba[;2//8baS;6<[Hba
S;6</HbaS8f</Hb=S96<SHbAS8f<THbAS96<THbAS8f<SHbAK96<TFbA0Xd05Vb=K8e/TFa]K6e=KDe]
CFe=KDeaCE45C@1:DDeACE5=DBeA;E4]CBeA;E4]<Rdb;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8]
<Rdb;E8]<Rdb;C8=<Pdb3C8=<PdB3S8>4Ph34P093Q8B4Phb3Q8>00`B01DC4Q<B4a8C4Q<B4a8G4QLB
4a8C4Q<00CL00006m?GenOGi1OD08oWenOGimOWenOGimOWenOCem?GdmOCem?G`m?3dl?C`m?3d00G`
00Kdl?C`m?02m00@mOCem?GdmOCim?GdmOCim0;e02OimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00_D0A?CimOWdnOGim?WdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCe0_@02_3em?G`mO3dl?D2m00_l?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dd;1]f`10e]^KEc8B3De<S:`00]02l008m?3em?GdnO@2m@0CnOGimOWenOGimOWe
nOGimOWdm@02m0;@00>/d:`01J`00hb/S002[003/8b/00b<00=XS8`00X`00hf<S005S003SHb<00J<
00=/S6`00V`06Xe/K6bAK8e/KFb=K6e/KDa]C6e<KDa]C6e<1Dd00ba=C@07C@08;Dd]CBe=;DdL;@03
3Bh=00T]01D=;Pd^3C8=<PdB3A8=4PdB3A8=4Pd00a804@dB3Q8=4PhB3Q8>4PhB3Q8>00<B00D>4PhB
3P0:4P044a8B4P4g00008OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@0Pm?GdmO3e
m?G`mOCel?G`m?3em?GdmOCem?GdmOCimOT3m@08nOGimOWenOD5n@0OmOWinOGimOWenOGimOWenOGi
mOWenOGimOWenOGim@03n@0BmOWenOGimOWenOGimOWenOGi0oD05?WenOGimOWenOGimOWenOGimOWd
0_D01?WenO@2m@06nOCim?Gd0_D0=oWemOCem?WdmOCem?G`mOCem?GdmOCem?G`mOCem?GdmOCem?G`
mOCem?GdmOCem?G`mO3dl?D00_@07k1]^dATem^oEcL>;Te]S=3<m?3em?GdnOGimOWenOD00_T01o[e
n_WjnOX00_T02?GimOWenOCe0_003<c@c=6/dJb`[;2//0:/00><[8`00X`04k6</Hb]S;6<SHb=S;6<
/HbaS;400h`08Xf<SHbaS;6<SHb=S95/SHbAK8f<SHbAK8f<SFbAK6e/KF`3K@08CFe=LDe]CG43C@03
KDe]00==04UaCDd]CBeA;E4]DBe=;Dd]CBe=;Dd]DBeB;E8]<Rdb;C8]DReB;C8]<Rdb;E4]CBeB;C8]
<Pdb3C8=<Pdb3C8><PhB3Q8>4Phb008B00<>4Ph00Q800c8B4P0?4P0?4a8C4Q<B4a8C4SLB5a8C004g
00000oCem002m@0?nOGimOWenOGieOWenOGi00?e00?imOT00oD03?WenOCem?GdmOCem0;`00Odl?3`
m?3d00?`04Gdl?C`m?3dd?GdmOCem?GdmOCim?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOT00_D00oCim@02m@17nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00_@01O3dl?C`00;d00oel?C`
m?3dl?C`m?3dl?@00o003OC`m?3EKI8PA=KKVeL00S800be=K002[0;`00[dl?CdmOCem?Gd1?D03OWe
nOGimOWenOGimOT00_D02?Cem?3<d:c@3:`038b/S:b</8b/S:b<[0F<00>/S8`00h`01Jb<[8bA00><
00>/S:`01h`00i5/S002S00SK8a/SFb=S8e/KFbAK6e<KDa]C6e<KDa]C6e<CDa]C4e<CD`00dd052e=
;Dd]CBe=;Dd]CBe=;Dd]CBe=5Bd00dd]C@04;@0Q3C8=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB
3A8>00<B00D>4PhB3P0C4P4>0CL0000<nOGimOWenOGimOWe1OT0AoGinOWenOGimOWenOGimOWenOGi
m?GdnO3em?G`mO3el?G`m?3el?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWe00?i00_enOGi
mOWenOGim@03n@03mOWe00?i043enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi0oD0<oWenOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mOCem?G`mO3el?Gdm@02m00?e;E]ffWgfkmG=a8bCI6<00;@00Cdl?Gd0_D02?WenOGimOWe
0_T05?[in_WjnO[in_GimOWenOCed?3<0m00BJc@[=2/d:cA[;6//HbaS;6//Hba[;6</Hb]S;6</Hba
S;6</HbaS;6</HbaS;6</HbaS96<SHbAS96<THbAS8f<TFbAK95/KF`016d0275]KFeaCG5=0Vd02G5=
KDe]CG5=D@03C@03DDeA00==00=ACE401Td0<BeA;E4]DBeB;E8]DBeA;E8]DRe=;E4]DBeB;C8]<Rdb
3C8=<Pdb3C8=<Phb3S8>4Ph02A800`hB4P024P03<Q8B00DB01<C4Q<B4a8C4Q<B4a8C4Q<B5a8C004g
00002OCem?GdmOCem002m@0GnOGimOWenOGimOWenOGimOWenOGimOT00_D03_Cem?GdmOCel?C`m?3d
0o007oC`m=3dl?C`mOCem?GdmOCem?GdmOCem?WenOCimOT00oD07oWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00_D01MCemOWd00;e04gimOWdmOCem?WdmOCim?GdnOCem?GdmOCem?GdmOCem?Gd
nOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?Gdm@02m006l?G`m?3e0_@06_3d
l?C`m?3dl?C`m?3dl?C@mM1Xf[:ani]G0Q801@e=K;2/00;`01gdl?GdmOCem?WenOGimOWenOGimOWe
nOGimOWdn@02m0;@00k<d<c@[=2//:b`[=2//0:/01F<[8b/S:b<[8b/S:b<[8b/S:b<[8`00j`03Xb/
S;2<[8b/S:b<[8b@0h`00i5/S003S00SSHb=S8f<SFa]K8e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]C6d0
14d01be=;Dd]CD`01Dd054a=C4d]CBe=;Dd]CBe=;Dd]CBe=0bd00dd];@08;@0Q3Bh=;Pd^3Bh=<PdB
3A8=4PdB3A8=4PdB3A8>4PhB3A8=00<B00D>4PhB3P0D4P4g00003?WenOGimOWenOGim@?i00WenOWj
nO[enOD00_T00o[inP02n@08mOWenOGimOT3m@0`nOCem?GdmO3el?G`mOCem?GdmOCem?WdmOCem?We
nOGimOWenOGimOWenOGimOWe1OT0Q?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?Gdm@;d01ODmO3e[6gJd_ZkEcLB<TfAS=7@m?3e
m002m@08nOGimOWenOD2n@0?n_WjnO[in_WjmOWenOCe00;`057@l<c@c=2/d:c@[=2/d:b`[;6//Jba
S;6//Jba[;2</JbaS;6</Hba[;6</Hba[;6//8b/S:f<SHbAS8f</Hb=S8f<SHb=S95/SHbAK8e/KF`0
0fd01fa]K6e=KDd00fd01Va]K6e=K@]=00=]CFd01dd01E5=DDeA009=00h]CBe=;Dd]CBeA;E4]C@<]
01Xb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><PhB3PdB00D>4Q8B3P044P0A4a8C4Q<B4a8C4QLB=a8G4QL0
0CL00007m?GdmOCim002m@0InOGimOWenOGimOWenOGimOWenOGimOWen@02m@0[m?GdmOCem?GdmM3e
l?C`m?3dl?C`m?3dl?GdmOCem?GdmOCim?GdnOCem002m@0^nOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGim0;e07OimOWenOGim?WenOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`m?3dl?G@m?3dl?C`
m?3dl?GDm?3el?5/TOKF]gLb4Pe=K8b/d003l0;d00Cem?Wd0_D03oWenOGimOWenOGimOWen@02m@0:
m?G@m=3`c=3<d0>/00G@[=2//005[00D/:b/S:b<[8b/S:b<[8b/S:b<[8`2[00=/8b/S:b</8b/S:b<
[005S003[8b<00:<00=XS8`018`088e/SFb=K8a/SFa]C6e<KDa]C4e<KDa]K6e<KDa]C4e<1Dd03Da=
C4e<CDa=C4e<CD`00dd04Re=;Dd]CBe=;Dd]CBe=;Dd]C@H]02d=;@d]3Bh=;Pd^3C8=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PdB3Q8>4Ph04Q81>`0000cimOGenOGimOWenOD3n@05mOWenOD00oT01oGj
nOWenOD00_T09o[inOGimOWenOGimOWdmOCem?GdmO3em?GdmOCem?GdmOCem?Wdn@03m@0:nOGimOWe
nOGim@?i00OenOGimOWe00?i00?enOT01OT01OGimOWe00?i04[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Wen@;e03WdnOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mM3EB=Jb]i]G4S8]KH`00]02l00W
mOCemOWenOGimOWenOGjnO[en_GjmOWenOGim?G@l=3`c=3<d:cA00;@04O<d:c@[;2//Jba[;6//:ba
[;2//:ba[;6//Jba[;6//JbaS;6//Jba[;6//HbaS;6<[HbaS;6</HbaS8f<TFb=S96<SHa]K003K@05
K6e/KDd00fd01FaaKFe/009]01UaCFe=KDeaCFe=KDe]CFe=KDe]CG5=DDeA00A=00H]CBeACE45C@0P
DBeB;Bh]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4Ph54P083Q8B4PhB3S894P0A4a8C4Q<B5a8G4Q<B
4a8g4Q<00CL0000;m?GdmOCem?GdmO@00_D06oWenOGimOWenOGimOWenOGimOWenOGimOWdn@02m@0:
m?WdmOCem?Gdm@;d0:3`m?3dl?C`m?3em?GdmOCem?GdmOCem?GdnOCimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCe0o@07_G`
m?3dl?C`m=3ee?C`m?3ed=E8fi;OEcL=;Db<[0;@0_02m00CmOCim?WenOGimOWenOGimOWen@02m@04
m?Gdm0;@01C<d<c@c=2/d:c@[=2/d:c@[;2//0:/00><[8`01J`02Hb/[;2//:b`S005[005S:b</8`0
0j`028b/S;2<[8b`1H`00jb<S003S005SFa]K8d00X`0>Fb=K6e<KDa]K6e<KDa]C6e/TFa]K6e<KDa=
C4e<CDa]C6e<KDa]C4e<CDa=C4e<CBe=;Dd]CBe=;@03C@04C4d]C@8]02L=;@d^3Bd=;@d]3Bh=;Pd^
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd00a802@hB4Q8>4PhB3P0@4P4g00003_GdnOGimOWenOGimOWe
1OT01?GinOX2n@04mO[inP;i00CenOGj0_T01_GimOWen@;e01Wio_Gim?GdnOCem?GdmOCem?GdmOCe
m?Gd00;e00CimOGd0_D03_WenOGimOWenOGimOWe0oT02oGimOWenOGimOWe00?i00OenOGimOWe00?i
00oenOGimOWenOGimOWenOD00oT0=_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?Gdn@;e00cdnOGimOWdmOCem?T2m@0Mm?GdmOCem?WdmOCem?GdmOCem?GdmOCe
l?G`mMD00Y402_^gVcLb;Ff</M02l00CmOCem?WenOGimOWenOGimO[inP02n@0<mOWemO3ed?3@l=3`
0]001lc@d=2/d:`00m009:c@[=2//:b`[;2//:b`[;2//:ba[;6//8b`[;6//8ba[;6//0:/01f<[8ba
S;6//JbaS:f</HbaS;6<SFb=S;6<SHb=K003K@05K6e/LDd00fd04fbATFe/LFeaCG5=KDe]CFe=KDd0
0Vd02G5=KDe]CFe=L@05C@03DDeA00E=00=ACDd00Td09BeB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb
3S8=<Phb3Q8>4Ph01A800`hB3P034P033Q8B00@B00<C4Q<00a802A<B4a8G4SLB=`01F`0000OdmOCe
e?Gd00;e037imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCem?GdmO3e00?d
01gel?C`mOCem?GdmOCem?GdmOCem?GdmOCimOWen@03m@0AnOGimOWenOGimOWenOGimOT00oD01OWe
nOGi00?e00gimOWenOGimOWenOGi00?e04gimOWenOGim?WenOCem?WdnOCem?GdmOCim?GdmOCee?Gd
nOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmO3em?Gdm@04m00Ml?Gdm?3dl?C`m?3e
l?C`m?3edI5/fi]g<S4/KH`00]02l00Cm?3em?GdnOCim?WDnOGimOWen@02m@08m?G`m=3`d?02d00?
c?3<d<c@c=3<d<c@c=2/00?@00>/d:`00Z`00m2/[005[00=/:b/[;2//:b`[;2//003[006/:b/S:b<
0Z`01k2//8b/S;001X`016Q/S946S00DK8e/KFa]K6e<KDa]K6e/LDa]B6d4C@0CC6e<KDa]C6e<KFaa
C4e8CDa=C003C@0@C4e<CDa=C4d/CBe=;Dd]C@P]02/=;@d^3Bh=;Pdb3A8=4PdB3A8=<PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>00`B00<G4Q<00a814`0001;imOWenOGimOWenOGimOWenOD2n@0An_WjnO[i
n_WjnO[in_WjnOX01?T03?GimOWenOGimOWen@;e037dmOCem?GdmOCem?GdmOCem?GdmOCimOWenOGi
mOWenOGimOWenOGimOWenOGimOWe00?i00GenOGim@03n@1>mOWinOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCi0_D02OCe
mOGdmOCim002m@0ZnOCem?GdmOCem?GdmOCem?GdmO3el?GdmOCem?G@mM6=KKnKNc8]CI6<0]001?C`
mO@2m@06nOGemOWe0oT01_GimOWen@;e00GdmO3dd003l00Fd?3@l=3`d?3@l=3`d?3@c:c@[=2/d@C@
04>/d:c@[=2/d:c@[;2/dJcA[=6/dJb`[;6//:ba[;2//JbaS;2</JbaS;6<THb=S;6<THbaS8f<TFb=
K6e/KFa]K6e/009]00FAKFe=L@03C@07LDe]K6e/L@03K@05LFe]CFd01Dd01fe=KDe]CFd00dd0<55=
CBe=;E4]CBeB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=4Pdb3C8=<Phb3S8><PhB3Q8B00/g4QLB5a8G4QLB
4`014P0000SdmOCem?Wdn@;e02KdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e
01GdmOCem?GdmOCel?C`m?3dl?C@m?000_@04?GdmOCem?WdmOCem?GdmO@2m@03nOGi00?e01OimOWe
nOGimOWenOGimOWenOGimOWen@02m@06eOWenOGi0_D00oCim@02m@03nOGi00;e00CdmOGi0_D01OCe
mOWd00;e05;im?GdmOCim?GdmOCem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmMCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3dl?GdmO3dl?G`mO3dl?C`0_@01?V`TE42N`06E`d]CHf/0]002_C`m?3em?Gd
nO@2m@09nOCimOWdmOCe00;`00[@l?3`c?3<l<c`0]001Lc@c=3<00?@00K<d:c<[=03[007d:c@[=2/
d003[005/:b`[;001j`01;2//8`4[007/:b`S:b<[003S0>/00><[8`00X`00hf<S003S00?SHb<S8e/
SFa]K6e/KFa]00=/02B=K6e8KDa=C6e<KDa]C6e<KDa]C6e<KDaaC4e<CDa=C6e<KD`5C@06;Dd]CBe=
2Rd08`d^3Bh=;Pd^3A8=4PdB3A8=;PdB3A8=4PdB3A8=4PhB3Q8>00<B00T>4PhB3Q8>4Ph00Q801a<B
4a8G4Q<00a81=`000_D03_WenOGimOWenOGimOWe0_T05O[inOGimO[in_WjnO[in_WjnO[inP06n@0:
mOWenOGimOWen@;e02_dmOCem?GdmOCem?GdmOCem?WdnOGimOWenOGimOWenOGimOWenOGimOWe00;i
00cjnOWenOGimOWenOD3n@1<mOWinOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e03SimOWenOGimOWdmOCim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmM3eeII=DUIk;De]/K3Al0;d00gem?G`nOGimOWenOGi00;e00CdmO3e
0o001_C`l=3`d0?`00S@l=3@c?3@l0;@00?<lL`00m000jc@d003d00:[=2/d:c@[=2/d0>/08b`[;2/
/:b`[;2//:b`[;6//:ba[;6</Hba[;2</HbaS8f</HbaS96<THbAK8e/TFfAK95/SFb=K95/KDa]CG5]
LFa]K6e/LFa]K6e/KDeaKG5=KDe]CFe=LDe]CE5=DDeACE4]DBeA;Dd]DRdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Pdb3S8><Phb3Q@B00XG4Q<B5a8G4QLB0SL0000=m?WdmOCem?WdmOCem002m@0SnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D0>_Cem?WdmOCim?GdmOCem?G`mOCem?GdmOCe
m?GdmOCem?WdnOCem?WenOGimOWenOGimOWenOGimOT3m@0?nOGimOWenOGimOWenOGi00?e013imOWe
nOGimOWenOGim?Gd0_D00oWen@02m@03m?Gd00;e04;im?WdnOCimOWdnOCim?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO02m004mOCel0?d00c`m?3dd?G@]G1=
;C82;@09CI6<dM3dl?C`00;d00?em?D00_T01oCem?G`m=000o00:/c`l?3@l<c`d?3@l<c@c=3<d<c@
[=3<d:c@c=2/d:c@[=2/d:b`[=2//0F/00V`[;2//:b`[;000Z`00hb/[004[00;/8b/S:b<[8b`S;00
2h`0<Xe/S6a]K8e/SFb=K6e/SI2AK6e/KDQ]K6e/KFa]K6e/KFa]C6e<KDa]C4e<KDa]C4e<0dd022e=
;Dd]CBe=2Rd0:`d]3Bh=;Pd^3C8=4PdB3A8=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph02Q800aLB
4`034P4k00003_WenOGimOWenOGimOWe0oT01OGimOWe00?i03?en_WjmO[en_WjnO[in_WjnO[in_Wj
mOWenOGimOWenOGimOWenOCem?GdmOCem?GdmO@00_D0MoWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e00KdnOCem?T2m@0Jm?WdmOCem?WdmOCe
m?GdmOCem?GdmOCem?D3m00:mOCel?GdeIEa;@==01Q8SHcAd?C`mO3em?GdnOCel?G`m?3dl?@3l003
m?3`00S`00C@l=3`1=000lc@[007d003[=2/00?@062/d:c@[=2/d:cA[=2/d:c@[;2/d:b`[;2//:ba
[;2<[8b`[;2//HbaS;6<[HbaS8f<SHb=K8e/TFbAS96<TFb=S;6<SFb=K6e/LFa]K6e/KFbAK75/KFa]
CG5=LDe]CFd5C@0aDDe=;E4]CBeA;Dd]DBeB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8>
<P024P033Q8B00PB014C4Q<B4a8G4Q<B5a8G4Q<B5`01=`00063dmOCem?GdmOCim?GdnOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdmMCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCimOT3m@0GnOGimOWenOGimOWenOGimOWenOGimOT00oD01oWemOGimOT00oD01OWe
nOGi00?e013imOWenOCem?GdmOCem?Gd0_D0EOWenOCem?GdmOCim?GdnOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCel?C`m?3dl?C`m=3E/;400X`00fR<
J002S0:`0]002_3@l=3`d?3@l=0;l003d?3<00?`00?@l=000]005O3<d<c@c=2/d:c@[=2/d:c@c=2/
d003[007d:b`[;2/d003[007/:b`[;2//003[003/:b/00B/00Z<[8b/S:b<[8b/0h`00jb<[004S00@
K8a/SFb<K8e/SFb=K8a/S@=/01i]K8e/TFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<CD`3C@06;Dd]CBe=
3Rd09`d]3Bd=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P0:4P054a8C4Q<01A81=`00
00?imOT00oD03_WenOGimOWenOGimOWe0oT00oGim@02n@0Qn_GjmO[in_WjnO[in_WjnO[in_WjnO[i
n_GimOWenOGi00Ge01CimOWdnOCem?GdnOGimOWdnOCem0;e00[imOWenOGimOWe0oT00oGim@03n@09
mOWenOGimOWe00;i00KjnOWenOD3n@07mOWenOGim@05n@1KmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCim?WenOCem?WdmOCi
m?GdnOCem003m@?d00Gim?Gdm@03m00=mOCem=F`/Jba[;2/d003c00?d<c@l?C`mO3dl?C`m?3d00c`
00C@l=3`1M001?3@d:`2d005dLc@d?400]004/c@[=2/d:c@[=2/d:c@[=2`d@;@04B/d:c@/=6/d:ba
[;6//:cA[;2//JbaS=6//HbaS;6<SHbAS96<THbAK96<THb=S95/KFbAK96<TFb=K8e/SFb=K6e/L@9]
00Q<KDa]CFe=K@==03IACDd]DBeA;Dd]DBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>
<Pdb3S8>4Ph84P0B4a8C4Q<B4a8G4Q<B5a8g4QLB0SL0000?mOWdmOCim?GdmMCem?Wd00;e02_imOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00Ce01odmOCem?GdmOCem?GdmOCe
e?GdmOCem?GdmOCem?Wd00?e00GDnOGim002m@0KnOGimOWenMGeeOWenOGimOWenOGimOWenOGi00Ge
017imOWenOGimOWenOGimOWen@03m@0@nOCemOWenOGimOWenOGim0;e037im?WdnOCem?GdmOCem?Wd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00?d023el?G`mOCem?G`m?3dl?C`m?3dl?C@
mM3ed?3@l=3`d17`00?@l?001O008Lc`c?3<d<c@c=2/d:c@c=3<d<c@c=3<d<c@c=2/d:c@[003d003
[=2/00B/00?@[=001J`02m2//:b`[;2//:b`00:/00></8`00X`01Jb<[8b/00J<00I/S6bAS8d3K005
KFa/K9400X`06fb=K6e/KFb=K8e/SFa]K6e/KDa]C6e<KDa=C003C@04;Dd]C@<]00==;Bd02Rd08`d]
3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>00<B00D>4PhB3P034P033Q8B008B00XC4Q<B
5a8G4Q<B0CL0000HnOGimOWenOGimOWenOGimOWenOGimOWe0_T0;O[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmOWenOGimOWenOGimOWen@03m@03nOCe00;e027dnOGim?WdnOCimOWenOGimOWenOGi
mOWenOGimOWenOD00oT03OGimOWenOGimOWenOD00oT0<oGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGim@03n@0NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0_D0?_Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?C`mO3el?G`mO3dl?C`m?3d
l?C`m?3d0o001OC`l=3`00?@00G`d?3@l004d004c=3@l0c@00>/d:`00m00Bjc@[=2/d:c@[=2/d:c@
[=2/dJcA[=6/d:c@[;2//Hba[;6//JbaS8f</HbAS96<THb=K8e/SFb=S96<SFbAK95/TFbAK8e/TFbA
K002K@07LFe]CFe=K@03C@0fDDe=;E4]DBeA;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3S8>31804A<B4a8C4Q<B5a8G4QLB5a8C004G00002?GimOWenOGi0_D03?Cim?GdnOCi
mOWen@?e04KimOWenOGimOWenOGimOWenOGjnO[enOGimOWenOGimOWenOGimOWenOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?Wd0_D0>?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWd0_D0LoWenOGimOWenOGimOWenOGimOWenOCem?GdmOCim?WdmOCem?Wd
mOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G@mO3el?G`mO3ed?GDm=3dl?C`
m?3dl?C`m?3dl?C`m?3dl?@03_001M3`d?3<00;@00O`d?3@l<c@00;<02:/d<c@c=3<d<c@c=2/d<c@
[=2/d:c@[=2/d:c@[<b/d:c@1J`01k2//:b`[=000j`01;2<[8`3[004S;2</0N<00JAK8e/S6`2S00P
SFb=K6e/SFb<K8e/SFa]K6e/KFa]C6e<KDa=C4e<CD`3C@06;Dd]CBe=22d00`d]3@0;;@0S3Bd=;Pd^
3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a800`hB4P024P0:4a8C4QLB5a8G4P4g00001?[e
nOD3n@0GmOWenOGimOWenOGimOWenOGimOWenOD00_T0;o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[enOGimOWenOGimOWenOGi00;e00?dnO@00_D02OWenOGimOWen@03m@1mnOGimOWenOGimOWe
nOGimOWen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?T00_D01OCe
m?Gd00Ge00kdmOCem?GdmOCee?Wdm@;d01C`m?3em?G`mO3el?G`mO3dl?C`m0?`00?dl?@01O000oC`
l004l00;d?3`l=3`d?3@l<`00]001O3@l=3`00[@00?<d:`00m000lc@d003d00G[=2/d:c@[=2/d:cA
[=6`d:c@[;2//H`00Z`02K6//JbaS;6<S@03S00[/I2AS8f<THbAS8e/TFb=S95/TFbAK95/SFa]K6e/
KDa]CFe=KDeaCE5=D@03C@0dDDeA;Dd]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8><PhB3PPB018C4Q<B4a8C4Q<B5a8G4QLB=a<2=`0000GenOGie@02m@0:nOGimOWdmOCim0;e
01Sim?GenOGimOWenOGimOWenOGimOWenOD3n@0imOWenOGimOWenOGimOWenOGimOWenOGim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GDnOGimOWd00;e00?imOD00_D01?CimOT7m@15nOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdnOGimOWenOGi00;e
03[dnOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmO3em?GDm=3d
0o005?C`mO3dl?C`m?3dl?C`m?3dl?C@3O006m3`c?3@l=3`d?3@l=3`d?3@l<c@c=3<d<c@[003d00@
[=2/d<c@[=2/d<c@[<b/d0>/00?@[=000j`01K2/d:c@00B/00Z<[8b/S:b</8b/1h`00k2<S003S00P
SFb<K8a/S6b<K6e/KFa]K8e/KFa]K6e<KDa]C4e<CD`5C@08;Dd]CBa=;DdF;@0G3Bd=;Pd^3Bh=;Pdb
3A8=4PdB3C8=4Pd01A800`hB3P0:4P074a8C4QLB5`024P4>0A<00003n_Wj00;i01OenOWimOWenOGi
mOWenOGimOWenOGim@03n@0PmOWen_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@0>mOWinOGi
mOWenOGimOT3m@0VnOGemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD3n@03mOWe00?i
02WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@0PmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@19nOGimOWenOGimOWdmOCimOWdnOCem?GdmOCem?GdmOCim?Gd
mOCee?GdmO3el?GdmO3el?G`mO3el?G`mO3el?C`m?3dl?C`m003l003m?3d00;`00G@l?3`d003l00>
d?3@l=3`c?3@l=3`d?02d00=c?3<d<c@c=3<d:c@c003d005c=2/d:`00m001/c@[=2/d@;@00N/d:b`
[;6<00:/02Va[;2//Hb/S;6</HbaS;6</HbAS96<THbAS8f<TFb=K8e/TFbAK95]L@03K@03LDea00M=
00UACDe=DDeACE400Td0:Re=;E8]CReA;E4]DBeB;E8]DRdb;C8]<Rdb3C8=<Rdb3C8=<Pdb3C8B<P8B
00<><Q801Q804a<B4a8C4Q<B4a8G4QLB5a8g4QL00A<000;i00[enOGimOWenOGi0_D01oCem?WdnO@0
0_D05_WenOGimOWenOGimOWenOGimOWenOD3n@0HmOWenOGimOWenOGimOWenOGimOWenOGi0_D04oCi
m?GdmOCem?GdmOCem?GdmO@01OD00oCem@02m@0WnOCemOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00?e01SimOWenOGimOWenOGimOWenOGimOWenM@2m@07nOGimOWen@03m@07nOGem?Gd
n@02m@0am?GdnOCim?GdmOCem?WdmOCem?GdmOCim?GdnOCem?GdmMCem?GdmOCem?GDmOCel002m006
mO3dl?C`0_@05oG`mO3dd?C`m?3dl?C`m?3dl?C`m=3d013`03[<l=3`d?3@l<c`c=3<l<c@c?3<d<c@
c=2/d<c@[=3<d:c@[=2/d:c@c=2/d:c@[=3<d:c@[=2/d:c@1:`00hb/S003[003S:b<00B<00>`S;00
3X`05fb<S8a/KFa]K6e/KFa]C6e<KDa]C4e<00==00T/CDe=;4e<CD`00dd012e=;Dd5;@05CBe=;Dd0
2Rd05@d]3Bh=;Pd^3C8=4PdB3A8=4PdB3@034P033Q8>00DB00<>4Q800Q8031<B4a8C4QLB5aHG5P4k
00001o[en_WjmOX00_T05OGinOWenOGimOWenOGimOWenOGim@02n@0Sn_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnOX01_T03_GimOWenOGimOWenOGi0oD05OWenOGimOWenOGimOWenOGimOWe
n@03m@?i00_enOGimOWenOGim@03n@09mOWenOGimOWe00?i00_enOGimOWenOGim@03n@0AmOWenOGi
mOWenOGimOWenOD00oT00oGim@03n@0FmOWenOGimOWenOGimOWenOGimOWen@?e00_imOWenOGimOWe
n@03m@0PnOCimOWdmOCim?WdmOCim?GdmOCem?GdmOCem?GdmO02m00CmOCel?G`mO3el?G`mOCel?C`
m003l003m?3d00?`00?dl?@00o001_C`l=3`d0O`00S@l=3`d?3@l0?@00G`d=3@l002d004c?3@l0;@
00?<lM000]000m7@d002d007c=3<d:c@[003d00j[;2//Jba[=6//:b`S;6<[8baS;6</Hb]S;6<[HbA
S96<THbAS8e/SFa]K6e/KFa]C6e=KDeaCE5=D@==00MACDe=DDeA00==00=ACE400Td01ReACE5=D@==
01iA;E8]CReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>4Ph54P0H3Q8B4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G
0CL0000EmOWenOGimOWenOGimOWenOGimOWd00;e053imOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGim?GdmOCem?GdmOCem?WenOCem0;e00SimOWe
nOGim0Ce00WimOWenOGimOT00oD03OWenOGimOWenOGimOT00oD07?WenOGimOWenOGimOWenOGimOWe
nOGimOWenMD2m@0?nOGimOWenOGimOWenOGi00Ce03?dnOGim?GdmOCim?GdnOCem?GdmOCem?GdmOCe
m?GDnOCem?GdmOCem?GdmOCed?G`m?000_@06OG`mOCel?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`
l004l003d?3<00G`01;<l?3`c?3@l<c`d?3@l=3`d?02d00?c?3<d<c@c=3<d<c@[=3<00;@00C`d=2/
0m002/c@[=2/d:c@[=05[005d:b/[;000Z`00hb/[003[006S;2<[8b/2h`06Y6<SFb<K6e/KFa]C6e<
KDa]C6e<KDa=C4e<0dd04da=C4e<CDa=C4e<CBe=;Dd]CBd01Dd012e=;Dd8;@0C3Bh=;Pd^3C8=4PdB
3A8=4PdB3P094P043Q8B5`<B00`G4Q<B4a8G4SLB4a81=`0001kjnO[in_WjnO[in_WjnO[enOGimOWe
nOGimOWenOD3n@0nmOWin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GimOWenOGi
mOWenOGimOWenOGimOT3m@0JnOGimOWenOGimOWenOGimOWenOGimOWenOD3n@0=mOWinOGimOWenOGi
m@07n@0ImOWenOGimOWenOGimOWenOGimOWenOGim@03n@0amOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGim002m@04nOCim0;e03Wim?WdmOCim?WdmOCem?GdmOCem?Gd
mOCem?G`mO3el?G`mO3dl?G`m?3dl?C`m?3dl?C`m?3dl?D01?001m3`d?3@l=001O001]3`l?3@l0?@
00?`d?000m002O3@d<c`d?3@l003d003l=3@00;@01;<d<c@c=2/d:c@[=2/d:b`[;03[00Pd:b`[;2/
dJbaS;6<[HbaS:f</HbAS96<SFb=K8e/KF`3K@0>C6e=KDe]CG5=KDe]CG43C@03LDe=00==00MaCG5=
DDeA00E=01iACE5=DDeA;E4]DBeA;C8]<Rdb3C8=<Pdb3C8><Ph84P0H4a8C4Q<B4a8G4QLB5a8G4QLB
5a8g5cLB0SL0002XmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGim?GdmOCem?GdmOCimOWenOGi
mOWenMCimOWDnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0oD00oWen@03m@07nOGimOWen@02m@0lm?GenOCem?GdmOCem?WenOCim?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3e0o@01_G`m?3dl0?d00c`m?3dl?C`m?3dl?@3l003m?3d00k`
01O<l<c`c?3@l<c`c?3@l=3`c?3@l<c`c002d004l<c@c0?@023<d<c@c=3<d<c@c=3<d<c@[=2/d:c@
[=2/d:c@[<b/d0>/00K@[=2//8`2[003/8b<00F<00>/S8`018`0:Fb<K8e/KFa]K6e<KDa]C6e<KDa]
C6e<CDa=C4e<CDa=C4e<CDa=C4e<00U=00Q<CBe=;Dd]C@H]01T=;Pd^3C8=4PdB3A8=4PhB3Q8>4PhB
3Q8>00PB00hC4Q8B4a8C4QLB=a8G4P5K00004O[in_WjnO[in_WjnO[in_Wj00Ci05genOGimOWenOGi
mOWenOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGjnO[enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOD01OT03OGimOWenOGimOWenOD00oT00oGjm@03n@08mOWenOGi
mOX2n@0?mOWenOGimOWen_GimOWe00?i073enOWimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
l?G`mO3el?G`m?3el?C`m?3d1O001_C`l=3`d0g`00G@l=3`d003l00Bd?3@l=3`c?3@l=3`d?3<l=3`
0]001<c@d?04d006c=2/d:cA0]003<c@d=6`dJc@/=7@m@:`03B<[8baS;6</HbaS;6</Hb=S8e/SFa]
K95]LFa]K75]LDeaCFe=LDe]CFe=KDe]CG5=KDeA2Dd00g5=D@05C@0IDDeA;E4]DBeB;C8]<Rdb3C8=
<Pdb3S8><P0?4P0B4a8C4QLB5a8G4QLB5a<g5cLB0SL0001?mOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGjmO[en_GimOWenOGimOWenOGim@03n@06
mOWenOGi0_D02?Cim?GdnOCi0_D03_Cem?WdmOCim?WenOGi0oD0?oWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@07nOGemOWen@03m@1A
nOGimOWdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3d01?`00?dl?000_000m3`l003l00<d?3<l<c`d?3<l=3`0]002lc@
c=3<l<c@c=3<00?@01C<d<c@c=3<d:c@[=2/c:c<[<b/d0F/00>`[;000]0038b/S:b</Hb/S:b<[0F<
032=K8e/KFa]K75/KDa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=C4e<CDa=C4e<CD`3C@08;Dd]CBe=
;Dd6;@0K3Bh=;PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00HB00hG4Q8B4a8G4QLB5a8C4P4k00005O[i
n_WjnO[in_WjnO[in_WjnO[inP04n@07mOWenOGim@03n@0bmOWin_GjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@0WmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWe00?i00genOGimOWenOGimOWe00?i017enOGimOWenOGimOWenOGim@05n@0lmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCi0oD0?oWd
nOGim?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`
m002l003d?C`00;`00?dl?001?001M3`l?3@00G`00k@l=3`d?3@l=3`d?3@l0?@00G`d?3@l002d00a
c=3<dM3Ac=2/d<c@[=2/d:b`[=6//:baS;6//Jba[;6//HbAS96<TFb=K6e/LFeaC003K@0FCFe=KDe]
CG5/LFa]CFe=KDe]CFe=D@E=00E]CFe=K@05C@0LDDe=;Dd]CBeA;C8]<Rdb3C8=<Pdb3S8>4PhB3P`B
00hC4QLB5a8G4QLB5a8G4P8G00Dg4cLC=`01F`0001kenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@0knOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[en_GimOWenOGimOWenOGimOWe
nOGimOT00oD04oWenOGimOWenOGimOWenOCim?T01OD04oWemOCimOWenOGimOWenOGimOT00oD06oWe
nOGimOWenOGimOWenOGimOWDnOGimOWen@02m@04eOWen@?e00oimOWenOGimOWenOGimOT00_D03OCi
mOWdnOGim?GdmO@00oD01OCem?Wd00;e02Gim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mOCe00;d01;`m?3dl?C`m?3dl?C`m?3dl?@5l003m?3`00O`00Kdl?3@l=03l007d?3`l=3`d003l00d
c?3@l=3`d?3<l=3`c?3@l<c`d?3<l<c@c=3<d<c@c=2/d:c@c=3<d<c@[<b//:c@[;2//0:/00></8`0
0X`01jb<[8b/S:`00h`0>he/KFa]K6e/KFa]C6e<KDa]C6e<KDa]K6e/KDa]C6e<CDa=C4e<CDa=C4e<
KDa]C4e<CBe=;Dd]CBe=00H]01T=;Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00`B00XC4QLB5a8G4QLF
0SL1F`0001WjnO[in_WjnO[in_WjnO[en_WjnO[in_Gj00Ci00OenOGimOWe00;i03GjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[inP02n@0CmOWenOGimOWenOGi
mOWenOGim@04n@;e023imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i00OenOGimOWe00?i
00OenOGimOWe00?i00?enOD00oT04oGimOWenOGimOWenOGimOWenOD00oT08OGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOCem002m@11nOGim?WdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?C`
mOCel?C`m?3el?C`m?3dl?GdmO3dl?G`m?3dl?@01O000oC`l002l007c?3`l=3`d003l005d?3@l=00
0o002=3`c?3@l<c`0]002/c@c=3<d:c@c=42d006[=2/d;3A0j`00m6//@02S00AR8b</Hb]S;6<THbA
K8e/KF`00Vd01W5/LFeaC0=]00=<KFd00fd01fbAK75/KF`00Vd04g5=KDeaCG5=DDeaCG5=KDaaCFd0
14d05beA;Dd]DBeA;C8]<Rdb3C8=<PhB3Q8>00hB00<C4QL00a8021LB4a8C4QLB0QL01SLG5a<g4`8g
0000P?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimO[in_GjmO[in_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOCimOWenOGi0oD0M?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOCem?WdmOCem?GdmOCem?GdnOCem?GdmOCem?WdnOCem?Gd
mOCem?GdmOCem?G`0_@01OGdmOCe00?d00Kel?G`mO03m00<l?C`m?3dl?C`m?3d0o000oC`l00Fl00M
c?3`l=3`c?3@l<c`d?3<d<c@c=3<d<c@c=3<d<`00m004<c@[=2/d:c@[=2/d:c@[;05[003/:b`00><
00>/S8`01X`0?VR=K8e/KDa]C6e/KDa]K6e<KDa]C6e<KFa]C6e/KFa]K6e/KDa]C4e<CDa=C6e<KDa]
C6e<CBe=;Dd]CBe=1Bd052h=;Pd^3A8=4PdB3A8=4PhB3Q8>2a800`hB4P044P085a8G4QLF5a825`4C
0A81F`0001gjmO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[inP04n@0nmOWenOGjmOWen_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@0[mOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@08mOWenOGimOT3m@04nOGim@?i01?enOGi
mOWenOGimOWenOGjmOWe00?i02kenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD0?oWenOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`m?3dl?G`
mO3dl?G`m?3dl?C`m003l003m?3`00?`00?dl?001O000oC`m002l00Fd?3@l=3`d?3@l=3`d?3@l=3`
d?3@l0K@00Z/d:c@[=2/dJb`1J`08[2//HbaS;6</Hb=S95/SFbAK95/KFaaKI5/KFaaK6e/KF`5K@0:
K6e/KFa]K8e]L@9]00Y=LDe]CFe=LDea0Vd07De]CFe=DDeA;E4]CBeB;E8]<Rdb3C8=<PhB3Q8>00`B
018C4Q<B4a8G4Q<B5a8G4QLB5a825`07=aLg5c/B=`01F`0007[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGjmO[en_GjmO[en_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00_imOWenOGimOWen@05m@0U
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@09nOGimOWenOGi00?e04KimOWe
nOGimOWdnOGimOWenOCim?GdmOCim?WenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mO3el?G`0_@00oGdm@02m00>l?C`m?3dl?C`m?3dl?@3l003m?3`00[`00?<l?000o009]3`l?3@l=3`
d?3@l=3`d?3@l=3`d?3@l=3`c=3<d<c@c=2/d:c@0j`00m2/[003[003/:b/00B/00J<[8b/S;44S012
K8e/SFbAK6e/KFa]K6e/KFa]K6e/KDa]K6e/KFa]K6e/KFa]K6e/KDa]C4e<KDa]C6e<KDa]C4e<CBe=
;Dd]CBe=1Rd05@d^3A8=4PdB3A8=4PhB3Q8>4PhB3P0<4P0<4a8G4Q<B5a8G4QLF0SL15`4B0E/0002I
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGj00;i00OenOWimOWe00Gi033enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0EnOGimOWenOGimOWenOGimOWe
nOGi00;e02kdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCem?G`mO3dl?C`m?3d0o002OC`
m?3dl?C`m003l003m?3d00?`00Sdl?3@l=3`d0;`00Sdl?3@l=3`d0?`00K@l=3`d?02d00>c=3<d:c@
[=2/d:cA[=03[017/Jba/=6`[8ba[;6//HbaS8e/SFb=K6e/KFa]K6e/SFb=K95/KFa]K95/TFb=K95/
SFb=K8e/TFa]K6e<KDeaCFe=KDe]CFd00dd05E5=DBeA;E4]DReB;C8]<Pdb3C8><P0?4P0A4a8C4Q<B
4a8G4Q<B5a8G4SL00QL00a<G5`02=`03>a<g005K0000O_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[en_GjmO[en_GjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00OimOWenOGi00Oe00Gie?We
n@03m@0]nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00Ce00SdnOGi
m?Gdn@;e04[dnOGem?WdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3e
d?C`m?3dl?C@m?3dl?C`m?3dl?C`m0g`00Cdl?3@1O001M3`d?3<00?`00_@l=3`c=3<l=3`c002d00A
l=3`d?3<d<c@c=3<d:c@[=000j`02=2/d:b`S:b<0Z`02K2//8b/S;2</004S003K8a/009/03:=K6e/
KFa]K6e/SFb=K8e/KFa]K8e/SFa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<CDa=C0==00H]CBe=;Dd7;@0L
<Pdb3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3PHB00XC4QLB4a8G4QLB0QL3=`4B0E/0001[n_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T0<OGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD00oT01OGimOWe00?i03[enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0BOWenOGimOWe
nOCimOWdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`m?3el?C`m?3dl?C`m?3dl?C`
m?3dl?@01?001M3`l?3@00?`00_@l?3`d?3@l=3`d003l006d?3@l=3`0]001/c@d=3<d0>/04F`[=6/
d:ba[;6//Jba[;6//:baS:b</Hb=K95/TFb=K95/THbAS8f<THbAS95/SFb=K95/SFbAK95/SFb=K8e/
KFaaKG400Vd01Va]CFe=L@E=01EACE4]DBeB;E8]<Rdb;C8=<PhB3S800Q800`hB3P0:4P0F4a8C4Q<B
4a8g4QLB=aLg5cLG=aLg5`8g00<k4cL00E/00024mOWenOGimOWenOGimOWenOGimOWenOGjmO[en_Gj
mO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD05oWemOCim?GdnOGimOWe
nOGimOWenOGi00?e01WimOWenOGimOWenOGimOWenOGimOWenOGi00?e00GimOWen@07m@0;nOCimOWe
nOCem?T00_D0A_Cim?WdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmOCe
l?C`m?3dl?C`m?3dl?C`m?3dl?@Fl003d?3<00?`00G<l<c`d002l00Im=3`d?3@l=3`c=3<d<c@c=2/
d:c@[=2//009[006/8b/S:b<0j`018b/S:`3S011SFb<K8e/SFb=K8e/S6b<J8f<SFb=K8a/KFb=K8e/
SFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<CBe=;Dd]CBe=;Dd01bd05S8=<PdB3A8=4PdB3A8=4PhB3Q8>
4Ph84P0<4a8G4QLB5a8g4QLB0QL01SLG=cLG4P5K0000Ko[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@03mOWi00?i00?enOD00oT03OGimOWenOGimOWenOD0
0oT03OGimOWenOGimOWenOD00oT01OGinOWe00?i02CenOGimOWenOGimO[enOGimOWenOGimOWenOGi
mOWenOGimOT3m@1KnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCimOWdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?C`mO3el?G`m?3dl?C`m003l003m?3d00?`00Cdl?3@
0_001OG`l?3d00;`01;@l?3`d?3@l=3`d?3@l=3`d?08d01@[=6`dJcA[;2//Hb/S:b</JbaS:b</Hb/
S;6<SHbAS8e/SHbAS96<SHb=S96<THbAK8e/SFb=K96<SFb=K8e/SFbAK8e]TFa]C6e/LFeaCG45C@0J
DDeA;Dd]DRdb;C8]<Pdb3C8>4PhB3Q8>4Ph:4P0?4a8C4Q<B5a8C4SLC5a<g008G00<C=aL00cL011Lg
4SL1F`0001OenOGimOWenOGimOWenOGjmOWenOGim@03n@07mOWenOGim@05n@1DmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen_GjmO[en_GjmO[en_WjmO[en_GjmO[en_GjmO[enOGimOWenOGi
mOWenOGimOWenOGi0oD04OWenOGimOWenOGimOWenOCi00;e00cdmOCimOWenOGimOT5m@09nOGimOWe
nOGi00?e00_imOWenOGimOWen@03m@03nMCi00?e00?imOT00_D0>_Cim?GdnOGimOWenOCem?GdmOCe
m?WdmOCim?GdmOCem?GDmOCem?GdmOCem?GdmOCem?GdmOCed?D3m003mOCe00;d00k`m?3dl?C`m?3d
l?C`m0?`00Odl?C`m?3d00S`00?<l?000_000oC`l006l00Gd?3<l<c`d?3@l<c`c?3<d<c@c=3<d<`0
0m003/c@d=3<d:c@[=2/d:b`0Z`018b/S:`5S003[8b/01R<00E/S6b=J002K004SFa/J0:<01J=K8a/
SFb=K8e/KFaaK6e<KDa]C4e<0dd00be=;@09;@0I3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P034P03
3Q8>008B01@C4QLB5a8G4QLB=aLg5cLG=a8C4P5K0000MO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP03n@14n_WimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD3n@0bmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@0dm?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G`mOCel?C`m?3dl?C`m?3dl?C`m0?`00Gdl?C`m008l005d?3@l=000o004=3`
d?3@l=3`d?3@l=3`d?03d01Cl=3@[=2/d:cA[=6//8baS;6</Hb]S;6</HbaS:f</Hb]S;6</Hb]S;6<
/HbaS;6<THb=S96<SHbAS96<THbAS96<SFbAK95/TFbAK75/KFa]CG400dd00e5=D@02C@0A;E8]<Rdb
;C8]<Pdb3C8>4Ph01A800`hB4P0:4P0<4a8C4QLB5a8G4QLB0QL013LG=aL5=`045cLB=`5K0000U_Gi
mOWenOGimOWenOGimO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen_GjmO[en_GjmO[in_WjnO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00[imOWenOGimOWd0_D02?WenOGimOWd0_D01OWe
nOGi00?e00?imOT00oD01OWenOGi00;e00KdnOGimOT2m@05m?GdmO@00oD0<?CimOGdmOCem?GdmOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gdm@;d01;`mO3dl?C`m?3dl?C`m?3dl?@3l003
m?3d00_`00?dl?001?000m3`d003l009d?3@l<c`d?3<00;@00K`c?3<d<`3d00<c=3<d<c@[=3<d:c@
0j`01M2//:b`00:/01J<[8b/S:b<[8b`S:b<[8b/S:b</8b`1H`00jb<[008S008K8a/SHbAS8d3S005
SHb=K8d00f`00he/S@03K00=KFa]C6e<CDa=C4d]C@06;@0K3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>00<B01L>4Q8G4Q<B4a8C4QLB5a8G4cLC=aLg5`03=`4B0E/0001mn_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T09OGjnOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOD00oT04OGimOWenOGimOWenOGimOWe00?i02kenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0@?CimOWenOGim?GdmOCi
m?GdmOCem?GdmOCem?GdmO3em?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00?`
017dl?3@l=3`d?3@l<c`d?3@l003d004l=3@c0?@00?<d=000]00DM7<d:cA[=6/dJb`[;6//JbaS;6<
/HbaS;6//Hba[;6//JbaS:f</JbaS;6</HbaS8f<SHb=S8f<THb=S96<TFbAK95/SFb=K8e/SFeaK75=
L@05C@0DDDeA;E8]<Rdb;C8=<Pdb3C8>4Ph24P04<Q8B3PXB01PC4Q<B5a8g4QLB=aLg4aLB5a8g5cLG
=aL2=`03>a<g005K0000U?GjmOWenOGimOWenOGimOWen_GjmO[en_GjmO[en_GimOWenOGimOWen_Gj
mO[enOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[en_GjmO[in_WjnO[in_WjnO[in_WjmO[en_Gj
mO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?T2m@07m?GemOCem002m@0G
nOCemOWenOCem?WenOCem?WenOCimOT00oD02OWemOGim?Wdn@02m@0oe?GemMCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?G`00;d017el?G`m?3dl?C`
m?3dl?C`m00;l003m?3d00C`00G@l?3`c003l003d?3@00?`023@l<c`d?3@l<c@c=3<d<c@c=3<d<c@
[=2/d:c@[=2/d0>/00F`[;2//002[00?S:b<[8b/S:b<[8b/S;2<00N/00b<[8b/S;2</8b/S:`>S003
K8a/009/012=K6e/SFR<K8e/KDa]C4e<0dd012a=;Dd4;@0M3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4Ph0118051<B4a8C4QLB5a8G4Q<B4aLg4QLB0QL2=`4G0A81F`00087jnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjnOX00oT01_[i
nOGim@?i05kenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0:?CimOWdmOCem?GdnOCe
m?GdmOCem?GdmOCem?GdmO3em?GdmO3dl?D2m00>l?C`m?3dl?C`m?3dl?@;l003m?3`00C`013@l=3`
d?G@l=3`d?3@l=3`0]008<c@c=3<d<c@[=2/d:c@[=6/d:c@[;2//:b`[;2//:ba0j`0=k6//Jba[;2/
/Jba[;6//JbaS;6</HbaS;6</HbAS8f</HbaS95/SFa]K95/TFb=K8e]SFa]C6d01dd0754]DRdb;C8=
<Pdb3C8=<Phb3Q8>4PhB3Q8>4Ph64P0O4a8C4SLB5a8C4QLC5a8G4QLC=aLg5cLG=aLg5c/C=`01F`00
09cen_GjmOWenOGimOWenOGimOWenOGimO[enOGimO[en_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimO[en_GjmO[en_GjnO[in_WjnO[in_WjnO[in_GjmO[en_WjmO[in_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?T2m@0Um?WenOCem?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem003m@0dm?GdnOCem?GdnOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?Gdm@;d00?`mO@00o@00o3dl003m00@l?C`m?3dl?C`m?3dl?C`m0O`00?dl?00
1_001m3`l?3<l=001O002]3`d?3<d<c`d?02d00@c=3<d<c@c=3<d:c@[=2/c0F/00F`[:b//00@[004
S:b//0B/00><[:`01:`02k2<[8b/S:b<[8b/00><00B`S8aX1H`00fb<K002K00>SFa]K8e/KFa]K6e<
KD`3C@06;Dd]CBe=12d06`d^3Bh=;PdB3A8=4PdB3A8=4PdB3A8>4PhB3P064P0B4a8C4Q<B5a8C4QLB
5a8G4QLB0aL01A8G=aLB005K0000Ro[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmOX00_T0=?GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WenOGimOT3m@03nOGi00?e00?imOT01OD05OWe
nOGimOWenOGimOWdnOGimOWen@02m@0Zm?GdnOCim?WdmOCim?GdmOCel?GdmOCel?GdmOCem?GdmO3e
m?G`m?3e0_@04?3dl?C`m?3dl?C`m?3dl?@5l003mO3`00;`00k@mO3`d?3@l=3`d?3@l@;@00[<d<c@
c=3<d<ca0]00DLc@[=2/dJc@[=2/dJcA[=2/d:c@[=2/d:c@[=2/dJb`[=6/d:cA[;2//:cA[=6//Hb/
S;6//8b`S;6</HbaS8f</HbaS8f<TFbAK8e/TFbAK002K@07LFeaCG5=D@02C@0J;E4]DBeB;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C824P033Q8>00@B024C4QLB4a8C4QLB5a8G4QLB5a<G4aLC5a<g5cLG=aLk4cL0
0E/0000?mO[en_GieOWEnMGieOWE00;e01KieOWEnMGimOWenMGieOWEnMGieOWE0_D07_WenMGieOWe
nOGimOWenOGimOWenOGimOWenOGim@;i057jmO[en_GjmO[en_WjnO[in_WjnO[in_WjnO[en_WjnO[i
n_WjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D01_CimOWdn@Ce
05;DnOCem?GdmOCim?WdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCe0_@00o3em003m00<l?C`m?3dl?C`m?3d0o001oC`m?3dl?@0
0o000oC`m004l004d?3`m0;`01W@l=3`d?3@l<c`d?3<d<c@c=3<d<c@[<b/00?<012/d=3@c=3<d:c@
[=2/d:c@0j`01m2/[:c@/=000j`01m2/d:c@[=000Z`2d0>/00?@[:`00j`03;2/d:b`S:b<[8b/S0>/
00B<[8b/3H`04i5/SFb=K6e/KDa]C4e<CBa=;Dd00bd00dd];@06;@0E3Bd=;Pd^3@h=<Pd>3A8=4PdB
3A8>00PB01TC4QLB5a8G4Q<B5a8G4QLB5a8G4SLG=a8G008g0A81F`0000WjnO[in_GjnOX01?T05_Gi
mOWenOGimOWen_WjnO[in_WjnOX2n@1/mOWenOGimOWenOGjnO[en_WjnO[in_WjnO[enOGjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[en_Gj1?T01OGinOWe00?i02CenOWimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@03nOGi00?e00CimOGd1oD02_Cem?WdnOGim?T2m@0jm?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3el?G`m?3em?G`m?3dl?C`m?3dl?C`m0G`00?el?@01_003]3`d?3@l=3`d?3@l=3`
0]000lc@d004d005l=3@d?000]006lc@c=3<d<c@[<b/d:c@[=2/d:cA/=2/d:c@c005d00E[=2/c:cA
d=6/d:c@[=2//:ba[;6<00:/026aS;6//8baS;6</HbaS;6</HbaS;6<TFb=K95/KFaaCE400dd08U5=
DBeA;Dd]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3A8>4Ph44P0O4a8C4QLB5a8G4SLC=a8G4SLC=a<g4cLC
=aLg5cLG>`02=`4B0CL1F`0004Oin_GjmOWenOGimOWenOGimOWenMGieOWenOGieOWEnOGimOWenOGi
mOWEnMGieOWenOGimOWenOGimOWenMGieOWEnOGim@02n@1Gn_WjnO[in_WjnO[in_GjnO[in_WjnO[i
n_WjnO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00?e00?imOT00oD0@_WenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel0;d00[em?C`m?3dl?C`0o@03?3dl?C`m?3dl?C`m0;`00K@m?3d
l?@3l003m?3`00?`00?dl?000_000lc`l003l00Md?3<l=3`c?3<l<c`c?3<l<c`c=3<d<c@c=2/d<`0
0m00=<c@c=2/d<c@c=2/d:c@[<b/d:c@[<b/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[;03[006
/:b/S:b<0j`018b/S:`;S00CSHb=K8e/KFa]C6e<CBe=;Dd]C@0:;@033Bd]00<]014=;Pd^3Bh=<Pd>
3A8=4PhB3P084P0H4a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB0SL013/B4a81F`0000gjnO[in_WjnO[i
n_Wj00;i00WenOGimOWenOD00_T02O[in_WjnO[inP04n@1amOWenOGimOWen_WjnO[in_GjmO[en_Gj
mOWenOGimO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOD00oT0:?GinOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@1>m?GdmOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?GdmOCem?GdmOCem?G`mO3el?G`mO3dl?G`m?3dl?C`mO3d0o001OC`m?3d00?`00?dl?000o001_C`
l=3`d0?`00k@l=3`d?3@l=3`d?3@l0;@00?<d=000]001o3@d<c`d?002=000lc@d003d003c=3@00;@
00?Ad=401=001Lc@c=3<00?@00?<d:`00]00DM7@d:cA[=2//:baS;2//Jba[;2</HbaS;6</Hb=S;6<
/Hb=K8e/SFaaK6e<DDeA;E5=DBeA;E8]DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><P074P0G4a8C4QLB
5a8G4aLB5a8G4SLG=aLg5cL00QL01Q<G4cLG>`8g0A81=`5K0000[oWjmOWenOGimOWenOGimOWenOGi
mOWEnOGimOWenMGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWenOGieOWEmMGimOWenOGj
nO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjmO[in_WjnO[en_WjnO[en_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@00_D0BoWdnOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCel?GdmO3em?GdmOCem?GdmO3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l00;
m?3dl?C`m?3dl?@01O000oC`m002l005d?3`m=000o007m3`l?3<l=3`d?3@l=3`d?3@l<c`c=3<l=3`
c=3<d<`00]00<?3@l<c@c=3<d<c`c=3<d:c@c=3<d<c@c=3<d<c@[=3<d:c@c=3<d:c@[=2/c:c<[0;@
00?a[=001Z`01hb/S:b<[8`00j`00hb/S004S007THb<S8f<S@02S00@J6a/KFa]K6e<CDa=;Dd]C@`]
00<=;Bd00bd02`d^3A8=4PdB3A8=010B01PC4QLB4a8C4Q<B5a8G4QLB5a8C4QLF=aL2=`4c0C81N`00
00OjnO[in_Wj00;i03KenOWjmO[enOGimOWenOGjnO[in_WjnO[en_GjmO[enOGimOWenOGjnO[in_Wj
nO[en_WjnOX2n@1ImOWenOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_D00_T00o[en@02n@05mO[inOD0
0oT04_GimOWenOGimOWenOGimOWen@;e00KdnOCem?T2m@1>m?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmO3em?G`mO3el?G`mO3el?C`m?3el?G`m?3dl?C`m?3dl?C`m?3d0o001OC`
l?3d00G`00Sdl?3@l=3`d0;`013el?3@l=3`d?3@l=3`d?3<0]004_3@d<c`d?3<l=3`d?3<d<c@c0;@
00Kad?3@l<`2d004l=3@c0?@00?<l=000m002Lc@c=3<d:c@[003d01?[=2/d:cA[;6//Hb/S;6</Jba
S;6</Hb=S8f<SHbAS8e/SFbAK95/LFaaCE5=DBe=;E4]DRdb;E8]<Bdb;C8]<Rdb;C8=<PdB3S8>4Phb
3P064P0N5a8C4Q<B4a8C4QLC5a8G4QLB5a8G4QLB5a8C4SLG13L00e/cE`01F`000:kenMGimOWenMGi
mOWenOGimOWenOGieOWenOGimOWEnMGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenMGi
eOWenOGimOWen]GjmO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_GjnO[in_WjnO[in_WjmOWenOGj
mO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT4m@0]e?WenOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmO3em?G`mOCel?C`m?3dl?C`00?d01[`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m0?`00Gdl?C`m00<l003d?3`00G`00G@l?3`c005l007d?3<l=3`c003l007d?3<l=3`c002d003
l<c@00;@00G<d:c@[002c00>l<c@c?3<d<c@c=3<d<`2d003l<c`00;@017<d=3@c=3<d<c@c=3<d<c@
[003d004c=2/c0>/00W@[;2/d:b`[;000Z`028b/S:b<[8b/18`026R<K8a/S6b<0f`02Fe/KFa]K6e<
K@02C@04;Dd]C@`]01D=;Pd]3Bh=4PdB3A8=4PdB3A8>4Ph031805Q<B4a8G4Q<B4a8G4QLB5a8G4SLB
=aL5=`4b0G/0002Ln_GjmO[in_WjmO[in_WjnO[en_GjmO[en_WjnO[in_WjmO[en_WjnO[en_GjmOWe
n_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjmO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e0_T01o[en_WjmOX0
1?T00oGin@03n@03mOWe00?i00[enOGimOWenOGi0_D01?CemOT2m@06m?GdmOCi0_D05?Cem?GdmOCe
m?GdmOCem?G`mOCe0_@0:_3el?GdmO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3el?C`m?3dl?C`m0?`
00Gdl?C`m003l005m?3`l?@00_001=3`l?@2l003d?3`00?`00C@l?3d0_004M3`d?3@mM3`c?3@l=3`
d?3@00?`00?<d=000_001_G@l=3`c0?`00g@l=3`d?3<d<c@c=3<00;@00?`d=000]00<<c@d=3<d:c@
[=2/d:c@[;2//Jb`[;6//JbaS;6</HbAS;6<THbAS8e/TFaaK6e/L@9]00i=KDe=;E4]CBeA;E8]DP<]
00`b;C8]<Rdb3C8=<Ph34P053Q8B4Ph011807A<B4a8G4QLB5a8G4QLB5a<G4QLB=aLg5cLG=aLk008g
00PG=cMK=e/cE`5k0000^?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[in_GjmO[en_Gj
mO[en_GjmO[en_WjnO[en_WjnO[in_GjnO[in_WjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@0TnOGem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?C`
0o@02O3dl?C`m?3dd002l00Cm?3dl?C`m?3dl?C`m?3dl?C`m00Al003m?3`00c`00G@l=3`d003l005
c?3`l=001o008m3`c?3@l=3`d?3@l<c`d?3<l=3`c=3<d<c@c?3@l=3`d?3@00?`00O@l=3@c=2/00;@
00O`d=3<d<c@00;<00>/d:`01:`00m2/[005[009d:b`[;2<[8b/00><00>@S9400h`058f<S6a]K6e/
KFaaC6e<CDa=C4e<0dd012e=;Dd6;@0E3Bh=;Pd^3A8=4PdB3A8>4PhB3Q8>00PB00DC4Q<B4`034P0<
4a8C4Q<B4a8G4QLB0QL013LG=aL2=`04FcLg<P5K0000^_[en_WjmO[en_WjnO[in_WjnO[in_WjnO[i
n_WjmO[en_WjnO[in_WjnO[in_WjmO[en_WjnO[en_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GimOWenOGim@?i01;enOGimOWenOGimOWenOGi
mOT2m@1>m?GenOCem?GdmOCem?GdmO3em?GdmOCem?G`mO3el?C`m?3el?C`m?3dl?C`m?3dl?C`m?3e
l?C`m?3dl?C`m?3el?C`m?3dl?C`m?3d0o001OC`l?3d00?`00?dl?000o000oC`l00@l00Od?3@l=3`
d?3@l=3`d?3@l=3`d?3@l=3`d?3@l<c`d003l004d?3@l0;@01C<d=3@[=2/dJc@[=2/d:b`[=2//0>/
01FaS:b</HbaS8f<SHb=S95/SFa]K7400Vd024eaCG5=DDe]0dd05U5=DBe=;E4]<Rdb3C8=<Pdb3Q8>
4Ph:4P0H4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4aLC0QL01SLG=aLg5`8g00Dk=e/gE`01F`000>3enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGjmO[en_GjmO[en_GjmO[en_WjnO[in_WjnO[in_GjnO[in_Wj
nO[in_GjmO[en_GjnO[in_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWdmOCim?WdmOCem?GdmOCem?GdmO3em?Gdm@;d00G`m?Cdl003m004l?C`m0;`
01S@m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@9l003m?3`02;`00G@l<c`d005l00Td?3`l=3`d?3@l=3`
d?3@l<c`d?3<l<c`c?3<l<c@c=3<l=3`0]003<c@c=2/d:c@[=2/d0>/00>`[=001j`00k2<[008S00G
K8a/SFb<K6e/KFa]C75<KDa=C4e<CD`00dd01Re=;Dd]C@<]01Pb3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>
4Ph34P033Q8B00PB018C4Q<B5a8G4QLB5a8g4SLB=aL5=`4b0E/0003Gn_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenOGimOWe
nOGimOWenOGimOWenOGimOT00_D0D?Cem?GdmOCim?GdmOCem?GdmOCel?G`mOCem?GdmO3em?GdmOCe
l?GdmO3el?G`mO3el?G`mO3el?G`m?3el?C`m?3dl?C`m?3dl?C`m?3e0o000oG`m00;l005m?3dl?@0
0o000oG`l002l003d?3`00G`00?@l?000o002=3`d?3@l=3`0]001/c`d?3@l0C@01C<d<c@c=2/d:c@
[=2/dK3A[;6//0:/01N</HbaS;6<THbAS8e/SHbAK8e/KFa]K003K@08CFe=KDeaCG44C@0A;E4]DBeB
;C8=<Pdb3C8><Ph03Q8051<B4a8C4QLB5a8G4Q<B5a8G4QLB0QL04CLG=aLg5c/g>cLk=e/gFcMG005K
0000EoGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@02n@2Nn_GjmO[en_GjmO[en_GjnO[in_WjnO[i
n_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WdmOCem?GdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?C`m?03m00Hl?Cdm?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001oC`l?3dl?@00o001oC`
m?3dl?@01o000oC`l008l003d?3`00G`00O@l?3`c?3<00G`013@l=3`d?3@l<c`c?3<l=3`0]004/c@
c=3<d<c@c=3<d<c@c=2/d0F/00N`[;2//:b`00:/00B<[8b/18`06Fb<K8a/S6b=K8e/KFQ]K6e<KDa]
C4e<CD`00dd00be=;@07;@0;3C8=4PdB3A8=4Ph01A800`hB3P034P033Q8>00HB01@C4Q<B4a8C4Q<B
5a8G4QLB5a8G4P8G13L00c/gF`02=`4b0E/00031n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[inP02n@0OmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim002m@1CnOGemOWdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3dl?C`mO3dl?@00o002OC`m?3dl?C`
m003l007m?3dl?C`m005l00Em?3`d?3@l=3`d?3@l=3`d?3@l=3`00;@00G<d=3@c003d006[=2/dK3A
0j`09K6//JbaS;6<SHb=S8e/TFbAK95/TFbAK6e/LFa]K6e=KDe]CFd014d04BeA;E8]<Rdb;C8=<Phb
3S8>018B01XC4QLB4a8C4QLB5a8G4QLB5a<G4aLC=aLg5`Hg00EK=e/gE`01F`0005OenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOD00_T0No[en_GjmO[en_GjmO[en_WjnO[in_WjmO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@03nOCi00;e023dmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?Gdm@;d033`mO3dl?GdmO3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@3l007m?3dl?C`m009l005m?3`l?@03_002M3`d?3<l=3`c002d004l=3`c0?@013<d:c@[=2/c:c@
[=2/d:b`0Z`01Xb/S:b</0R<01M/SFb=K8e/KFa]K6e/KFa]C6e<KDa=C005C@03;Dd]00D]00d=;PdB
3A8=4PdB3A8>00<B00<>4Ph01A800`hB3P084P0F4a8C4Q<B4a8G4QLB5a8G4SLB=aLg5`@g00AK=cLb
0G/00035n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T01OGjnOWe00?i023enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@?e04gimOWdmOCim?WenOCem?GdnOCim?GdmOCem?GdmOCem?GdmO3el?G`mOCem?G`
mO3em?G`mOCel?G`mO3el?G`mO3dl?C`mO3dl?C`m003l005m?3`l?@03_002M3`d?3@l=3`d003l004
d?3@l0;@00>/d<`00]00<M6/d=3A[=2/d:b`S;6//Hb=S;6</HbaS96<TI2=K8e/SFb=K95/KFbAK6e=
KDe]CFd01Dd04U4]DRdb;C8]<Pdb3Q8>4PhB3PPB00<C4Q<01a8061<B=a8G4QLB5a8G4QLB5a8G4cLG
=aLg5`8g00IK=e/gFcL3F`4g0EL1F`0005OenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWenOGimOWenOGimOWenOGimOWenOD00_T0RO[i
n_WjmO[in_WjmO[in_GjmO[en_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[e
n_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOCi00;e05KdnOGem?GdmOCimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3e
m?GdmOCem?G`mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m13`00g<l?3`c?3@l=3`
c?3<00;@00G`c=3@l003c009l=3@c=3<d:c@00>/00?@[=000j`00k2//002[004S:b</0V<00J=S8e/
SFP2K00>TFbAK6e/KFa]C6e<CD`5C@03;Dd]00<]01L=;Pd^3C8=4PdB3A8=4PhB3Q8>4PhB3P034P07
3Q8>4PhB3P064P0B4a8C4Q<B4a8G4QLB5a8g5cLG13L015/gFcL4E`5k0000h?[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_GjnO[enOGimOWenOGimOWe0oT0J_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWdnOGimOWdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`m?3e
l?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00C`00c@l=3`d?3@l<c`d?08d00Z[=3@dJc@[;2//:ba
[;6</HbaS;6</HbAS96<THbAS8e/TFb=K95/KFaa0Vd014e]CFd6C@0A;E8]<Rdb3C8=<Pdb3Q8>4Ph0
61804QLB4a8G4QLB5a8G4aLC5a<g5`Hg00QK=e]GFeMkE`9k0000h_WjeOWenMGimOWEnMGimOWEnMGi
mO[en]GieOWEnMGieOWEnOGimOWEnOGimOWenOGimOWenOGieOWEnMGimOWEnOGimOWenMGieOWenOGi
mOWenOGimO[in_WjmO[en_WjnO[en_WjnO[in_WjnO[en_GjnO[en_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT3m@07nOGimOWen@02m@0cm?GenOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?G`mOCem?GdmOCel?G`00?d01c`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d3?000m3`d003l00<d?3@l=3`d?3@l=3`0]004/c`d=3<d<c@[=2/c:c@[=2//0:/00J<[:b`
S:`8S008K8b<S6b<K8d3K00<KFQ]K6e/KFa]C6e<0dd012e=;Dd4;@0Q3Bh=;Pd^3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PdB3Q8>00<B00@>4Q8C0a8041LB4a8G4QLB5a8G4QLB=aL4=`04FcMK=`AG0G/0003o
n_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjmOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGi0008n_WjmO[in_T2m@03m?Gd00;e03Wim?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?G`mO3el?G`mO3el?C`m?3el?C`m?3dl?@00o000oC`l003l003m?3`00;`00?@l?00
0_002OG@l=3`d?3@l004d00<c=3@d:c@c=2/dJb`0j`07k6//HbaS8f</HbAS8f<SHb=S8f<SFbAK8e/
TFb=K7400Vd014e]CE43C@0FDBeB;C8]<Pdb3C8=<Phb3S8>4PhB3PLB00<>4Q800a800`hB4P044P0<
4a8C4QLB5a8G4aLC0QL01SLG5aLg5`@g00YK=e]GFeMKEg]G0W/0003onO[en]GimOWenMGieOWenOGi
mOWen_GjmO[en_GjmOWenOGimOWenMGjmO[en]GjmOWenOGimOWEnMGieOWenOGimOWenOGimOWenOGi
eOWenOGimO[en_WjnO[in_GjnO[in_GjnO[en_GjmO[en_GjmO[in_GjnO[in_WjnO[en_GjnO[in_Wj
nO[in_WjmO[in_GjmO[in_WjmO[en_WjmO[in_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCim?WdnOCim?Gd000P
nO[en]GimOWenMGieOWenOGimOWen_GjmO[en_GjmOT2m005mOCdm?D00_@05?3dl?C`m?3dl?C`m?3d
l?C`m?3d0o000oC`l00>l00Ad?3@l=3`d?3<l=3`c=3<d<`00m003<c@c=2/d:c@[=2/d0J/00B<[8b/
2h`058f<SFb=S8f<SFbAK6e/KDa]C6e<0dd012e=;Dd2;@0U3Bh=<PdB3C8=<PdB3A8=4PdB3A8=4PhB
3A8=4PdB3Q8>4PhB3P034P0=3Q8B5a8C4QLB5a8G4P025`04=aLg5`@g00IK=e/gFeL2F`5k0EL1N`00
0oX05OWjnO[in_WjnO[in_WjnO[in_Wjn@03nP32nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@0ZmO[inOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0@oWemOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@02_001m3`d?3@l<`00]000o3@
d004d01=c=2/d:c@[=2//:ba[;6</Hb]S;6</HbaS8f</Hb=S;6@/HbAS8e/SFbAK6e<KDeaCE5=DBeA
;C8]<Rdb3C8><Pdb3C8><PhB3Q8>4Ph01A801PhB3S8><P8B00<>4Q800Q801CLB4a8g008G00`B=a<G
4aLC5a<k=c/3=`08FcMKEe]GFeL2F`03NeMk005k00008?WjnO[en_GimOWEnMGimO[enOGimO[in_Wj
nO[in_Gj0_T0ooGieOWen_GjnO[en_GjmO[en_GjmO[enOGieOWenMGimO[en_GjmOWEnOGjnO[en_Gj
mO[in_WjnO[in_GjnO[in_GjnO[in_WjnO[in_GjnO[in_WjmO[en_WjnO[in_GjmO[en_WjnO[in_Wj
nO[in_GjmO[in_WjmO[en_WjmO[in_GjmO[enOGimOWen_GjmO[en_GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOCim?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel001m@;d00_`mO3dl?G`m?3dl003m00:l?C`m?3dl?C`m0c`
01K@l?3`d?3@l<c`d?3@l=3`c?3<d<c`0l`03m3<d:c@c=2/d:c@[=2/d005[009/:b`S:b<[8b/00^<
00FAS8b<S@03K00;KFa]C6e<KDa=;Dd01Rd09@d^3C8=4Pd>3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3A8>4Ph0118031<B4a8G4QLB5a8G4P8G00@g5cLG0SL02C/gFcMG=e]GN`02E`5F0G/000?j01?in_Wj
nO[in_WjnO[in_WjnO[i00Wj00cin_WjnO[in_WjnOh2nP2bnO[jn_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[io_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP;i00WenOGimOWenOD01OT07_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@;e033dnOGim?WdmOCimOWdmOCem?GdnOCem?GdmOCem?GdmOCe
m?G`mOCel?G`mO3el?@3l005mO3dl?D00o000oG`l004l003d?3`00?`01?@l=3`d?3@l<c@c=3<d<c@
c=2/00?@02Z/d:c@[;2//Jba[;6</HbaS;6</HbaS;6</Hb=S8e/THb=K8e/TFa]C6d3C@0JDBeA;C4]
<Rdb3C8><Phb3C8><Phb3S8><Ph54P0;3Q8><Phb3S8>4Ph00Q8021<B4Q8g4Q<B0aL021<G4aLC5a<k
0SL03aLg=c/gFeMK=e]GNe]kE`02N`00\
\>"], "Graphics",
  ImageSize->{492, 338},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007X0001B0P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`0D[=2/d:c@[=2/c:c@[<b/d:c@c=06[004
S:b//0N/00G@[=2//002[007S:b<[8b/S004[003d:b`00:/00R<[:b`[=2//0:/00F<[8b/S002[006
/8b/S:b<0Z`01K2//:c@00:`00B//:b`0Z`018b/[:`3S003[8b/00:/00R</8b/S:b</0><00VaS8a/
S6bAK8d00X`00fbAK002S00Y/Hb<J6e/KFbAK6e/LFa]K6e<KFa]K6e/KDa]K6e8KDQ]K6e/KFb=K940
0X`026b=S8e/SHb/0h`01Xf<SHbAK0:<00J=K8a/S6`3S00=J96</Ha/S;5/KFb=K002S003/Hb<00:<
00]/S8b=K8e/SFb=K004S005/Hb=S94028`00fb<S004S006/Hb<K95/0h`03Vb=K8a/KFbAS8eXKHba
0X`2K008B6a/SFb=J6d2K006J8f<SFb=0f`00he/S@02K008S95/SHa]J6d3K005SHb<K8d00f`05Xe/
K6b=K6e/KFa]B6e/KFa]C6e/KD`3C@D]040^3Bh=<Pdb3A8=4PhB3A8=4PdB3A8=;@d]3C8=<Pd^3Bh=
;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>0a801@hB3Q8>00DB00<>4Ph00a800`hB3P024P0?
4aHG4QLB4a8G4QLB4a8C00<B00DG3Q8B4`044P033Q8B00LB00002]2`dJc@[=2/d<`3d00:c=3@dM3A
[=2/d@:`01b//:ba[=6/dJb`[=2/d:b`[=6//:ba[=6//:b`0j`07m2`dJc@[;2//:c@[=6/dJb`[;6/
dJbaS;6//Jb`[=400j`04M6//:b`[=6//K3A[;6<dJba00:/03V<[8b`[;6//Jba[;6<SHb=S8f<THba
S8f<TFb=S;5/KFbAK6e/TFa]K95/KFaaK95]LDaaK6e/LF`00fd09faaK95/SFa]K96<SHbAS6e//Jba
S8f<THbAS8f</HbAS96<THbAS002S@14TI2aJ96<KFa]K8e/THbaS8f<SHbAS8f<THbAS96<THbAS96<
SHbAS96<THbAS8f<THbaS;6</Hb=S96<THa]K8e/SF`3T@0cK8e/THbAS95/SHbAK8e/SFbAK8e/SHb=
S95/SFbAK96<THb=K95/SHbAK8f<TFbAS96<00>A01A/SFb=K6e/KFaaKI5]TFeaKG5/K@9=010]CRdb
;C8]<Rdb3C8]<Phb11800`hB3P034P0G3S8]<Rdb3C8=<Pdb3C8=<Pdb3S8><Ph00a801`hb4Q8>4Ph0
1a800`hb4P0>4P0_=a8G4QLB5a8g4Q<B5a8G4aLB5a8G4aLB5a8C4Q<F4aHC4Q<B5a8g5QLB4a8G4Q<0
0A80000L[=2/d:c@[<b/d<c@[=2/d<c@[=2//:c@[;2//0>/00>`[;001j`01]2//8b/S0B/00^`[:b/
/:c@[=2/d005[003/:b/00:/00J<[:b`[;02[003S;2/00:/00B`[;280Z`00k2//002[004S:b</0:/
00B<[:b`0Z`01Xb/S;2</0:/00J<[8baS:`3S009SFb<K8f<SFb=009/00R<SHb<K6e/K@=/02U]B6e/
KDQ]C6e/KDa=C6e<KFa]K75<KFa]K6e/KDQ]K8a/SHbAB6f</002S008K8b<S6b=K8d2S00<K8a/S6b<
K8e/SFRA0h`2K005KFa]K8d018`046b<K8a/SFb=K8e/SFb=K8d2S003J8a/00:<00Z=S8e/SFb=K8a/
1X`08he/S8b=K8e/KFb<K6e/SFR=K8e/S6bAK8e/TFb=K8e/KFb=009/00AXS6b=0f`0;fe/KFb=K8a/
SFa]K8e/SFb=K8a/SFb=K95/KFb=K6e/KFa]K6e/KFa]C6e8KDa=00L]01H^3Bh=;Pd^3A8=4PdB3A8=
4PdB3A8=0bd07`db3C8=;Pd^3Bh=<Pdb3A8=4PdB3A8>4PdB3A8>4Ph00a801`hB3Q8>4Ph01a800`hB
3P084P0C5cHC3QL>4a8C4Q<B5a8g4Q<B4`024P033QLB008G00<C4QL031800004dM3A[0?@00^/d=3A
c=3<d:c@[002d00ldJb`[=6`dJb`[;2/dJc@[=2/d:b`[=6//:b`S=6//:cA[=2/dK3A[=2/dK3@[=2/
/:b`[;2//Jba[;2<0Z`01[6//JcA/0:/00Fa[;6`/@02[00>S;6//Hb]S=6//Jb`[;42/00R[;6/[8ba
S;6</HbAS96<SHbAS95/SFb=S8f<TFbAKG58T@9]019/TFa]C6e<KFa]C75/KFa]K942K@1:K75/KFb=
K8e/SHb=K96<KFbaS96<THbAK8f<SFb=K96<THbAS96<SFb=S;6<TFbAKI5/THbAS8f<SHb=S96<SFbA
K8e/THb=S943K01QTHbAS96<TFb=K95/SHbAS8e/SHb=K96<SHbAK96<SFb=K8e/TFb=K8f<SFbAS8e/
SFb=K6f=TFb=S8e/SFb=K95/KHb=K96<SFb=K8f<SHb=K8e/SFb=K6e/SFbAK95]L@02K@0MK6e/KFa]
C6e=KDeA;E8]<Rdb;C8]<Rdb3C8=<Ph00Q80138>4Ph44P0G<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S80
3A800c8B4P074P054a8C4Q<02A804A<B=a8g4Q<B4a8C4QLB5a8g008G01PB5a8G4QLB=aLg4Q<B5a8G
4QLB5a8C4Q<14P0000j/d:c@[=2/d:c@c=2/d0F/00?@[:`01Z`03Hb/[=2//:b`[=2/d8P00j`028b/
[:b`d:b`1J`01k2/[:c@[=001J`01[2//8b/S0>/00N<[8b/S:b<00:/00R`S:b<[8b/S0>/00B</:b/
0X`01:c@[;02[004S:b//0:/00><[8`01H`016b<K8`3K003SFa]00=/02^<K8e/KFa]K4e/LDQ]LFe/
KDa]K6e/LDa]C6e<KFa]K6e<KFQ]K95/SFb<00=/00>=B6d01H`01I5/K6bA00=/0X`03I6<THbAS95/
SFb=K8`00f`00i5/K@02K00>J8b<S6b<K8a/SFb=K8d3K00DTFR=S6aXS6bAK8e/SFb=K6e/KF`3S004
K8a/T@=/00F=J8e/S@02S00DK8e/SFa]K6e/S6b=K8e/SFb<K942K005B8f<TF`00X`02He/SFa]K6eX
S@03K00DSFb=J6aXSFb=S8e/S6a]K6e<KFP2K00CKDa]C6e/KFa]K6e<KDa]C4d]C@06;@0E3Bh=;Pd^
3C8=4PdB3A8=4PdB3A8=00<]02D=<Pdb3Bh=;Pd^3C8=<Pd>3A8=<PdB3Q8>4PhB3Q8>4PhB3Q8>00<B
00D>4Q8B3P074P033Q8>00@B00<G4Q<00a802ALB5a8G4QLB5`034P095a8G4QLB5`hC00<B00LG4QLB
5a8G00<B0A<000:/00C@[=2/0m003/c@d=6/d:cA[=3<dJc@0[00=Zb`[;2//:cA[=6`d:c@[=2`dJb`
[;6/dJc@[=2//:b`[=6`d:c@[=2/dJcA/=6//:ba[;6//@>/01>a[:b</8ba[;6</JbaS;6//Jba00><
02_A[=6/d:baS;6`/Jba[;6<[HbaS8e/SHb=K8f<TFbAK8f<SHbAK6e/LDaa009]01Y=TFaaK75<KFaa
KG5]LFa]K75/LFa]K6e/T@:=05M/SHbAK8e/TFfAS8f<THb=K8f<SFbAS96<THbAS8f<TFbAK8f<SHa]
K95/KFb=S96<SFb=K95/SFbAK8e/THb=S96<SFbAK8e/TFbAK6e/TFb=S96@TH`00Xd0Ei5/TFb=K96<
/HbAK8f<TFa]K8f<SFbASI5/SFbAS95/KFbAS8f<THbAK95/KFb=S95/TFb=K8e/SHbAS96<TFb=K6e/
KFb=K8e/KFa]K75/KFa]K6e=L@02C@0c;E4]DRdb;C8]<Rdb;C8]<Pdb3S8B<Phb3S8>4Pdb;C8]<Pdb
3C8=<Pdb3C8=<Pdb3C8>014B00@>4Q8g0Q800`hB4P024P054a8C4Q<00a801Q<B4a8g4P8C00@g4S/C
0aL0418G4SLG4a8C4SLB4a8g4Q<2=`0<4SLC4a8G4cLC5a8G0A800004S=2/d0>/00C@[<b/0]003Lb/
d=3<[=2/d:c@[;001:`01Xb/[;2/d0B/00V`dK2`S:b<[8`00Z`02k2//:c@[;2/d:c@00>/00?@[=00
1:`018b`[;03[003/8b`00:/00><[8`00Z`01[2<[8b`S0>/00B<[8b/0X`2[008S:b//:b`[;02[008
S:b<[8b]S8d2S00:K8a/KFb=K6e/S@:<02M/TFa]B6e<KDa]C6e<KDa]C6e8KDaaC6e/KDa]K6e/KFa]
K6e/SF`018`02he/TFa]K8a/S6b=00=/00jAK8a/SFb<K8a/S6b<B0A/01RAK95/KFa]K8e/THb=K8a/
SFb=K8e/KFP2K00OTFb<K95/SFa]K6e/KFa]K6e/KFb=S95/S6a]K6e/K@02K004S96<S0=/00^=K6e/
KFb<K8e/S@03K009SFb=K8e/SFb=00B<00a/TFa]K8e/SFb=K8d3K00SS6b=S8e/SHb=K6e/KDa]K8e/
KFa]C6e/KFa]C6e<KDa=;4d022d050d]3Bd=;@d^3@h=4PdB3A8=4PdB12d07`d^3Bh=;Pd^3Bh=<Pdb
3@h=4PdB3A8>4PhB3Q8>4Ph00a800`hB3P054P053Q8>4Ph01A800`hB3P044P0B4a8g5Q<B5a8G4QLB
5a8g4Q<B0aL04a8C4Q<B=aHC4SLB5a8G4QLB5a800A<00003[=3e00;@00F/d=3@[002d006lJc<d=6/
0]001O6/c:c@00>/00?@[=000j`03M6/d:b`[=2/dJb`[=400[001Jc@[;2/00>`00j/d:c@[=2/d:c@
[;6//0>/00Va[;2//:b`[;400Z`00hba[002[007/Hba[;6<d@03[007/Jba[=6//@03[00R/Jb`[;6<
[8ba[;6<SHbAS8e/TFb=S95/KFbAS8f<TFa]C0=]00Q<LDe]CG5=L@9]00=/LG400Vd0C75/KFfAK6e/
TFbAK8e/TFbAS95/SHa]K8f<THbAK;5/SHbAS95/THbAS96<THb=K95/SI2=K95/SFbAK95/THbAS95/
SFb=K95/KF`2T@03SFb=00:A01J<SFa]K8e/TFa]K95/SFb=K6eXSFbA0Vd02FbAK8e/SHb=K003T@0M
K95]SFbAS6e/SFb=S95/KHbAK8f<THb=K8f<TH`00i404FbAS8f</FbAS8f<TFb=K95/00:=01>AK6e/
TFbAK6e/KFbAKG5/LFea009]01a=KDeA;C8]<Rdb;C8]<Pdb;C8=<Phb3S8><Phb0Q805`db;C8]<Pdb
3C8=<Pdb3C8=<Pdb3C8>00<B00<>4Q801Q800a<B=`034P0?<a8C4SLB5a8C4Q<B4a8C00<B00HC4SLB
=aL2=`0>>aLG5cLG=a8G4SLG=a825`06=aLG4S/C0SL03C/C5aLg4SLB5a8g5cL00A80000BR=3@d:c<
[=2/d<c@[=2/d:c@0j`03m2/d:c@[=2/d:c@[;2/d003[005d:b`[;001J`00k2<[003[003d:b/00>/
00?@[=000j`00k2</003[003/:b`00:/01j</:b`[;2//:b`R:b</:b`[;2<[8b`[;2<[8R//=42[004
S:b/d0:/00J</:b`S;02S00<J96<TFb=K8e/TFa]0V`05FR=K75/LDa]C6e<KDa]C6e<KDa]C002K@08
LFa]B6e/KDP2K003SFa/00=/00R<K8a/SFbAJ0><00I/S6b=S:`2S00CK8a/SFb<K96<SFbAS8e/SFb=
K004S00[TFb=K6f<TFb=K8e/SFb=K8e/SFb=K6e/KFb<K8aXS6b=K6e/TFbAK6e/K@03K005KFa]K8d0
0V`03VR=S8eXKFa]K6e/KFb=0f`03He/SFb<K95/SFb=S8d00X`2K005J6a/S6`00h`056b<K6aXS6b=
K8f<SFbAK8e/SHb=0f`066e/TFa]K8e/KFaaC6e<KFa]K6e=DBdb3@<]01D=<Pdb3C8=3Pdb3C8=4PdB
3A8=4Pd00bd05@db3A8=4PdB3A8=4PdB3A8=4PdB3P034P053Q8B4Ph00Q800aHB4P094P0M4`hB3S8>
=PhB3Q8>5a8g4QLF5aHk4SLF5a8C4Q<00a803cLB4a8G4QLB5aHG5S/B=`025`074Q<B4a8C4P014`00
0]001OG@d=3a00;@00[<d<c@[=2/d:c@0j`3d006c=3<d:c@0j`03M2//:c@[=2/dJc@[=400[007Zb`
S;6//K3A[=2/d<c@[=6//Jb`[;6//:c@[;2//@:`01j<[:b`S:b</Jb`[;2/d:ba/;6//Hb/S;6//Jba
[;43[00Td:b/[;2</JbaS8e/SFb=K8e/THbAK95/KFa]K6e/LDe]CFe<0Vd01W5=KDe]C@=]0;e<KFa]
K95]SFbAS95/THbAK8e/SFb=K96</HbAS96</HbaS96<THb=K8f<SFb=S8f<SFbAS96<THbAS95/LFb=
K8f<TFb=K95/SFbAK8e/KFa]K96<THbAS96<SFa]K8e/TFa]K75/KFa]K8e/THbAS95/SFa]K6e/SFb=
K96<SFb=K8e/SFb=K8f<THbaS8e/SHbAS96<THb=S8f<SHbAK8f<SFa]K6e/SHbaS95/KFa]K8e/KFa]
C6e=KD`00fd06fb=K6d]<Pdb;C4]<Phb3S8B<Pdb3C8=<Phb3P034P0K3S8]<Rdb3C8><Phb3C8=<Pdb
3S8=<Phb3Q8>00@B01<C4Q8B4a8G4QLB4a8C4QLB5a8C00DB00`C=a<B4a8C5Q<B=aL3=`095cLG5a8G
4QLB008G00Xg5SLB5a8C4SLG0SL25`09=aLG4QLB5a8g004G00000jc@[002[00=d<c<c=3<d:c@[=2/
d003[007d:c@[=2/d005[005/:b/[=001j`01K2/d:b`00>/00N`[=2/d:c@00>/00K@[:b//8`6[00?
/:b/S=6//:b`[;2//:b`00:/00^<[:b`[;2//8b/S003[005S:b<[8`00Z`01M2//:b`00B/00F</8b<
J002K00fSFb=K8e/SFa]K6e/KDa]C4e<CDa]C6e<CDa=C6e<KDa]C6e/KFa]K8e/TFb=K8e/TFb=K6e/
1H`00fb=K002K00;S6b=K8e/SHb=K8`00f`02I5/SFb=K6e/S@02S00<K8a/KFa]J8a/SFa]0f`00fe/
S@03K00ATFQ]K6e/TFbAK6e/SFb=K8d00V`03VQ]K6e/KFbAK8e/KFb=0X`056Q]K95/KFQ]K8e/KFbA
K8a/SFb=0f`018aXS6`3S00<K8a/SHbAK8e/S6b=0h`0:Y5/SFb=K8e/KFb=S8f<SFa]K6e/KFbAK6e<
KDa]C6e<KFa]K6e<CBd^3@<]01D=4PdB3A8=4Pdb3A8=4PdB3A8>4Pd00bd04`db3A8=4PdB3A8=4PdB
3A8=4Pd00a801@hB4Q8>00PB00<C4Q800a800a<B4`064P093SLB4a8G4QLB00<G01DF=a8g5cLB5a8G
4Q<B5aHG5QLB5a800aL03AHg4SLG=a8G4QLB5a800AL000;@00Ka[=3@lL`6d003dJcA00;@00>/d<`0
0m007Lc@d=2/d:cA/=6/dK3A[;2//:b`[;2/d;3@[=6/00:`0Z`01=7@d:`2d00>/:b`[;6/dJb`[=6/
/8`3[00>S:b//Jba[;6//:b`[;42/00?[;6//Jba[;2//Jba[;2/00;@00SA/=6`dJbaS0:/00jaS8e/
SFb=K8e/TFfAK09]00eaKFe=KDe]CFe=KDea00==059]CFe]LFeaKG5/KFbAK95/TFbAS95/TFbAK96<
THb=S95/SFb=K8e/TFb=K96<THb=K95/SFbAK75/SFbAS8f<SFb=K96<TFb=K6e/KFbAK95/0Y4066e/
KFbAK95/KFa]K96<THbAK6e/TFa]K0>A00a]TFb=K95/KFbAKI42K@0kK95/SFbASI6<THbAS95/THb=
K8f<SHb=K8e/THbAS96<THbAS96<KFb=S8f<TFbAK96<SFb=K75]TF`00Vd0295/LFeaCG5=0Vd0775]
SFa];C8]<Rda;C8=<PhB3Q8><Q8b3S8><Ph44P0J<Rdb;C8=<Pdb3S8><Pdb3C8><Pdb3S8><Ph24P0V
=a8G4QLB5a8G4QLB5a8C4QLB5a8C4SLB=a8C4Q<B=aLg5cLG=aL3=`035cLG008C00Xg4aLC=a<g5cLG
0cL00aLg5`03=`065cLG5a<g0QL14P4G0AL00006[=3<d<c`0]001Zc@[<b/d0>/00o@[=2/d:c@[=2/
d:b`[;000j`00k2//003[003/:b`00F/00S@[:b//:b`S0:/00G@[<b/d003[003/:b`00F/00F`[:b<
[002S00=R:b<[8b/S:b<[8b/S002[006/:b/S:b<1:`00k2//003[005d:b/[;000Z`00hb/S002S00d
/Hb<K8e/SFa]K8e8KDQ]C6e<KDa=C6e<KDa]C4e<CDa]C6e<KDa]C6e/KFa]K8e/SFb=J09/01]]K6e/
SHbAK8a/SFa]K8e/SFa]K6e/SFb<K8`01F`06Fe<KDa]K6e/SFb=K6f<TFa]K6e/KFa]K9400f`01i5/
KFa]K6d00f`04HaXKFa]C6e/KFb=K6e8KFa]00=/01Z=K8f<SFb=K6eXSFb=K8e/KFa]K8e/SHbAK0:<
00B=K8a/0h`00fb<J002K00@S6b=K8e/TFb=K95XK6R<J09/025]B6a/SFb=K95<KFa]B6e/KDa]C4e<
KDa]C6e/KDa=;C8012d05@d^3A8=4PdB3A8=4PdB3A8=4PdB3@03;@0G3Bh=4PdB3A8=4Pdb3A8=4PdB
3A8=4Ph011804ALB4Q8C4Q<B5a8C4Q<B4a8C00TB00@G5SLB0aL06A8G5cLG=aLg4Q<B5a8G4QLB5a8G
4SLB5a800QL033LG=aLg4Q<B5a8G4P4G00001<b/d<`3d005c=3@d:`00m004Zc@d=3<d<c@[=3<d:c@
[=2/d@:/00>`dJ`00[02[006/:cA[;2/0m000jcA[002[006d:cA[=2/0m002:ba/;6//Hb`0j`05M6`
/HcA[;6/dJb`[;6//JbaS:b</@03[007/Jba[=6//003[003dM3@00;@0j`06K6/[:baS8f<TFbAK95/
TFbAKG5/KDeaCFd00dd0JW5=LDeaCFe=LDe]CG5]LFeaK6e/KFbAK8e/THbAK8e/SFb=K8e/THbAS95/
SFbASI5]TFeaK96<THbAS8e/TFbAK6e<KDa]K8e]TFf=K8e/TFbAK6e/KFaaK8e/KFaaKG5]TFb=K95/
SF`3K@1DC95/TFbAK95/TFa]K8f<TFbAK95/SFb=S96<SFbAK6e/THbAS96<TFbAS8f<THbaS96<SFb=
S96<SFb=S95/THb=K96<SFb=K8e/THbAK95/KFbA0Vd00da]C@04C@06KDe]C75=0Vd0675=DRdb;C8]
<Pdb3S8>4Phb3S8><PhB3P<B01h><Rdb;C8=<Pdb3C8=<Pdb3C8><PdB3Q8><Q8b4Q<34P0H5a8G4QLB
5a8G4QLB5a<G4Q<B4a8G4SLB0Q<023LG=aLg5cLC0SL045/g>cLG4SLC=a<g5cLC=a<3=`035cLC008g
00IK=c/g5a835`4C0CL15`0000C<d<c`0m000o3<d002c003[=2/00:/00_@c=2/d<c@[=2/d003[00:
d:b/[=2//:c@S0:/00>`[:`00j`01M2/d:c@00>/00G@[=2/d005[003/8b/00F/00F`[;2//002[005
S:b<[8`00Z`02[2<[8b/S:b<[8P2[005d:b/[;000Z`01Xb/[=2/d0B/00J<[8b/S:`2S00jK8a/SFb=
K8e/KFa]C6e<CDa=C4e<KDa=C4e<CDa=C6e<KFaaK6e/KDa]K6e/SFb=K8a/SFa]K6e/K@=/00n=K6e/
KFaaK6e/KFb=S8d00X`0@VbAK6e/KFa]C6e<KDa]K6e/KFa]J6e/KFa]K6e<KDa]K6e/KFa]K6e/KFa]
K6e/KFa]K6e/SFb=K8e/KFbAK6e/S@=/01Z=K6e/SFb=K8a/SFa]K6e/S6b<K8a/SFb<K0:<00bAS;6<
SFb=K8e/S6P2K00]SFa]K8e/THbAK8e/SFbAK8e/KFa]K6e/LFa]C6e<CDa=C6e<KDe]C6e<CBdb00D]
02h^3A8=4Pd>3C8=4PdB3A8=4Pdb3Bd=;@d^3C8=4PdB3@h=3PdB3A8=4PdB3A8>3Q8021<B4a8G4QL>
21802SLB=a8g5cLB=aL5=`0C4Q<B=a8G4SLF=aHG4SLG=a8g5`05=`074QLB=a8G4P01=`0000?`c=00
0]000lc@d003d009[=3@d:cad?3<00;@00?ad=000]001:c@[=43/00>dJb`[=6/dK3A/=6//:`3d009
[=6//:cA[=2/00?@00B/dJb`0j`06m6/dJc@[;6//K2aS;2//Jba[;6//HbaS;6/d@03[004dK2`S0:/
00_A[;2/d;3@[=6//002[00FS;2</K2aS8f<TFb=K95/SFbAK6e=L@==00UACDe=KDe]CG400dd00g5=
L@02K@0NC6e]LFeaK6e/SFbAS8e/SFb=K6e/KFb=K96<TFbA0Vd06Va]K6e/SHb=S8e/SFbAK95/LFaa
KG5=LFea0Vd03Fa]K95/SFa]K75]LF`00Vd00i5]T@02K@0OK8e/KFa]K95]TFbAK6e/SHbAK8e/TFa]
K95/SFbAK003T@0<K8e/SFb=S;6<SFbA0Xd0<HbAS8e/THbAS96</HbaS96<THbAS8e/SFbAK95/KFb=
S96<THbAS95/KFb=K95/TF`00Vd01I5/KDea00==03a]CFe<LDe]CG5=DRdb;C8]<Rdb3C8B<Pdb3S8=
<Phb3C8><Pdb;C8]<Pdb3C8=<Pdb3C8=4Phb3Q8>4Ph44P0E4a8C4Q<B4a8G4QLB=a8C4QLB5a8C00<B
00@C4Q<B0cL25`8g00PG=aLk=e/g>`8g00DC=cLg4P02=`04>cLg4P<g00<G=cL00SL01U/g>cLG4P<g
0A81=`4g0003d00Al=3`c=2/d:c@[<b/d:c<[=000/`00jc@[003d006/=2//:b`0Z`00hb/S002[003
/:b/00>/00G@[=2/d005[003/:b/00J/00J8[:b`[;06[0><00B/S8b81:`01;2<[8P2S004/8b/S0B/
00G@[;2/d003[003/:c@00B/00J8[8b/S:`2S00CK8e/SHb=K8e/KFa]C6e<CDa=;003C@0VC4e<CDa=
C75<CDaaC6e8KDa]C6e/KFa]K8e/S6b=K6e/KFa]K8d2K00:J6e/KFb=S95/K@=/02VAK8e/KFb=K6e/
KFaaC4e<CDa]C6e<KFa]C6e8KDa]C4e8KFa]K8e/S003K003KFbA00=/00>AT9400f`03Ha/K6R=J95/
TFa]K6d00f`01Ha/S6b=00><01:aS95XTFa]K8a/S6b=K8f<SF`7S007K8aXS6bAJ002K007SFa/K96<
T@02S006J6a/TFb<0V`026Q/K958SDQ]0f`2C@0=KDa=C6e<KDa=C4e<C@02;@033Bd]00<]02T=;PdB
3A8=;Pd^3C8=<Pdb3C8=;@d]3Bh=;Pd>3C8=;Pdb3A8=4PdB3@034P0=3Q8B4PhB3Q8>4PhB3P044P05
4a8G4QL00Q800`hB4P024P03=a8B008B00h>4Q8C4S/>F`hC=a8>=`8B00D>4PhB3P064P0;4a8g3U/>
4cLB3SL00Q800`hB3P014P0000G@c=3@l002d003c=3<00O@00G<d<c@c007d00Q[=2`d:c@[=2/dK3A
/=6`dJcA[=2/d:c@/=2/dJcA[=2/00?@00b//:ba[;6/dJba[;42[005S;6//H`00Z`00m6`/002[00F
S:b</Hba[;6//Jb`[;2//:b`[;2/d0:`00^//Jba/;6</HbaS003T@0FS8e/SFb=K6e/KDeaCG5=DDeA
CG5=L@E=00=]CFd016d0EVa]KG5]LFb=K96<TFbAK95/LFa]K95/TFb=K95/SHb=S95/LFa]K95/KFb=
KI5/KFa]K75]LDeaCG5=LDa]K75/LFeaKG5]LFeaK6e/THbAK95/TFbe0Xd0<Va]K96<SFbAK8f<SHb=
K95/SFbAK96<SFb=S8f<SHbaS8f@THbaS96<SHbAS95/SHb=0h`0896<THb=S96@SFb=K8e/SFb=S95/
SFbAS96<TFb=K96<0Y40@Xf<TFbAK75=KDe]K6e<KDe]CFe=DBdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3P<B00<>4Q800Q800a<B4`044P033Q8B00@B00DC4Q<B4`024P04
3Q8B=`<B01Dg4Q<B=a8G4Q<g4cLC4SLB4a8G4QL01A804a<B5a8G4Q<g4cLC4SLB4a8g4Q<00a800007
[<c<d<c@c003d009c=3@d<c@[=2/00;<00O@c=2/d:c<00>/00G@[=2//003[005/:c@[;001J`01M2/
d:c@00>/00?@[=000j`01M2/d:b`00><00>`[;001:`2S004[;2</0>/00g@[;2//:ba[;6//:b`00N/
00[@[:b//8b/S;2<0Z`00k2<[004S00EK95/K6Q]K6eXKDa]C6e<CDa=;Dd]009=02e]C4e<CDa=C4e<
KFa]K6e/KDa]K6e/SFb=K8a/SFb=K6e/KFb=K6e/KFb=K8`00f`08Ve/SFbAK6e<KDa]K6e/KDQ]C6e<
CDa=C4e<KDa]K6e/KD`2K@0=LFa]K6e/KFa]K8e/S@03S007THb=K6e8K@02K00ES8e/SFb=K8e/SFb=
K95/S6b<K8a/00:<00V/S;6<TFb=S9400X`016b<S942S003K8b<00N<00A/S8b=0X`02fR<K8e/S6R<
K95/00:<00f=S8e/SFb=K8e/TFb=00=/00m]C6e<KDa]C6e<CDa=C4d00Rd00`d^3@03;@0_3Bh=<Pd^
3Bh=;Pdb3C8=;Pd^3Bd=;@d^3Bh=<Pd^3C8=3PdB3A8=4PdB3A8>4Ph01180238B4PhB3Q8>2A800`hB
3P0:4P054a8g4SL01A800a<B4P024P033Q8>00HB00DG4SLB=`074P044a8B3P4B00002m3<d=3`d?3<
l=3`00?@00?ad=000]002jc@d?3<d<c@[=2/00G@00>/d:`00Z`00m6/d003[003d:cA00;@00^/d:c@
[;2/dJc@[003d00A/=6`/Hba/;6//Jba[;6</H`00Z`01K6//:b`00>/01>a[;6<dJcA[;6//:cA/=7@
dJb`00:/01b8/K2aS;6</Hb]S8e/SFbAK6e/TFa]K6e=LDea14d012e=CG43C@08LDe=CG5=LDd2K@03
LFea009]02U/KFa]K96<SFb=K95/TFa]K6e/TFb=K95/THb=K6e/TFfAKI5/KFa]K002K@07TFfAK6e/
K@03C@08LDaaC6e/LF`3K@03C75]00=]00]/KFa]K8e/TFbAS002K0>A05]/KFbAK96<SHa]K95/TFb=
K95/SFb=K96<THb=S;6<SHb=S96<THb=S96</HbaS;6<SHb=S8f<SHb=S;6<THbAK8f<SHbAS95/SHb=
S95/THbAS95/SFb=K8e/009]00AaKFe<0Vd4C@0XKDe=;C8]<ReA;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]
<Rdb;C8=<Pdb3@<b00D=<Phb3P0:4P034a8B008B00<>4Q800Q801a<B4a8C4Q<01a805a<>=a8C4Q<B
4a8G4SLG=a8G4Q<B5a8G00<B01DG4Q<B4a8C4QLB=aLg4QLB5a8G4SL00a80000:c=3<d<c@c=3<l0;@
02C<d<c@[=3<d:c@c=3<d<c@[<b/d:c@[=2/d:c@[=2/d:c@[=05[005d:c@[;000j`03=2//:b`[;2<
[8b`S0>/00B<[8b`0Z`00hb/[002[007/:b/S:b<[002S003[;2<00J/00>`[=000Z`00hb/[002[003
/Hb/00:<00>//8`00h`05Fa]K6a8TFa]B6e<KDa=C4d/CBe=;@03C@1WC4e=CDa=C6e<KDa]K6e/KDa]
C6e/KFb=K8a/SFb=K6e/KFb=K8e/KFa]S8e/KDa]C4e<CDa]C6e/KDQ]K75/KDa]C6e<CDa]C6e/LFa]
C6e<KDa]C6e<KFa]K8e/KFQ]B6e8KFa]K002S003THb<00:<00MXSFQ/S8eX009/00a]K6a/SFa]K95/
SF`5S003K8b<00><00E/S6b<K008S005[8b/S;400h`00i6<T@02S007K8e/SFb<K002S006SHb=K8e/
0X`04He/KFb=K95/SFa]K6e<CDa]00A=00M<CBa=3Bh=00<]02T=<Pdb3Bh=;Pd^3@h=4PdB3C8=;@d]
3Bh=;Pd^3Bh=<S4b3A8=4PdB3P054P033Q8>014B00<>4Q800a800`hB4P034P033Q8>008B00/C4QLF
5a8g4Q<B5`064P053Q8>4Ph00Q803A<B5aHG4SLB4a8C4Q<00Q800005l=3@d?000]002<c@d?3<d<c`
0m001=7@d:`7d00=[=2/d:c@[=2/d:c@[002d00@dM3@[=6/d:c@[=6/dK3A[0;@00WA[=2//:ba[;40
0j`02;2//Jba[;6<0Z`03K6//:cA[=6/dK2a[;400Z`048b`[;6//:b`[;6//:cA[;43S00</HbaS8f<
THb=K75<0Vd01I5]KDe]00M=00=ACE400dd00e5=D@05C@09KDeaKG5]LFea009]01i/KFbAS96<THbA
K95/KFbAK95/TFb=K96<SFa]CE42C@06C6e]LFb=0Vd05deaK6e/KFaaCG5=KDa]K95]LFa]C6e<009]
00aaK6e/SFbAK8e/KF`4K@0JTFa]K96@TFbAK8f<SHbAK6e/TFb=K96=TF`2K@0ATFbAK;6</Hb=S8f<
/HbAS8d00h`0:Y6<THbaS;6</HbaS;6<SHbaS8f<SHb=S95/SFba[;6<TFb=K8f<TFbAK0>A00j<KFa]
CFe=KDeACE5=K@9=02l]<Pdb;E4]<Pdb3C8=<Pdb3S8><Phb3S8=<Rdb;C8]<Rdb3C8=<Rdb3C8><PhB
3P024P05=a8C4Q<00Q8010hB4Q<44P0<3Q<B5a8G4Q<B=a8C0a8041<B4a8G4QLB4a8C4QLB=a<35`03
4QLB008G00@g4Q8>0Q802Q<B4a8C4QLB=a<35`034QLB008G0CL14P000]002<c@c=3<d<c`0]000jc@
c003d00D[=3<c:c@[=3<d:c@[=2/d:c@[<`3[005d:c@[<`00Z`00k3@[003[008S:b/d:b`[=03[00B
/:b/S:b<[8b/S:b<[8baS:b<0Z`00k2/[004[003S:b<00>/00J<[:b`[;07[003d8b`00B<00F8S8b<
J002S00<SFa]C6e<KDa]C6e<0dd08be=;Dd]CBe=;4e<CDa=;4e<CDa]C6e<KDa]C6e/KFa]K8e/00:<
01J=K8e/KFa]K8e/KFb=K6e/KDa]C4d]0dd0DTaaK6e/KDa=C4e<KFa]K6e<KDa]K6e/KDa]C6e<KDa]
K6e/KFa]K6e<KFa]K958KFb=K8e/SFb<K8a/TFb=K8e/KFa]K95/SFa]C6e/KFa]S8d7S003SHb<00:<
00=/S8`00X`00i2</00;S003/Hb<00><00B=K8e/0X`01[6<SFb<K0:<012=K6e/KFbAK8e/KDa=C4e<
0dd02Be=C6e<C@d^3@03;@0Y3A8=<PdB3A8=4PdB3A8=4PdB3Bd=;@d^3Bh=;Pdb3Bh=<PdB3A8=4Ph0
1a800`hB3P074P033Q8B00DB00@>4Q8C31803PhB4QLB5a8G4Q<B5a8g0Q800`hB4P054P0?3Q8B5a8G
4QLB4a8G4QLB004C00001?7@d<`2d006l=3`d?3<0]002?3<mJc<d?7<0m001Lc@c=3<00?@00?<d=00
0]000m7@m@02d0>/0m001Zc@[;2//0:/00>`dJ`00Z`01M2//:cA00>/00FaS:b//@02[00BS;6/[Hb`
S;6`dJb`[=6/d:cA0[002Zb`[=6`dJcA[;03[0:`0Z`00k6/d@03S00?/HbAS;6<SFa]K6e<KDea00E=
00AACE4]0Td0355=CDeACE5=DDeaC@=]00E<KDa]C@02K@0OTFe]K8e/SFb=K8e/KFbAKHe/SFb=K95/
TFa]CFe=D@02C@05C6e]TF`00Vd02g5=KFeaK6e/LFea009]00Y/SFe]K75]LFea0fd0975/KFfAK6e/
KFaaK6e/KFbAK6e/TFbAK96<TI2=S96<THb=K0:A00A]K6e<0Vd0?W5<KFRAK;5/THbAS;6<SHb=S96<
/Hb=S;6</Hb/S:f<[Hb]S:f</HbaS;6<THbAK8f<SHbAK8f</I6=B95/0Y400he/T@02K@06CG5=LDeA
0dd05G5=DBdb;C8]DRdb3C8=<Pdb3Q8><P024P0M3Q8>4Phb;C8]<Rdb3C8=<Rdb3C8=<Phb3Q8>4Ph0
0Q80:C<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C4Q<B4a8G4SLB4a8C4Q<B4a8C00<G00@g4aLB0aL03Q8G
4SLB<a8C4Q<B4a8C11L00a8G4P035`4B0AL14P000]009Jc@[=3<d<c@[=2/d<c@c=3<d<c@c=3<d<c@
c=2/c:c@c=2/d<`00m000jc@[002[004d:c@[0?@00B/d:b`1J`02=2/[8b/S:b80Z`02K2</8b/S;2<
[005S0:/00f`[;2/d:b`[;2//:b`00N/00>`[:`00j`00k2/[005S00<SFb=K95/SFa]C6e<1dd01ba=
CDd]CBd00Td00e4/C@04C@0@C6e<CDa]C4e<KDQ]K6e/S@9/059XK6a]K6e/KFa]K6e/SFb=K8e/KDQa
C75<KDa]C6e/KDe]C6e<KFa]C6e<KFa]K6e/KDa]K6e<KDQ]C6e/KFa]K6e/KFa]K6e/KDQ]K6e/KFa]
0f`2S00GSHb<K8e/SFa]K6e/KDQ]K95<TFb=K8d00X`016R<K907S006T8b`S:aX0X`02k2<S8b`[;2<
/Hb/00B<00QXK6a/J8eXT@9/00N<SFQ]K6eX009/012=K6e8KDa]C4e<CDa=C4e<0Td00e4];@05;@0^
<Pd^3A8=4PhB3A8=4PdB3@h=;@d]3Bh=;Pdb3@h=3PdB3A8=4PdB3A8=4PhB3P<B00<>4Q8011802Q<B
4a8C4Q<B4`h34P043Q8B4`<B00<C4Q800Q8010hB4Q<25`084QLB4a8G4QL34P084a8B4QL>4`h24P0<
4aHG4QLB4a8G4Q<B0A<00007d<c@d?7@l00:d005c=3<d<`00m001/c@d?3@l0?@00CAd=3<0]003?7@
d:c@[=2/d:c@[0?@03j/d:c@[=2/d;3A[;2//Jb`[=6//:ba[;6//Jba[;6</Hba[;6//:c@[;2//Jb`
[;2/dJb`[;2//JcA[;2/d@:/00f<SHbAK8e/SFb=K95/009]00=aCE401Dd00e5=C@02C@04;Dd]D@9=
00d]CDe]CFe=LDe]CG5=00=]00e/KFb=S8e/KFb=K6e/00=]00m/KFb=K95/KFa]K6e/KF`00Vd00g5]
K@03K@0:LDe]K6e/LFa]C@9]00IaK8e/KDd2K@06LFa]K6e=0Vd0@g5]LFa]K6e/KFa]K6e/TG6AKHe/
KFbAK96<THbaS8f<SFfAKHe]SFa]K75/KFbAK8f</Hb=K8f<THb=S8f<THbaS;400Z`0<Xb/S8f</Hba
S:f</Hb=S:f<SFbAK8f<SHaaK:f<SG6AK8e/SFbAK6e<KDe]CG5=KDe]0dd03U5=DReB;E8]DRdb3C8>
1A807`hB3Q8>4Phb;C8]<Rdb3C8=<Phb3S8><Phb3S8>4Ph01Q804A<B4a8C4QLB5a8G4QLB5a8G00LB
020C4Q<B4a8g4QLB=a8C4QLB5a<G4QLB5a8G4QLB4a8C5`8C00lg4Q<B5a8g4QLB5a<g4QL00A80000E
d?3<d<c@c=3<d:c@c=3<d<c@c=3<00G@00g<d<c@c=2/d<c@[<b/00?@0j`01M2/[:c<00>/00_@[:b/
d:b`[;2/d003[005/:b/S;000Z`018b/[;02[00:S;2</8b`S:b</0>/00F`[;2//002[003S:b/00:/
00N`[:b//:b`00>/00F`[:b<[002S00=K8e/KFa]K6e/KDa]C003C@0:;Dd]CBe=;Dd]C@<]00A=;Dd]
1Dd0ITa]C6e<KDa]K6e/KFb=K95/KFa]K6e/KDa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<KDa]C6e/KFa]
C6e<KFa]K6e<KDa]C6e<KDa]C6e<KFa]C6e<KFa]K6e<KFa]K6e/SFa]K8e/S@B<01I/SFQ]K6e/KFa]
K6e/KFb=K8a/THb=0X`00fb<S002S003/Hb<00F<00>`S:`00h`00k2<S003S007/8b=S8f</@02S006
K8e/SHbA0V`078R=K95/SFb=K8e/KDa]C6e<KDa]C6e<CDa=;Dd8;@0a3Bh=4PdB3Q8=4PdB3A8=4Pd]
3Bd=;Pd^3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P044P074a8C4Q<B4`044P033Q8>00@B00@C4Q8>
0Q8011<B4cH24P0?=`hC4Q<B4a8G4SLB4a8C008B01<>4a8G5Q<B=`hC4Q<B4a8G4Q<B004C00001_G`
l<c@c0?@00G<d<c@c002d00;l=3@d?3@l=3ad?000]000lc@[002d00WdM3@c=3<lLc@[=2/d:c@[=2/
d:c@[=2/dK3@[=6`dJcA[;6//:ba00>/01Na[;6//JbaS;6//Jb`[;2//:c@[=6//003[00Md:cA[=2/
dJcA[=6//K3A[;6<SHbAK6e/KFa]K7400Vd3C@0BDDeA;E4]DBeB;E8]DReB;E8]1Td09fe=KDa]CG5]
TFeaK95]TFfAK75/TFeaK6e/KFa]K6e/TFfAK75]L@03K@0LLFe]C6e=KDe]K75/KDa]CFe=LFa]K6e=
KDe]K0=]01Q=KDe]K6e/KDeaKI5/LFa]K6e/KFbAS942K@0dK8e/SHbAK8e/KFb=K95/KFa]K95/TFbA
K8f<THbAS96<SHbaS;6<THb=S;2</HbAS;6`/@><01F`[;6<THb]/;6<THb=S;6<THb=S9400Xd058bA
S96<TFa]K6e=LFeaKG5]LDea14d0;beA;E8]DBdb3C8=<PhB3S8>4PhB3S8B<Rdb;C8=<Pdb3S8><Phb
3S8B<Phb3Q8>00@B01<C4Q<B4a8C4QLB5a8G4QLB5a8C00DB01TC4SLF=a8C4QLB=aLg4Q<B4a8C4QLB
5a8g008G01PB5a8G4Q<B=aLg4Q<B4a8C4QLB5a8G4QL14P0000>/d<`00]004?3<d<c@c=3<d<c@c=2/
d<`3d00D[=2/d:c@c=2/d:c@[=2/d:c@[<`3[00Ed:c@[=2/d:c@[=2/d:b`[;2//:b`00:/00><[8`0
1:`01K2//8b/00><0Z`01k2<[:b`[;000j`00k2/[003[007/:b`[;2//005[00G/:b`S;5/S6a]K6e<
KDa]C4e<CBe=;Dd03bd014d]CBd3C@1NC6e/KDa]C6e/KDa=B6e<KFa]K6e/SFa]K6e/KFa]K6e/KFa]
C6e<KDa]C6e<KDa]C6e<KFa]C6e<CDa]C6e<KDa=C6e<KDa]C6e<KDa]C6e8CDa]K6e/KDQ]K96<T@:<
00Q/KFa]J6e/S@=/00>AK6`00f`036e/KFa]K8e/S6b<K0><00=/SH`018`00hf<S007S005[8b`S:`0
1H`01:a/S6`2S003/Hb<00B<01aXS8b<K8f<SFR=K8e/SFbAB6e8KDa]K6e<KDa]0Td012e=;Dd8;@0Y
3C8=4PdB3A8=4PdB3A8=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph00Q800a<B4P074P054a8C4Q<0
11800`hB4P064P094a8C4QLB5a8C00<B00TC4QLB5a8G4SL00a802ALB5a8G4SLB4`034P0:4a8G4QLB
5a8C4P4C00002]3<d=3`d?3<d<`2d005l=3`d?000m000o7@l@02d005c=3@d<`00m003Jc@d=3<d<c@
c=2/c:`01M004Jc@[=2//:c@[=2//:b`[;2<00:/01:`[;2/dJba[=6//HbaS;2//K02[00Y/Jba[;6/
/Jc@[=2/d:cA[=2/dJba[;2//:b`S;6<TFbAK75]LDe]CFd00dd05U5=CBeB;E8]<Rd^;Dh]<Rdb;E8]
DBd4C@03KDe]009]00A=LFea0Vd0<Ta]KG5]LFeaK95/TFb=K8e/TFa]K6e/TFeaKG5<KDe]CFe=LFea
KG5]LFeaKG5=KDea0fd0175=KDd2K@0<LFe]CG5]LFa]K6e=0Vd0Bg5/LFa]K6e/THbAS6e/TFbAK95/
SFbASI6<TFa]K95/TFbAS8e/SFb=S96<SHbAS8f</Hb=S8f</Hb]S;2//K2aS;6</HbaS95/S@02S00T
[;6</Hb=S;6</JbAK95/SFb=S8f<THb=K6e/LFa]K6e=KDe]0dd0<U4]DReB;E8]<Rdb3C8><Phb3S8>
4PhB3S8=<Pdb3C8><PhB3S8><Phb3Q8>4PhB3Q8>0Q804cLB5a8C4Q<B4a8C4QLB5a8G4QL00a803SLB
=a8C4QLB5a8g4Q<B0Q<013LB=a<35`0E4aLC=aLC4Q<B=a8C4SLB4aLg4SLB00<G00HB5a8G4QL14P00
0]003Jc<[=3<d:c@c=3<d<`00m001<c@d?02d00B[=3@d<c@[=2/d:c@[=2/d:c@0j`01M2/d:c@00F/
00G@[:b//004[00>S:b<[8R/S:b</:b`[=02[008S:b<[8b`[;04[003S;2<00R/00N`[;2//:b`00B/
00><[8`00X`04I6<SFa]K6e<CDa=C4d]CBe=00H]00<=;Bd02Rd0Gdd]CBe=C6e<KDa=C6e/KDa]K6e<
KDa]C6e<KFa]K6e/KDa]C4e<KFa]K6e/KDa]C6e<CDa]C6e<KDa]C6e<CDa]C6e<KDa=C4e<KDa]C6e<
KFa]K6e<KDa]K6e/KFa]009/00aXS6b=J6e/SFa]K6d3K009TFbAS8e8KFa]00=/00B=S8aX0X`01He/
S6b=00:<00MXS8b<K8a/00:<00N/S:b</:b`00><00>//;0018`01VbAK92<[0:<00QXSK2a[;5/L0=/
00f=K8a/S6bAS95/KFa]009/00i<KDa=C4d]CBe=;Dd]C@@]02L=;@dB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4Ph01a801`hB4Q8>4Ph011800a<B4`024P0<3Q8B5a8G4Q<B4a8G0a804Q<B
=aHC4QLB5a8G4QLB=a8C4P<G0a8041<B=aHC4QLB5a8G4Q<B4a815`0000C@c=3<0]001o3@d=3`d?00
1=001<c@d?02d003[<b/00O@00F/d:c@c002d004dM3@[0?@01f/d:c@[=2/d:c@[=6`d:b`[=6`dJba
[;6//Jb`[002/00EdHb/S;6//Jba[;2//8b/S;6//Jb`00>/01O@[=2/d:ba[;2/d:ba[;6</HbAS8e/
L@02K@M=015A;E8]DRdb;C8]<Rdb;C8]<P03;@05DBe=;E400dd2K@03LDe]009]01A=KDa]K6e<CDaa
K6e/KFa]K75/L@9=00m<KDaaC75=LDeaKG5=KDd00fd03Te]C6e=LDeaCFe=LDe]1Dd01fe=KDaaKG40
0Vd016b=K742K@07K6e/KFa]K003T@0dK8f<THb=K6e/KFbAK6e/SHbAK6e/TFb=K8f</Hb=S96<SFbA
S95/SHbAS96<THbAS;6//@:/01V<SHb]S=6<SHb=S95/THbaS;6<SHbaS:f/009/01NAK96<SFb=S96<
TFb=K8e/TFa]CFe=K@04C@0Y;E4]DBe=;E4]<Rdb3C8><Pdb3S8>4PhB3S8B<PhB3Q8>4Phb4S8>4Ph0
21801C<B4a8C00<B01`g4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB=a8G4QLB0QL2=`0:>aLG5cLC5a<G4P8G
00Dg4QLG=`025`034S/C008g00Lk5aLG=a<g008G00@B4a8G0A<00009d?3<d<c@c=2/00?@0l`01o3<
d:c@c?000]001Lc@[<b/00?@0j`04m2/d:c@[=2/d:c@[=2/d:b`[=000Z`2d003[;2/00:/00N`[:b<
[8b`00:/00><[:`01J`3S006/8b/S:b80j`01Hb/S:b<00:/00>`[:`01J`02K2/[8b`S:b<[004S007
K8e/KDa=C005C@04;Dd]C@H]00<=;Bd01Rd0B34];Be=;Dd]CBa=C4e<CDa]C6e<KFa]K6e<KFaaK6eX
KFa]K6e/KDa]C6e<KDa]C6e<KDa=B6e<KDa]C6e<CDa=C4e<CDa]C0E=01Y<KDa]C6e<KDa]K6e8KFa]
K6e/KFa]K6e/T@=/00f=K6e/KFa]K6e/SHbA00=/00]]K6e/SFb</8eXS@02S004K8a/K0><00JAS96<
SFP4S00B[8b/[;5XSHb`R8a/S6R<K95/0X`01:f<SF`3S004[;5/L@=/00N=K8e/S6b<00=/01>AK8a/
SFa]C6e<CDa=;Dd]CBe=00H]02D=<Pd^3C8=3PdB3Q8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8>00LB
00D>4PhB3P0>4P0I4a8C4QLB4a8G4QLB5a8g5U/B=a8G4Q<B4`034P08=a8C4QLB5a835`045S/B=`8G
00LB4a8G4QLB004C00001?7@d<`2d009l=3@d?3@l=3`00?@00?`d=000]001Lc`d=3<00;@00?Ad=40
0m000m7@d002d00Oc=2/d:c@[=2/d:c@[=6/dK3A[=6//:ba[;6</K2aS002[003/:ba00B/01B</Jba
S;6//Jba[;6//Hba[;2//0>/00OA[;2//Jb`00>/00n]S;6<SHb=K8e/KDe]CE4014d062eA;E8]<Rdb
;C8]<Rdb;C8]<ReA;Dd]D@==00aACDe=DDe]CFe=KD`2K@03LFfA009]00=/KFP00hd00fa]K@03K@05
CG5=KDd00fd044e]KG5=KDeaCFe=KDeaCE43C@0<KDe]CG5=DDeACFe=0Vd0175]LD`2K@0HTFa]K6e/
TFbAK75]LDaaKI5/TFb=K95/0fd0;Vb=K96<SFaaK75/THb=K;6<SHbAS8f<SFbAK8f<SFbAK8f<THba
S;6`/Jb=S;43S00P/HbAS8e/TFb=S95/SHb=S:f<LFbAK8e/SFb=S96<TH`3T@0:S96<KDa]CG5=L@9=
01d]CBe=;Dd]DBdb;C8]<Pdb3C8=<Phb4S8>4PhB3P054P053Q8B4Ph01A800`hB3P024P0P4a8C4Q<B
4a8C4Q<B4a8C4QLB5a8G4Q<B5a8G4QLB4a825`06=a8g5a<B1CL25`054aLC5a800QL02SLG=a<G4Q<B
=a<3=`055cLB5a<00aL14`4G0A80000;c=3<d<c@c?3<d<`00]001?3@d<`3d00Fc=3<d<c@[<b/d:c@
[=2/d<c@[=2/d0>/00>`[:`00j`01K2//:b`00>/00>`[;000Z`038b/S:b</8b/S:b</0B/0h`00k6<
S003S005[8b/S;000j`00k2//005[006/:b/S:b<0j`3S009SFb=K8e/KFa]00A=00@]CBe=22d00`d]
;@0:;@06CBe=;4d]0dd0;be=C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<KDa]C6e<KDa]C6e<KDa]
C6e<00==03I<CBa=C4e<KDa=;Dd]CDa=C6e/LDa]B6e/KFa]K8e/SFa]K6e<KDQaK6e/S6a]K6e/KFa]
K6d3K00:TFa]K6e/SFb<K0:<00bAS8a/TFb=S8e/SFP2K005SFb=S8d00X`00jbaS002S00:/8b<S:b<
/Hb=K0><00M/S6b=K8e/00:<01b=C6e/SFb=K8a/S6b<K8e/SHbAS95/KDa]C6e<0dd00be=;@07;@0[
3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P054P033Q8>008B00DC4Q<B
4`054P0C4a8G4Q<B4a8G4QLB5a8C4SLB=`025`0O4QLB5a8C4QLF5aHG4QLB5a8g5SLB=a8G4QLB5a8G
4P015`0000?`d?000]002/c@d?3@l=3`d?03d005lM3@d?400]002Lc@c=3<d<c@[005d00@c=3@d:c@
[=6/d:cA[;2//0>/00>`[=400[005Jba[:f</:baS;6</Jba[;6//Hba[004S00Y/Hb/S;6/dJb`[;6`
dK3A[;2//Hba[;6</Jb]S8f<THb=K8e]LDeaCE400Td07beA;C8]<Rdb;C8]<Rdb;C8]<Rdb;E4]DBe=
;E5=DBd00Td0254]CDe]CG5=0Vd0275=KDaaKG5<0fd014a]CFd3C@9]00AaCFe<0fd034e]CFe=LDe]
CFe=D@E=00Q]CFe=LDeA;@9=00E]CFe<L@02K@0=CFe]KFa]K8e/TFbAK007K@0UK95/SFbAK6e/KFa]
K8e/SHbAK6e/TFbAS96<THbAK8e/SFbAS002T@0kSHa]K95/SHbaS;6<TFRaS8f</HbaS8e/THbaS96<
THbAS96<SHb=K95/TFbAS96<SFb=K6e/SFb=K9400fd08g5=CDeACE4]DBeB;E4]<Rdb;C8=<Rdb3C8>
<Q8b3S8>4Phb00@B00L>4Q8B3Q8>00HB00<b4Q800a800a<B4P034P0S4a8G4QLB5a8G4QLB=a8C4SLG
=a8C4QLB5a8G4QLB=a<g5c/00QL02a<g5aLC5a<g5cLG00<g010G=aLg5cLG=aLg5cLG=aLg0AL000;@
01?<d<c@c=3<d<c@c=3<l<c@c=3<00?@00_<d<c@c=3<d:c@c003d00>c=2/d:b`[;2//:c@[;03[003
/:b/00>/01>`[:b<[8b/S;2<[8b`S:b<[8b/00><00Z/S8b</HbaS;2<0Z`01k2<[8b`[;000Z`01Xb`
[:b</0><00f/S8e/SFa]K6e/KDa]00A=00d]CBd]3Bh=;Pd^3Bd=00<]00<=;Bd01Rd01Td]CBe=;@==
03<]CDa=C4e<CDa]C6e/KDQ]B6e<LDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4d]CBd00dd0A4a=
C6e<CBe=;4e<KDa]C6e<KDa]K6e<KFa]K6e/KDa]B758TFb=K8e/SFa]K6e/KFQ]K6e/KFa]K6e/SFb=
S8e/SFb=0V`02VQ/K8e/TFbAJ6d2K009J8b<S8R/S6b/00B<00N/S8a/SFb=00:<00A/S6b=0V`00hb=
K002S00?SFa]K8e/TFb=K8e/KFa]009/00iXK6a]C6e<CDa=C4d]C@P]02<=;Pd^3Bh=<PdB3A8=4PdB
3A8=4PdB3Q8=4PdB3A8=4PhB3P034P093Q8>4PhB3Q8>00@B00LG4Q<B4a8C00@B00X>4Q8g4Q<B4a8C
0a801QLB5a8C4P8G020g4QLB5a8G4QLB5a8G4SLB=a8g5cLG=a8g4QLB5a8G4P4G00001o3@d=3`d?00
0m001o3@l=3`d?400]002Lc`d?3<d<c@c00;d00n[=3@dJb`[;6//:c@[=2/dK3A[=6//:b`[;6//Hba
[;6</HbaS:b<[HbaS;6<SHbaS96</Jb`[;2//:ba/=42/00FS;2//Hba[;6</HbAK95/KFbAK6e/L@9=
028]DDe=;Bh]<Pdb3C8=<Rdb;C8]<Rdb;C8]<ReB;Dd]DBeA0dd04U5=CDe]CE5=LDeaCG5/KFa]C09]
00MaKFe=KDea009]00E=LFe]C@03K@0ICFe]LDe]CFe=LDeA;E5=DDe]CFe=LDeA;@02C@03LDea009]
00A<KFea16d02Fa]K6e/SFa]K004K@0<THbAK8e/TFa]K95/0Vd08i5/KFbAK8e/TFbAK95/SFbAS95/
SFbAK96<SFa]K8e/SHba00><01^aS;6</Hb=S;6//HbAS:f<THbAS95/THa]K;400Xd056b=K8e/SHbA
S8e/TFbAK96<SFaa0Vd00da]C@02C@0NDBeB;Bh]DBdb;C8]<Rdb;C8=<Phb3S8><Phb3Q8>0a800`hB
3P034P033Q8>00XB02PC4Q<B4a8C4QLB5a8G4QLB5a8C4Q<B=a8G4QLB5a8G4QLB5a<g4QLC0SL011LB
5a<45`04=aLg4`<g00<G=aL00SL00c/G=`025`064aLB5a<G0A<000;@00C<d=3`0]000lc@c004d004
l=3`c0;@017`d=2/d<c@c=3<d:c@c=2/d003[004d:b/S0:/00>`[:`00j`02;2//:b`[;2<0Z`02K2<
/8b/S:b<[008S0:/00></H`00h`00fb<S004[007d:b`[;2//002[004S:b</0><012/S8a/KDa]C6e/
KFa]C4d]0dd2;@0D3Bh=4PdB3A8=;Pd]3Bh=;Pd^3Bh5;@0>CBe=;De<CDa=C4e<CB`5C@04C6e<L@9]
0618CDe]C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4d]CBe=;4e<CDa]C4d]CBa=C6e<KDa]C6e<KDa]
C6e<KFa]K6e/KFa]K6e/SFb=K8e/KFQ]K6e/TFa]B6e/KFa]K8d5K00?KFb=K6e/KFa]K95/TFa]00=/
00VAS8b<[8baS9401H`01;6<S6`2S005[8b<K9400X`02VbAC6b<[FQ]K6d3K00GS6b=J6e/KFb=S95/
KFa]C6e<KDa=;Dd01bd0:34=;@d^3Bh=<PdB3A8=<PdB3A8=4PdB3Q8=4PhB3Q8=4PdB3Q8>4Ph<4P09
4a8C4Q<B4a8C00DB00LC4Q<B5a8C00<B014G4QLB4a8C4SLB5a8g5QLB=`045`054SLG=a800QL2=`0:
5a8G4QLB4a8G4P4G00001?G@d<`3l00=d?3@d<c`d?3<d<c@c002d00:l<c`d?3@lM3`c0?@00G<d=3@
[002d00=dJb/[;2/dJb`[=2//003[00]dJb`[;6`/JbaS;6</Hb=S;6`/JbaS:f</K2aS;6</Hba/=6`
d:b`S:b</Jba00:/00f<[JbaS8f</Hb=K6e/009]00AaK6e<0Td0:54]DTeA;C8]<Phb3S8=<Pdb;C8=
<Rdb;C8]<ReB;E8]DBeACFe=DBd2C@05KDe=CE400dd01I5/KDaa00==00YaCFe=KDeaCFe=0Vd01W5]
KDa]C@9]00EaCDe=K@04C@07;E5=DDe]C@03K@E=00EaKG5]L@02K@03CFe<009]00MaKG5]LFbA009]
019/TFbAK96<TFbAK95/KFbAKI42L@0OB6e]SFbAK95/SFa]K95/TFb=K95/SFa]K6e/KFbAK002T@0k
/Fb=S:faSI6aS;6<SHb=S8e/[Hb=K8f<THbAS6e//Ha]K95/SFbAS96<SFb=K8e/SFb=K6e/KFaaCE40
0Td012e=;E83;@0FDRdb;C8=<Rdb3C8=<Phb3C8><PhB3P<B00<>4Ph01A800`hB4P034P0W3Q8B4a8g
4SLB4a8C4Q<B5a8G4QLB5a8C4SLB4a8C4QLB5a8C4QLB008G00@g4QLB0aL01A8g=cLC008g00@k=cLC
0cL02QLg5c/g>a<g5cL25`034QLC008G00002Lc`d?3<d<c@c002d00Al<c@c?3@l=3`c=2/c=3`d?00
0]004<c@[=3<d<c@c=2/d:c@[;03[00=/:c@[;2//8b/S;2//003[003/:b/00><00F`J8b</003S003
/8b<00F<00FaS:b</005[003/:b/00:/00B<[8b/18`00fb<J002S00=TFa]K6e<KDa=;Dd]C@04;@0C
3Bh=<Pd^3C8=;Pdb3@h=;Pd^3@08;@05CBe=;Dd00Rd6C@0WC4e<KDa]C6e<CBeA;De<CDa=C6e<CDa]
C6e<CDa=C4e<CDa=C4e<00==041<CDa=C6e<KDa]C4e<KFa]C6e/KDa]K6e/KDa]C6e<KDa]K6e/KFb=
K6e8CDa]K6e/KFa]K6e/SFb=J6e/KFb=0V`03TQ/K95/KFa]B6e/KFa]0f`02HaXK6b<K8b@/@02S004
K8b</@J<00A/S8b`0h`02Hf<S92aK8a/S@03K0><00A/S8bA0X`02Fb<K8a/S6b<J002S00;KDa=;Dd/
CDa=;Dd012d06`d^3C8=;PdB3A8=<Pdb3A8=4PdB3Q8>4PhB3P034P053Q8>4Ph00a800`hB4P054P07
3Q8B4PhB3P044P094a8C4QLB5a8C00<B014C4Q<B4a8C4Q<B4a8G4QLf=`044P073Q8B4PhB3P024P0@
4a8G4QLB5a8G4Q<B4a8G4P4G00005o3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`00;@00C<l=3`0]001<c`
d?04d01Bc=3<d<c@[=2/d:c@[=2//:b`S;2//:ba[;2//8baS;6`[HbaS;6</HbaS96</HbaS;6//:b`
[;2//:b`[;2//8baS;6</HbAS;6</HbAK6e/L@A=02T]DBdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Rdb
;C8]DReB;E5=DBeA;@06C@03DDe]009]00=<KDd014d04e5=CDe]CFe=DDe]CFe=KDeaCE401Dd0675=
KDeaCFe=LDe]K75]TFa]K6e/SFeaC@=]00M<KFa]K75=009]00=aK6d00fd0BG5/KFbAK6e=LFbAK95/
KFa]K6e/SFa]K6e/TFbAK8e/TFbAK6e/KFbAK95/TFbAK8f<THbAK8f</HbaS96<THbAS96<THb=S8d0
0h`03He/SHb=K8e/TFbAS9400h`04I6</HbAS8f<THbaS8f<TFa]00E=01YACDd]DReB;C8]<Phb3S8>
<Phb3S8=<PdB3P`B00<C4Q<00Q800`hC4P024P0a4a8C4SLB4a8g4QLB4a8C4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB=a8g4Q<B4`034P0G4a8C4QLB5a8C4QLB=a8G4QLC5a<g5cL00AL0000Ed?3<d<c@
c?3<d<c`d?3@l<c@c?3<00;@00S`c?3@l<c@[0;<00g@c=2/c:c<[=2/d:c@00>/00?@[:`00Z`01hb/
[:b<[8`00Z`04K2<[8b/S:b</HbaS:b</8b/00N<00J/S:b<[8`2[003/:b/00B/00J<[8b/S;08S005
K6e/KD`00dd00be=;@03;@0G3Bd=;Pd^3C8=<PdB3A8=4Pdb3Bh=;@d01Rd3C@<]00==;Dd00Td02Be=
C4e<KDa]C003C@0I;De=CDa=C4e<CDa=C4e<KDa]C75<CDa=C002C@1NKDa=C4e<KDa]C6e<KFa]C6e<
KFa]C6e/KDa]K6e/KDa=C6e<KDa]C6e/KFa]K6e<KFa]K6e/SFa]C6e/KFa]K6e/KFb=K6e/KFa]K6e/
KFa]K6e/SFb=K8f<TFb=K0N<00E/S6b<K003S00@K8b</HbAS8f<TFb<K8e/S@9/00F<THb<K002S003
THb<00:<00mXSHbAS;5XS6a]C6e<CD`00dd00be=;@03;@0M3Bh=<PdB3A8=4Pdb3C8=4PdB3Q8>4PhB
3Q8>4Ph01A801`hB3Q8>4Ph01A8010hB4QL94P0I4a8C4Q<B5a8C4Q<B4a8C4Q<B5a8G4QLB5`024P08
3Q8B4PhB3SL44P0A3SLB5a8G4QLB5aHg5SLB=a800AL00006l=3`d?3@0o005=3`d?3@l=3`d?3@l=3`
d?3@l=3`0]003Lc@c=3<d<c@c=3<d:`00m00BZc@[=2//:b`[;6//Jba[;6//:ba[;6</HbaS8f</Jba
S;6</HbaS;6</Hb`S;2//Jb`[;6//:b`[;6</HbaS8f<THb=S95/KDa]14d09be=;C8]<Rdb;C8=<Pdb
3C8=<Pdb3C8=<Pdb;C8]<Rdb;E8]DDeA;@02C@05DBe=CE400dd05Ve=LDe]CE5=DDeACG5=KDe]CFe=
KDd5K@0CCG5=KDeaCG5=KDe]CFe=LDe]C003K@0CK6e]LFbAKG5<TFeaCFe/TFa]C@02K@03LDe]009]
071/KFa]K6e/LFa]K6e/SFbAK75]LFeaKI5/KFbAK95/TFb=K6e/KFa]K95/SFbAS8f<THbAS96</Hb=
K8e/SHb=S8f<SHb=S96</Hb=S96<THbAS95/TFbAS96<THbAS96<THb=S;6</Hb=K95/LFea14d06Re=
CE4]<Rdb;C8=<Phb3S8B<Q8b3S8><Q8b4A80AA<B4Q8C4Q<B4a8C4Q<B5a8G4Q<B4a8C4QLB5a8G4Q<B
5a8G4QLB5a8G4aLC=a<g4SLB4a8g4SLB4cLG4SLB4cLG4QLB=`035`07=aLg5cLG=`015`0001_@l<c@
c?3@l=3`c?3@l<c@c?3<l<c`d?2/d<`00m001Lc@c=3<00G@00Z/d:c<[=2/d:c@1j`01[2//:b`S0>/
00B<[8b/1h`00jb<[003S00<[8b/S:b<[8b/S:b<1j`018b/S:`4S00>K8b<S6b<K6e/KDa=;Dd6;@0G
3Bd=;Pd^3Bh=4PdB3A8=;Pdb3Bh=;@d022d00dd]C@02C@<]00==;Dd00Td01da=C4e<CD`00dd01Da=
C4e<00==06A<CDa]C6e<KDa]C4e<CDa]C6e<CDa]C4e<CDa]C6e/KDa]C6e/KDa]K6e<KFa]K6e<CDa]
C6e<KDa]K6e<KFa]K6e<KDa]C6e<KDa]C4e<CFa]K6e/KFa]K6e/KFa]K6e/KFbA0f`03I5/SFb<K8a/
SFb<K8d00X`016b<S8d6S006K8a/S6b=0X`00fb<K002K007KFb=K8a/S@02S008K8a/THb=K8d3S00?
TFb=K6e/KFa]C4d]CBe=00@]024=;@db3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph03A800`hB
4P044P034a8B00<B02<C4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8G5QLB4aHg4QL>=`024P8g014B=a8G
4Q<B5a8g4QLB=aLg5`01=`0002Gel?3@l=3`c?C@l=3`d?3<l=3`d?3@l=3`d?3@l=3`d?3@l=3`00K@
00>/d:`00]003M6`d:b`[;2//:ba[;400Z`0=Xba[;2//HbaS:f</HbaS;6/[HbaS;6</HbaS;6//Jb`
S;6//Jba[;6//JbaS;6<THbaS95/T@9]14d09beB;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb
;C8]DRe=;@04C@05DBeACE401Dd00g5=C@03C@07LDe]CFe=K@05C@03KDe]009]011<LFeaCG5=KDe]
CFe=LDea0dd01G5]KFea009]00Y/KFb=K6e/TFea0Vd02Fa]K75=KDe]C004K@0CLFa]K75/SFa]K6e=
KDe]C6e=K@03C@1JLFa]K75/TFa]K95]TFa]K6e/TFa]K8f<THb=K8e/THb=K8e/SHbAS96<SHb=S96<
/HbAS;6A/HbAS95/SFb=K8f<THbAS95/SFbAS8e/TFbAS8e]TFb=K95/0Td04U9=DDeA;C8]<Pdb3C8=
<PhB3P8B00Hb3S8>4PhB4P0a4a8C4QLB5a8G4QLB5a8G4QLB5a8C4QLB4a8G4QLC5a<G4QLB5a8G4QLC
5a<G4QLB=`025`054SLG=a800QL00cLGF`02=`054SLG=a8011L013LG=aL2=`4k0CL00003d?3<00;@
017`c=3@l<c`d?3<d<c`c?3@l003d003l=3`00;@0l`04M3<d:c@[<b/d:c<[=2/d:c@00F/00N`S:b<
[8b/00:<0Z`01Xb/S;2</0><01R/S:b<[8b/S:b<[8b/S:b<[8b/S:b<[8`3[004S:b<[0N<00VAK6e/
KDa=C4d01bd062h=;Pd^3Bh=3PdB3A8=4Pd^3Bh=;Pd^3@X]00I=;Dd]CBd5C@1B;De<CDa=C4e<CDa]
C4e<CBe=C4e<KDa]C6e/LDa]C6e<KDa]C6e<KDa=C6e<KDa]C6e<KDa]K6e/KFa]C6e/KFa]C4e<KDa]
C6e<KFa]C6e/K@=/025]C6e<KFa]K6e<KDa=C6e<KFa]K6e<KFaaK6e<KFa]K6d00V`02FQ/K8a/S6b=
K002S004SFQ/J0:<01FaK8a/S6b<K8a/S6b<K8e/SHbAS9400V`046Q/K8e/SFb=K8e/S6b=K8d3K003
SFQ]00=/00V=K6e<CBe=;Dd01Rd06`db3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P034P033Q8>00XB
00TC4Q<B4a8C4Q<00a80>Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4Q<B5a8C4Q<B=aHg5a<G
=a8C4QLB=aLg5cLG=aL1=`0000C`c=3@0o002M3`d?3@l=3`c003l00:d?3@l<c`d?3@l0;@00?<d=00
0m000lc@c002[01=d<c@d=6/d:b`[;2/dK2a[;2<[8b/S=6//8ba[;6//Hb]S;6<[HbaS;6<[HbaS;6<
[Hb]S;6//Jba[;6//JbaS:f<SHb=S95/SFa]C6d00Td0:BeA;E8]<Rdb;C8]<Pdb3C8><Pdb3S8=<Pdb
3C8=<Rdb;C8]<ReB;E4]00==00H]DBda;E43C@05DDeACE400dd03W5=KDeaCG5=DDeACFe=1Fd04de]
CFe=KDeaCG5=LDe]CFe=KD`00Vd02g5]LFeaKI5]TFea009]00M=KFa]C6e=009]00AaCFe=0Vd00g5/
K@02K@03K8e/009]00=aKG400Vd03fb=K6e=KDe]K6e/LFeaK002K@04TFe]C09]04^AK95/THbAK95/
SHbAS95/SFbAS96<SFbAS96<THbAS8e/SFb=K96<KFbAK8e/SFbAS8e/SFb=K96<THbAK95/SFa]K8e/
SHbAK6d00Td05be=;Dd]DBdb;C8=<Pdb3C8=<Phb3S8>008B00@b4Q8>21800c8B4P034P0c4a8C4Q<B
4a8C4Q<B4a8C4QLB4a8C4QLB5a<g5cLC5a8G4QLB5a8G4QLB5a8G4QLB4aLk00<G00hg4cL>4aLC5e/G
>aLg4P<G00@gFcLk13L15`0000?@l<`00]001o3@l<c`c=000_001Lc`c?3<00;@00?`c?@00_001Lc@
c=3<00;@00O`d=2/d:c<00;@00?<d:`00Z`01M2/[:b`00>/00?A[;000Z`03Xb`S:b<[8b/S;2<[6R/
0X`016R/[;42/004S;2/[0><00R/S8b</8b/R0:/00N`[;2</8ba00:<00Y/S8b=K6e/KFaa0Td00be=
;@03;@0M3Bd=;Pd^3Bh=3Pdb3A8=4PdB3Bh=<Pd^3C8=;Pd022d00dd]C@04;@A=07/]CBe=C4e<CDa=
C6e<KDa=;Dd/CDa=B4e<KDa=C4e<CDa]C6e<CDaaC4e<CDa]C6e<KDa]C6e<KFa]C6e<KDa]C6e<KDa]
C6e<KDa]C6e<KFa]C6e<CBe=;De<KDa]C4e<CDa]C6e<KDa]C6e/KDa]C6e/KFQ]K8e/TFP00V`038e/
SFa]S8e/THb=K0:<00J=K8b<SF`2S005SFb=K8`01F`00fe/T@03K007SFa/K95/K@03K00ASFa/K95/
KFb=J8a/KFa]C6d00Td3;@03CBd]00@]01D=;Pdb3A8=4PdB3A8=4PdB3A8>4Ph00a800`hB4P0>4P0U
4a8C4Q<B5a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=`025`034QLB00<G014B5a8G4SLG=aHg
4SLG=aLg5`02=`03>cLk00@g00002?3@l=3`d?3@0o000lc`d005l003c?C@00;`00Oed?3@mM3`00?@
00?`c=000]001lc@d=3<d:`00m00LJc@[=6/d;3A[;6//Jba[;2<[8ba[;6</Hb][;6<[K2aS:b</Hb/
S;6//Hba[;6<[Hba[;6//HbaS;6<SHbAK8e/KFaaCG5=DBeB;C8]<Rdb3C8=<Pdb3S8><Phb3C8=<Pdb
;C8=<Rdb3C8]<Rdb;C8]00==00D]DBeA;@04C@05DBe=CE400dd01g5=LDe]CFd01Dd02g5=KDeaCG5=
DDeA00E=00]]CG5=LDeaCFe=L@02K@0;CFe=KFaaK6e/KD`00fd02DeaC75=KDeaC@02K@03LFe]00A]
00A=KDe]1Dd0275]KFa]CG5=0Vd0175]KD`3K@17C75]KDaaKG5/KFa]K96<KFbAK95/TFbAK8f<THbA
S96<THb=S8f<THb=K96<THbAK95/SFbAK8e/SFb=S95/SFbAS95/THd00Vd01i6<SHbAK9400fd07W5=
CBeACE4]CRdb;C8]<Pdb3S8><PhB3S8>4PhB3Q0B02XC4Q<B4a8C4Q<B4a8C4QLB5a8C4QLB5a8G4QLC
5a<g5cLG=aLg5cLG=a825`04=a<G4`8G018g5cLG=aLg5cLG=aLg5cLG=aL2=`05>cMK=c/00cL0000;
c=3<d<c@c?3@l<`00]001_3<l<c`c0;@00K`c?3<d<`3l0;@01R/d<c@[=3<d:c@[=2/d:c@[;2/d:b`
[;03[005/8b/S;001H`00jb<[003S005/Hb<J:`00h`04k2<[8b/S;2<[8b/S:b<[8b/S:`00h`01I2<
S6b=00=/00M]K6e<KDa=00@]024=;@d^3Bh=;PdB3A8=4PdB3@h=;Pd]3Bh=;Pd^3Bh=;@d01Rd00dd]
C@03;@03CBe=009=00<]CB`00dd08Re=C4e<KDa]C4e<CBa=C6e<KDa]C4e<CBa=C4e<CDa=C542C@1H
C4e<KDa]C6e<KDa]K6e/KDa=C6e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<CDa=C6e/KFa]K6e<KFa]
C4e8KDa]C6e<KDa]K6e/KFa]K6e/KFa]K6e/S@9/021XSFb=K95/SFb<K8a/SHb=K8a/SFb=K8e/SFb=
K6e/S@=/00n=K8e/SFbAK8e/TDa]K8d00h`01he/KFa]C4d00bd00dd]C@05;@0F;Pd^3C8=4PdB3A8=
4PdB3A8=4PhB3P<B00L>4PhB3Q8>00HB00dC4Q<B4a8C4Q<B5a8C00<B020G4Q<B5a8G4QLB5a8G5SLF
=a8g4Q<B5a8C4QLB5a8G4P8G00hg4QLB=aLg5cLG=aLg5`Lg0AL1=`0000K`d?3<d<`3l004d?3@m@;`
013@l=3`d?3@l=3`c?3@mM3`0]000lc@c003d005c=3<d:`00m006:cA[;2/dJb`[;2//Jba[;6//Hb/
S;6</@><02^aS8f<SFbaS;6//HbaS;6</HbaS;6</JbaS;6<[HbAS96<TFbAK8e/KFa]009=02P]DBdb
;C8]<Pdb3C8><Phb3Q8><Phb3S8=<Rdb3C8=<Pdb3C8]<Rdb0bd02U4]CDeA;E5=DBd2C@07DBe=CE5=
D@03C@07KDe]CFe=K@03C@09LDeaCG5=LDeA00==00mACDe=DDeACE5=DDe]CG400Vd01Te]CG5]L@9]
00A/LDe]0dd01g5=KDe]CG400dd01g5=KDe]CG400Vd03TeaCFe=KDe]K6e/KFbA0fd02g5]KDa]CG5=
KDea009]01m<KFa]K75/TFbAKI5/KFaaKI5/SFb=K8e/SFb=K8e/00>A04J<SFb=K96<KFbAK8e/TFb=
K95/SFbAS8e/SHbAS96<KFbAS8f<TFbAK6e/KDeA;E5=DDeA;E8]<Rdb3C8=<Phb3Q8>4Phb21801@hb
4Q8>00<B020>4a8G4QLB5a8G4QLB5a8G4SLB5a8C4QLB5a<G4cLG=`8G00DC5aLg5`02=`8G01Tg4QLC
=a8g5cLG=aLg5c/G=aLg5c/g>cLk008g00<G=aL023L0000>d?3<d<c`d?3<d<c`d?02d00<c?3@l=3`
c=3<d<c`0]004<c@[=3<d:c@[<b/d:c@[=03[003/:b/00>/00^`[:b//8b/S:b<[003S005[8b<R:`0
0X`00fR<S00<S004[8b/S0>/00B<[8b`0h`03he/SFb=K6e/KDa]C4e<C@04;@0Q3Bh=<PdB3A8=4PdB
3A8=4Pdb3C8=;@d]3Bh=;Pd^3Bh=00P]00==;Dd00Td02Be=;Dd]CBe=;@03C@0IC4e<KDa]C6e<CDa=
C4e<KDa=C4d/CBa=;@03C@1RC4e<CBa=C4e<KDa]C6e<CDa]C6e<KDa=C6e<CDa]C4e<KDa=B6e<CDa]
C6e<KDa=C4e<KDa=C4e<CDa]K6e<KDa]C6e<CDa=C6e<KDa]C6e<KFa]K6e/KFa]C6e<KFb=K8`4K003
J6a/009/00^=K95/SFb=K8e/T@03K00[SFb<K8a/SFb=K8e/SFb<K8f<THbAK6e/S6R<K6e/KFa]C4d]
CBe=;Dd]C@04;@0E3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>00<B00<>4Q805Q806a<B5a8G4QLB5a8G4QLB
5a8G4QLF=a8G4Q<B=`025`074QLG=aLg4P025`07=a8G4SLG>`04=`055cLG=aL01CL15`4g00003?G@
l=3`d?3@l<c@c0;@00C`d?C@0o002]3`c?C@l=3`d?04d009c=3@d:c@[=2/00?@00>`dJ`00Z`00k2/
d002/00N[;2//JbaS;6</HbaS;6</Hb=S;6<SHb=S:f</Hba0h`0;:b</HbaS;6//HbaS;6<THbAK95]
TFbAK6e<KDeACE4]<Rdb3C8=<Phb3Q8>0a807@hB3S8><Pdb;C8]<Pdb3C8=<Rdb;C8]DRdb;E4]00A=
00=A;E400dd01E5=CDeA00==00=aCFd00Vd044e]CG5=KDe]CFe=LDeACE43C@0>DDeACE5=DDeaCFe=
KDd2K@9=0Vd01g5<KFeaCFd00dd00g5=L@03C@03LDe]009]00I=KDe]CFd3C@05KDe]CFd01Dd04Fe=
LFeaCFe=LFeaCG5=KDea009]00A<LFea16d0A6a]KFe/KDa]K8f<TFb=K8e/SFbAK8e/SFb=S96<SFbA
S8e/SFb=S96<THbAS96<THb=K8e/SFb=K8e/SFb=K96<SFaa0dd07E4]DDeA;E4]DBdb;C8=<Pdb3S8>
4Phb3S8><Q8b00TB00LC4Q<B4a8C00DB020C4Q<B4a8C4Q<B4a8g5cLB5a8G4QLB5a<G4aLB5a<g5`8C
00PG4QLg>aLg5`<g00<G=a<00cL021Lg=c/g>cLk2CL00c/g>`01=`0000W@l=3`c?3<d?000/`00m3<
l003d005l=3`c?000]02l00Jd?3@d<c@c=3<d:c@c=3<d:c@[=2/d:b`[;03[004/:b/S0:/00>`S8`0
2h`01I6<S6bA00F<00>aS:`00h`00jb</003S003[8b<00><00>AS8d00f`026e/KFa]C6e<0dd4;@0Q
3Bh=4PdB3A8=4PdB3A8=4Pd>3Bh=<Rdb3C8=<Pd^3Bh=00T]1Td00ba=C@03C@05;Dd]CBd00Td046e<
KDa]C6e<KDa]C6e<KD`5C@05;De=CBd01dd0?Da]C6e<KDa=C6e<KFa]C4e<KDa=C4e<CDa=C4e<KDa]
C6e<CDa]C6e<KDa]C6e<CDa=C6e<KDa]B4e<KD`00Td09Fe<KDa]C6e<KDa]C6e<KDa]C6e<KDa]J8e/
SFb=K8e/SFb=K6d00f`01He/SFb<00E/00n=K8f<TFb=K8a/S6b=S9401X`3K00AKFb=S95XKDa=C4e<
CBe=;Dd012d06`d]3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P054P073Q8>4PhB3P064P034a8C00DB
02PG4QLB4a8C4Q<B4a8G4QLB5a8g4QLB5a8g5cLG=a8G4QLB=aLg5cLG0cL00aLg=`05=`035cLg00Dg
0002l008mO3`c?3@mL`4l004mLc`c0C`00?ed?@01?000m3`d003d008c=3@l=3ed?42d00<[=2/d:cA
d=6//:cA0j`0<;6`/Hb]S:f</HbaS;6</Hb=S95//Hb=S:f</HbaS;6</JbaS;6</Hb/S;6<THb=K09]
00=aC9400Vd03de]CE4]DBdb;C8=<Pdb3P084P0M<Phb3C8]<ReB;C8=<Pdb3C8]<Rdb;E8]<Rda;E40
0dd0155=DBd4C@04DDeA;@9=00YaCG5=KDe]CFe=0Vd02G5]KDe]CG5=D@03C@03DDe=00E=00IaCFe=
KD`2K@9=00AaKG5=0Vd00g5=L@03C@07LDe=CFe=L@03C@0ALDeaCFe=KDeaCG5]LFa]CFd00dd00fe=
K@02K@0CCG5=LDeaCFe=KDe]CG5=KDe]C@02K@0mLFe]CG5=KDe]CFe/TFb=K95/TFbAKI5]TFb=K8f<
THbAS95/TFb=K96<SFb=K8f<THbAS8f<THbAS95/T@02K@06K95/SFea0dd0775=DBeA;E4]<Rdb;C8=
<Pdb3Q8>4Phb3Q8>4Ph84P034a8B00<B02@C4Q<B4a8C4Q<B4a8C4Q<B=a8C4QLB=a8G4aLC5a<G4c/G
=a<25`06=aLg5cLG0SL00c/GF`02=`034QLB00Hg00<k=cL01CL00c/gF`03=`05FcMK=e/00CL00005
d?3<l=001O001lc@d?C@c=000o001/c@c?3<l0;@00C<l=3`0]003/c`d=3<d<c@c=2/d:c<0j`00m2/
d005[00>/:b`S:b</Hb`S:b`S6P2S004THb<K0J<00>/S8`02H`01Jb<S8b/00><00f=K6e/KDa]B6e<
CDa=00@]018=;@d^3Bh=4PdB3A8>4PhB3C83;@03DBd]008]00T=<Pdb3A8=;Pd00bd00`d];@04;@08
CBe=;Dd]CBd5C@03;Dd]009=00=]C6d00Td03Be=C6e<KDa]C4e<CD`03Dd08ba=C4e<CDaaC4e<KDa]
C4e<CDa=C4e<CDa=C4e<CDa=C4e<00==00]<CDe=C4e<CDaaC003C@05C4e<KD`00dd01Da=;4e<00==
02P/CDa=C4e<CDa=C6e<CDa=C4e<LDa]C6e/KFa]K6e<KDa]C6e/S6bA0X`06VR<J6e/KFb=K8a/SFb=
K8e/S6b<K8e/S6R<0f`026e/LFa]B6e<0dd01Ta=;Dd]C@@]01D=;Pd^3A8=4PdB3A8=4PdB3A8>4Ph0
0a802`hB3Q8>4PhB3Q8>00DB00<>4a800Q801a<B4a8G4Q<00a806ALB4a8G4QLB5aHG4QLB5a8C4QLB
4a8g5cL00QL02A8g5cLB=aLg5`02=`03>cLg00`g00<B=cL00E/000W`00?@l<`00_000oC@l004l00=
d?3`l=3`d?3@l<c`c002d007l<c@c?3@l002d00:c=3<d<c@c=2/d0>/03WA[;6//Jba/:b</HbaS;6<
/HbAS96</HbaS;6</HbaS;6</HbaS;6</HbaS;6<SHbAK75/LDe]CG400Td03beA;C8]<Pdb3C8=<Phb
3P054P053S8]DRd00U407e8]DRdb3C8=<Pdb3C8]<Rdb;C8]DRe=;Dd]CBe=;E401Dd02E4]DDeaCFe=
D@02C@08;De=KDeaCFd3C@0=DDeACE5=KDe]CG5=D@03C@0=DDe=CG5=LDe]CFe=K@03C@03DDe=00]=
00=ACDd01Dd01E5=LDea00==00=aCDd00dd01Fe=CDe]00==00MACDe=LDeA00==00U]CFe=KDeaCG40
0dd00g5=K@03C@03LDe]00=]00IaC6e=LDd3K@0SK96</HbAS95/LFa]K8e/SFb=K8f<THbAS96@/HbA
S95/KF`00fd014e]CG46C@0I;Dd]DRdb;C8=<Pdb3C8=<Pdb3C8><PhB3P074P033Q8B00@B02DC4Q<B
4a8C4Q<B5a8C4QLB5a8g4Q<B5a8G4QLC5a<G4cLC5a<g008G00DB=aLg4P025`04>aLg5`<g00DG=cLg
5`02=`03FcMK00<g00=K=cL01CL01E/gEcMG004g0000==3`d?3<l<c`c?3@l<c`c?3@l=3`c?3@l<c@
c?3@l<c`d?3<d<c@c?3<d<c@c=3<d<c@[=03[00;/8b`[;2<[8b`S;400h`3[0F<00>=S8d01h`00k6<
S003S005/8b`S;000h`03:b<S6b=K6e/KDa=C0==12d050d]3Bh=;PdB3A8=4PhB3Q8=4Pd^0bd04U4]
<Rd^3Bh=4PdB3Bh=;@d]3@@]00a=;Dd]CBe=;Dd]CBT3C@08;Dd/CDa=C6d2C@0;;De<CDa=C4e<CD`0
1Dd00be=C@07C@0?;4e<CDa]C6e<KDa]C6e<00M=00=<CD`01Dd04Da=C4e<CDa=C4d/CDa]C4e<00M=
00=<CD`00dd02Da=;4e<CDa=;@05C@09C4e<CDa=C4e<00==04A<CDa=C6e<KDa]C6e<KDa]C6e/KFb=
S8f<SFb=K6e/KFb=K8e/S6b=K8e/S6b=S8e/SFb=K6e<KDa=C4e<CDa=C4d]C@D]020^3Bh=;PdB3A8=
4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P<B00<>4Q800a800`hB4P024P0M=a8B4Q<B5a8C4QLB5a8G4QLB
4a8G4QLB5a8C5SL00QL00a8g5`035`094SLg=aHg5cLG008g00=K=cL023L01Q8g=e/gE`8g0002l004
m?3`d0?`00O@l=3`d?3@00?`00?@l=000o001Lc`l?G@00?`00K@l=3`d?02d003c=3@00?@04C<d=3@
[<b/d:b`[;6//8b/S;6</HbaS;6//HbaS;6<TFb=S;6<SHbaS;6<SHb=S;6</Hb]S;6<SHb=K95/LFa]
CFe=D@9=00`]<Rdb3C8=<Pdb3S894P0K<Pdb;E8]DRdb;C8=<Pdb3C8=<Rdb;C8]DBeA00==00MACE5=
DDeA00==00AACE4]0Td02G5=KDeaCE4]D@05C@09DDeACE5=DDeA00E=00=ACDd00dd00fe=K@02K@0>
CFe=KDeaKG5=LDeACE43C@09DDeACE5=DDea00==00=aCDd00dd3K@04CFe=D@E=01=ACE5=KDeaCE5=
LDe]CE5=KDea00==00=aCG401Dd0275=LDeaCFe=16d01W5<KDa]C09]02FAK95/SFb=K95/KFa]K96<
THbAS95/SFb=K8e/SFb=K95/LFea009]00A=LDeA1Dd06U5=DBeB;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>
51801Q<B4a8C4P<g01HB4a8G4QLB5a8g5cLG=a<G4QLC=aLg0QL02a8g5cLG=aLg4cLG008g00<k=cL0
1CL00e/gF`03=`05FcLg=c/00cL2E`=K0CL0000?d?3`l=3`d?3<l<c`d?3@00?`00K@l=3`d?02d00J
c?3@d:c@c=3<d<c@c=3<d<c@c=3<d:c@[<`3[004d:b/S0>/3h`00he/S00HS00<K8e/KDa]C4e<CBe=
12d05Pd^3A8=4PdB3A8=4PdB3A8=<Pdb3C83;@0>;Pd^3Bh=;Pd^3Bh=;Pd4;@04CBe=;@==00D]CBa=
;003C@0=;Dd]CBa=C4e8CDa=;@03C@03C4e<00M=00/]CBe=;4d/CBe=;003C@0AC6e<KDa]C4e<KDa]
C4e<CBd00dd00da=C005C@0IC4e<CDa=C4e<KFa]C4e<KDa]C4d]CBe=;@03C@0cC6e<CDa=C6e<CDa=
C4e<CDa=C4e<CDa=C4e<CDa]C4e<KDa]K75<KDa]C6e<KDa]K6eX009/01E]K6e/KFa]K8e/SFbAK8e/
SFb=K8d00f`02Ve/KFa]C6e<CD`5C@06;De=CBe=0Rd09`db3Bh=;Pd^3Bh=3PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3Q8>4PhB3P084P0Q=a8B4Q<B5a8C4Q<F=aLg5SLB5a8G5SLB5a8G4QLB5a8g00<G00<g4SL0
0SL01ALk5cLG008g00=K=cL00cL035Lg=cMK=eLgFcMK=`5G0003l003d?3@00G`00K@l?3`c?@6l003
d?G`00;`00_ed?3@l<c`d?3<l003d003l=3`00C@00S<d<c@[=6`d@>/00Va[;6</HbaS;400h`09k6<
SHb=S96<THb=S96</HbaS:f<SHbaS;6</HbAS96<TFa]K6e<K@05C@0>DRdb;C8=<Pdb3S8>4Ph54P0K
3S8B<Pdb;C8=<Pdb3C8=<Pdb3C8=<Rdb;E8]009=00=ACDd00dd01E5=DDeA00A=00h]CDeACG5=KDe]
CE5=D@E=00MACE5=DDeA00==00eACE5=DDeACE5=LDea009]00Q=KDeaCG5=K@E=00=ACE402dd01Ve=
LDeaC@9]00EaKG5]T@02K@04CE4]D@==00=ACFd00dd02E5=LDe]CE5=K@03C@07DDe=CE5=L@05C@0@
KDe]CFe=LFeaKG5=KDeaC0=]00I/LFa]K942S@0HK75]TFa]K8e/SFb=K96<SFb=K8e/THbA0Vd01Va]
CFe=K@==00=ACE4014d05beB;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>018B01`C4Q<B4a8C4SLG=a8C4QLB
5a8G4SLG=aLg4aLC0QL01CLG=a<g008G00<C=a800QL013LG>aL2=`03FcLg00Dg00aK=e/gEcMK=e/g
FcL3F`04Ee/gE`4g00001m3`c?3<l<`00o001M3`c?3<00;@00?`d?000_003m3`d?3@l=3`d?3<l<c`
c002d00?l<c@c=3<d<c@[=2/d:c@00B/00J<[:b`S:`3S007/Hb<J92<S@02S003K8a/01N<00U/SFa]
K6e<KD`00dd0;Be=;Bd=;@dB3A8=4PdB3A8>4PdB3A8=4PdB3@h=<Pd^3Bh=;Pd]3Bd=;@d^3@02;@03
CBe=00A=00D]CBe=;@03C@05;4d]CBd014d016e<KD`5C@05C4e<CD`01dd02Ba=;Dd/CBa=;@03C@0_
C4e<KDa]C4e<KDa]C4e<CBe=;Dd]CBa=C4e<CDa=C4e<CDa]C6e<KDa]K75=LD`00dd01Be=CDd/00==
00a<CDa=C6e<CDa=C6d:C@0YC4e<CDa]C4e<KDa]C6e<CDa]C6e<KDQ]C6e/KFbAK6e/KFa]K6e/S6P0
0V`07he/SFa]K8e/TFbAK6e/KDa]C6e<CBe=;Dd]CBe=;Dd00Rd08`da3Bh=<Pd^3Bh=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00DB00<>4Ph011808Q<B4Q8C4Q<B5a8G4Q<B5a8G4Q<B5aHG4QLF=a8g4Q<B
=aL3=`035cLg008g00@k5cLF0SL01e/g=cMK=e/00cL01E/B=cMK00<g0EL00003mO3`00C`0m001O3<
l?3e00;`00C@l?3e0_003m3`l?3@l=3`c?3@l=3`c002l00:d<c@c=3<d<c@[0;@017Ad=2//:ba[;6/
/Jb=J;6<S@02S00ST8f</HbAS8f<SHbaS8f</HbaS:f</HbaS96<THb=S8e/KF`00Vd01G5=KDea009=
00d]DBdb;C8=<Phb3S8>00HB00Pb3S8=<Phb3P<b014><Pdb;C8]<Rdb;C8]<ReA;@02C@09DDeACE5=
DBeA00==00AACE4]0Td01e5=LDe]CFd00dd01g5=DDeaCG404dd03fe=KDe]CG5=KDeaCG5=D@03C@03
DDe=00==00=ACE400dd0375=KDe]CFe=KDe]K09]00=aC7401Dd0155=CBd2C@07DDeACFe=K@03C@03
KDea00==00=ACE401Dd0675=LDeaCG5=KDe]C6e<KDeaCFe=KDeaC@=]00e/LFa]K95/TFbAK8e/00>A
019/SFa]K6e/KFa]K6e=KDe]CFd3C@04DDe=;@9=01EA;E8]<Pdb;C8=<Rdb3C8=<Phb3S800Q801`hB
3Q8>4Ph03a8070hB4QLB4a8C4QLB4a8G4QLC=aLg5cLG=aLg5cL25`044cLg>`8g00HB5aLg5c/3=`03
FcLg00Dg00aK=e/gFcMK=e/gFcL24P04FeMK=`9K0004l004c?3@m0;`00C@l=3`0/`00m3`d003l009
d?3<l=3`d?3@00?`00G<l=3`c004d0;<0Z`02m2/c:c@[=2/d:b`00:/00B<[:ba0h`02I6<S8baS8f<
T@05S005SHb<S8d03X`02fb<K95/KDa]C4e<00==00<]CBd00bd09`d>3A8=4PdB3Q8>4PdB3A8=4PdB
3A8=4PdB3Bh=;Pd]3Bd=;@d^3@02;@0@CBe=;Dd]CBe=;Dd]CBe=;0==00T]CDe=C6e<KD`00dd044a=
C4e<CDa=C4e<CDa=C6d2C@04C4e=L@9=01e<CDa=C4e<CDa=C4e<KDa=C4d]CBe=;Dd]CBa=;003C@0A
C4e<CDa]C6e<CDa]C6e<CB`00dd02dQ=C4d]CBe=;Dd]00==00E<CBa=C003C@05;Dd]CBd01Dd0B4a=
C6e<CDa]C6e<CDa]C4e<KDa]C4e<KDa]C6e/KFa]K75/KFb=K6e/SFbAK95/KFa]C6e<KDa]C6e<KDa=
C4d]CBe=;Dd]C@8]02T=<Bd]3A8=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P054P04
3Q8B4`<B01`C4Q<B5a8G4QLB=a8g5cLG=aHG4Q<B5a8g5cLF0cL0118g=e/:=`03=SLg008g00YK=e/g
EcMG=eLg0EL000?`00?@l<`00o002M3`l?3@l=3`d004l003m?3d00;`00O@l=3`d?3<00;@00[`d?3@
l<cac?6/0m002/c@d=3<d:cA/=42[00bS;6//HbaS8f<THb=S96<SHb=S96<SHbAS;6<SHbaS8f</HbA
S8f<SFb=K95/KDe]CG44C@0=;E4]<Rdb3C8><Phb3P064P0L<Phb3S8><Phb3S8=<Pdb;C8]<Rdb;C8]
<ReB;@A=00UA;E4]DBeACE400dd00e5=C@03C@0ULDe]CFe=KDeaCFe=KDeaCFe=KDeaCG5=LDe]CG5=
KDeaCG5=L@05C@05LDeaCFd014d00be=;@02C@03DDe=00==00IACDe=KDd4K@07LDeACG5=K@03C@03
DDea00==00=A;Dd00Td012eACFd5C@03DDeA00==00EACE5=D@03C@0CLDe]CG5=KDe]CFe=LDeaCFe=
L@02K@05CG5=KDd00Vd04G5/KFa]K6e<TFb=K6e/KFbA009]01E/KFa]C6e=LDe]CG5=KDeACE5=DBd0
0Td0754]DRdb;E8]<Pdb;C8=<Pdb3C8=<Phb3Q8>4PhD4P0<4a8B4Q<B=a8G4SLB0aL01Q8G5cLG=`8G
00/C=aLg5cLC=aLg5`03=`035cLg008g01/k=c/gFcMK=e/gFcMK=e/gFcMKEe/gFcMK=e/00CL0000=
d?3<l<c`c?3<l=3`c002d006l<c`d?3@0_004OC`l<c@c?3<d<c@c?3<d<c`00;<0m02c007d<c@c=3<
d003[009d:b/S:b<[8b/00j<00=/S8`02H`00fb<S003S00BJ8a/SFa]K6e<KDa=C4d]CBe=12d08@db
3A8=4PdB3Q8>4PhB3A8=4PdB3A8=4PdB3Bh=;Pd]3@08;@07CBe=;Dd]C@05;@04CBe=;0==02<]CDe=
C4e<CDa=C4e<CDa=C6e<CDa=C6e<KDa]C6e<KDa=C003C@0?C75<CDa=;4e<CDa]C4e<00==00T]CBe=
;Dd]CBd00dd024a=C4e<KDa]0Td024a=C4e<KDa]0Td02ba=C6d]CBe=;Dd/00E=00<]CDd00dd01BQ=
;Dd]00==03l/CDe=C4e<CDa=C4e<CDa=C4e<KDa]C6e<CDa=C6e/KFa]C6e<KFa]K6e/KDa]K6e<KDa]
C6e<KDa]C6e<KD`01Dd012e=:Dd3;@03C@da008]02L=<Pd^3C8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4Ph00a800`hB3P044P0N5a8C4QLB4a8G4QLB5a8G4QLB=aLg4QLF=aLg5SLB0cL00aLg
=`0:=`0>FcMK=e/gFcMG=eLgEcL1E`0000Sdl?3<l=3`d0;`00Cdl?3@1o001m3`l?3@l<`00o002=3`
d?3@l=3`0]002<cad?G<lM3a0]00=/c@c=2/d:c@[;2//:baS:f</HbaS96<THbaS;6<SHbAS8f<SHb=
S96<SHbAK;6<SHbAS8e/T@=]00=aCDd00Td03be=;C8]<Pdb3C8=<Phb3P074P0N3S8><Phb3S8><Pdb
3C8]<Rdb;C8]<Rdb;E5=DDeA0Td01ReA;Dd]D@==00=ACE401dd05Fe=LDe]CFe=KDe]CFe=KDe]CG5]
L@02K@0>CFe=KDe]CFe=KDeaCE45C@0HLDe]CG5=DDeACE5=DDeACE5=DDeACG5=0Vd0575]LDe]CFe=
LDe]CE5=DDe]CE4]0Td03E5=CDeaCG5=DBeACE400dd01E5=CDeA00==00EACDe=D@03C@03KDe]00==
00AaCFe=0fd00deaC@02C@03KDea009]00a/KFeaKI5/TFaaK742K@0@C6e=LDeaCG5=LDeaCG5=L@E=
029ACDe=DBeACC4]CRdb3C8]<Pdb3C8=<Pdb3S8>4PhB3Q8>0a802@hB3Q8>4PhB3P094P0D3Q8B4PhC
4SLB5a8G4QLB5a<G4c/2=`035cLG00<g00<G=cL01SL07E/g=cMK=e/gFcMK=e/gFcMK=e/gFcMKEe]G
FeMK005G0002l00?c=3<l<c`d?3@l=3`d?3<00?`00W<l=3`d?3@l=000_002_C@l<c`d?3<d<`9d006
[<b/d:c@1j`00k2<S003S006/8b<K8a/0h`00fb<K00;S003K8e/00:<016=K8f<TFa]K6e<KDa=C4d]
C@04;@0S3C8=4PdB3A8=4PdB3Q8>4PdB3A8=4PdB3A8=;Pd^3Bh=;@d01Rd00dd]C@02C@07;Dd]CBe=
;@05C@03C4e=00E=02U<CDa=C4e<KDa=C4e<CDa=C4e<KDa]C6e<CDa]C6e<CDa=C4e<CDa=;003C@05
C6e<CD`00dd02be=;4d]CBe=;Dd]00==00m<KDa]K6e<CDa=C6e<CB`00Td01U5=CBa=;@E=00@]CDe]
0Td00be=C@03C@09;Dd]CBe=;Dd]00==04@]CBa=C4e<CDa=C4e<CDa=C6e<CDa=C4e<KDQ]B6e<KDa]
K6e/KDa]C6e<KDa]C6e<CDa=C6e<KDa]C4e<CBa=;Dd]D@8]0Td3;@0`C@dA3Bh=4Pd>3A8=4PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3A8>0Q8071LB5a8G4Q<B5a8G4Q<G=a8G4QLF=a8g5cLG
=aL6=`03FcMK00lg00QG=e/gFcMK=`5K00004_C`l<c`d?3@l=3`d?G`m=3`d0?`00?@l?000o000m3`
d003l003d?3@00;`00_ad=3<l:cac?7<l@02d00jc=3<d<c@[=2/d:cA[;6/[HbaS;6<SHb=S96<SHb=
S96<SHbaS8f<THb=S8e/THb=S96<SFbAK6e=K@A=00h]<Rdb3C8=<Phb3Q8><P8B01l>4Q8B3Q8>4PhB
3S8><Pdb3C8=<Pdb;C8]<ReB;Dd]00A=00IACE5=DBd2C@03DDe]00M=00U]CDe=DDeaCFd01dd06Fe=
KDe]CG5=KDe]CFe=LDeaCG5=KDe]CG401Dd01Fe=KDe]00M=00MA;E4]DBeA00==00Y]CFe/KFa]CFe=
0Vd02g5=DBeACG5=DBeA00==00]ACE5=KDe]CE5=D@03C@04DDe=;@A=00=ACDd00dd00e5=C@03C@03
LDe=00E=00E]CFe=L@03C@0EKDe]K6e/KFa]C75]LFa]C6e=LDe]00U=00M]CFe<KDe]00A=00D]DBda
;@02C@0[<Be>CC8=<Rdb3C8=<Pdb3C8=<Phb3S8><PhB3Q8>4PhB3S8>4Phb4S8><P034P03<PhB00DB
010g4QLB5a8G4QLB5a8G4QLB0QL013LG=aL2=`05>cLg=e/00cL06e/kFcMK=e/gFcMK=c/gFcMK=e/g
FeMKEe]GF`01E`0000k@l<c`c?3@l=3`c?3@l0;@01K<l<c`d?3@l=3`c?3<d<c@c?3<d<c`0]001Lc@
c:c<00?@00[<d<c@[=2/d:c@0j`00k2/[002[003S:b<00B<00>=S9400h`018f<S6`9S003K8e/009/
00n<K8e/S6a]K6e<KDa=C4d012d09@d^3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3Bh=;Pd^3Bh=;@d0
12d01Td]CBa=C0E=00T]CBe=C4e<KD`014d036e=CDa=C4e<CDa]C0E=01]<CDa=C4e<KDa]C4e<CDa]
C6e<KDa]C6e<KBd00dd01Da=B4e<00E=01U<CBe=;Dd]CBe=;De<KDa]C6e<KDa]C6e<00==0bd04Dd]
DBe=C4e<CDa=C6e<CBeA00A=00d]CBe=;Dd]CBe=;Dd]00==00=<CDd00dd02ba=C4e<CDa]C4e<00A=
01Q]K6e/KFa]C6e/KFa]K6e<KDa=C4e<CD`3C@0>C4e<KDa]C6e<CDa=;Dd4;@9=0Rd2C@0U3C4=;PdB
3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3@034P093Q8>4PdB3Q8>00<B01D>4a8G4QLB5a8C
4QLB5a8G4QLB=aL00cL00aLg5`06=`03FcLg00Tg00aG=e/gFcMK=e/gFcL1F`001_000oG`m002l005
d?3@l<`01o001]3dl?3@m0;`00C@l?3e0]002/c`d?G@lJc`d?D3d004l=3@c0?@032/d:cA[=2//:ba
S;6<[Hb=S;6<THb=S;6<THbaS;6</HbAS8e/TFb=K8f<TFb=K742K@03CFe=009=00iB;C8]<Pdb3S8>
4PhB3P/B01P>4Phb3C8=<Rdb;C8]<Rdb;C8]DReACE45C@05DDeACE400dd00fe=C@03C@0;KDe]CG5=
LDeaCFd00dd00e5=C@03C@0@KDe]CFe=KDeaCG5=KDeaC@9]00EaCFe=K@05C@07LDe=CFe=L@06C@07
;E4]DBeA;@04C@03LDe]00=]00EaCFe=K@03C@07DBeA;E5=D@03C@0=DDe=CFe=KDeACE5=D@03C@05
DDeACE400Td00be=C@0<C@05DDe=CFd01dd04Fe=KDa]K75]LDe]C6e/LFea00==00M]CG5=DDeA00==
00M]CFe=LDe]00==03AACE4]DBebCE4]CTdb3C8]<Pdb3C8=<Pdb3C8=<Phb3S8>4PhB3S8B<Q8b3Q8>
<Phb3S8>0Q801C8>4Q8c00<B00`C4Q<B5a8G4aLB5a82=`08>cLk5cLC=aL2=`03>cLk00<g00eK=cLC
=eMK=e/gFcMK00<g00=K=e/015/01UMKEe]GF`5G0002l006d?3@l<c@1?005]3`l?3<l=3`c=3<l<c@
c?3@l<c`c?02d006c?3@d<c`0m001O3@d<c@00;<00B/d<c@1J`01K2//8b`00V<00N=S8aXSFbA00:<
00AXS8b=0X`04fR<K8e/TFb<K6e/KFa]C6e<CD`00dd4;@0M3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB
3C8=;Pd01Rd01Rh=3Pdb3@8]00A=;Dd]0dd01Be=;Dd]00E=00=<CDd00dd0:da=C4e<CDa=C4e<CDa=
C4e<CDa=C4e<KDa]C4e<CDa=C6e<KDa]C4e<KD`03Dd05Be=;Dd]CBe=;Dd]CBa=C4e<KDa=C002C@03
LDa=009=014]CBe=;Dd]CBe=;Dd]CBe=;@03C@0=C4e<CBe=;Dd]CBe=;@07C@03C4d/00==00<]CB`0
0dd00da=;@05C@0GC4e<CDa=C6e<KDa]C6e<KDa]C6e<CD`00dd03Da=C4e<CDa=C4d/CD`00dd01Re=
;Dd]C@H]02h=;Pdb3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=3Pdb3A8=4PdB3A8=4PdB0`h02QLB
4a8C4QLB5a845`03=a8g008G00TB5aLg4QLF=aL03SL03e/gFcMK=e/gFcMG=e/gF`02=`0000Cdl?3@
0o001M3`l?3<00G`00?@l?000_001?C`l=03l003d?3`00;@00G`d?3`m@04l004d?3`l0?@00?`d?40
1=00<Zc@[=6/dJcA/;6</HbaS96<SHbAS8f<SFbAK8f<THbAS8f<THb=K96<TFa]K6e<LDea1Dd04U4]
<Rdb3C8=<PhB3Q8>4Phb3P8B00<b4Q8011805Phb3C8=<Rdb;E8]<Rdb3C8=;ReB;E83C@03DDe=00E=
00MACDe=KDe]00E=00EaCFe=K@03C@0WKDeaCG5=KDe]CFe=KDe]CFe=KDe]CFe=KDeaCFe=KDe]CE5=
DDeA00Q=00X]CBeA;E5=DDeA0dd00g5=C@05C@09LDeaCE5=DDeA009=00h]CDe=;E4]DRe=;E5=D@M=
00eACE5=DDeACG5=KDe]00==00EACDe=D@03C@0?DDe=CE4]DDeACFe=LDeA00==00AaC75/0Vd02g5]
KFeaCFe=KDea00E=00EACG5=D@07C@0eDDe=CE4]DReB;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>
4PhB3S8><Pdb3S8=<Pdb3S801Q802@hB4SLB5a8G4P025`04=aLk5`<g00HGFcLg5c/2=`035cLg00Pg
00=K=cL00cL035/gFcMK=e]GFeMKE`=K0EL1F`4g0002l007c?3@l=3`d003l00;c?3@l=3`d?3@l=00
0o008=3`d=3<l=3`c?3@l=3`c?3@l<c`d?3<d<c@[=2/d:c@1j`00k2<[005S009TFb<K8a/TFa]00=/
00V=S8b<SHbAS8d00f`03g5/KFa]B6e<KDa=C4d]C@04;@0O3Bh=3PdB3A8=4PdB3A8=4PhB3Q8>4PdB
3C8=;Pd^3@04;@03;Pdb008b00<=;Bd00Rd02Td]CBe=;Dd/CB`3C@05;4e<CD`00dd0Cda=C6e<KDa=
C4e<CDa=C4e<CDa=C4e<KDa=C4e<CDa]C4e<KDa=C4e<CDa=C4d]CBe=;4e<CBe=;Dd]CBe=;Dd]CBe=
;4e<CDa=C4e<CD`00dd05be=;Dd]CBe=;Dd]CBe=;Dd]CBe=;De<00==00T]CBe=;Dd]CBd01Dd00da=
C003C@0C;De=CBe=;Dd/CBe=;De<CDa=C003C@0AC6e<CDa]B6e<KDa]C4e<CD`00dd02da]C4e<CBa=
C4e<00M=00@]CBe=1Rd0;@d^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=3Pdb3A8=4PhB
3@034P0;3Q8B5a8G4QLB5a800aL0118G3Q<2=`0=5SLG=aLg5cLB=a8g5`0:=`0@FcMK=e/gFcMK=e]G
FeMK=`5K00000oG`l004l004d?C`m@S`00K@l=3`d?@4l005d?3@m=000o001/c@d?3@l0;@00C<l=3`
0]02c00<[=3@d:c@[;2//:b`0Z`0:8b/S8f<SHb=S95/SHb=K8e/THbAS;6<SHbAK8e/KFa]K6e/KFa]
CFd2C@0E;Dd]DRdb;C8=<Pdb3S8><Phb3Q8>00DB020>4PhB3S8=<Pdb3C8]<Rdb;C9BNeHb;C8]DBe=
;E5=D@E=035ACDe=KDe]CG5=LDeaCFe=KDe]CFe=KDe]CFe=KDe]CFe=KDe]CG5=LDe]CFe=KDe]00==
00=]CDd02Dd00e5=D@03C@05DBe=CE401Dd00e5=C@03C@07LDe=CE5=D@02C@0A;Dd]DDeACE4]CBe=
;E4]DBd014d02U5=DDeA;E4]CBd6C@03LDe=00==00=ACE4024d00be=C@02C@06KDe=CG5=0g4034ea
CFe<LDe]CFe=K@E=00EaCG5=D@05C@03KDe]00I=034]CBeA;E8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb
3Q8><Phb4S8>4Phb3S8B<Phb3C8>00<B01L>4Q8c4Q<B=a8G4QLB5a8G4aLB=a8C4P05=`035cLG00Pg
01Tk=c/g>cMK=e/gFcMK=e]GFeMKEe]GFeMK005G0002l007d?3`l<c`c003l00?c?3@l<c`c?3@l=3`
c?3<00?`00G@l<c@c002l00<d<c@c=3<d<c@c?3<0]003o3<d:c@[=2//:b`[;2//002[00@S:b<S6b=
K6e/KFRAK6e/S@=/0h`04Vb<K8a/KDa]C6e/KFa]B6e<C@P]00l=;PdB3A8=4PdB3A8=4Pd00a803PhB
3A8=4PdB3Bh=4Pd^12d01PeFEUH];P<]041=;Dd]CBe=;De<CDa=C4e<CDa=C4e<CDa]C6e<KDa=C4e<
CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<1Dd00be=C@03C@0E;Dd]CBe=;Dd]CBe=;De<CDa=
C4e<00==00=<CD`00dd3;@0GCBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd00bd014d]CBd7C@0G;Dd]CBe=
;Dd]CBe=;Dd]CBe=C4e<CD`00dd00daaC@03K@0IC6e<KDa]C6e<CDa=C4e<CDa=C4e<CBa=;003C@08
C4d/CBe=;Dd4;@0_3Bd=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd0
0a803@hB4Q<B4a8G4QLB5a800QL00cLB5`02=`075cLB5a8g5`08=`03>cLg00Dg011G=e/gFcMK=e/g
EcMG=eLg0EL000C`00?dl?@01o000oC`m008l004c?3`m@C`01C@mO3ed?3<l=3`d?3<l=3`d?3@l0C@
02j/d:c@[=6/d:c@[;6//HbAS8e/SFa]TFe/THb=K8f<THb=S96<SFaaC75]TFf=16d054eA;C4]DRdb
;C8=<Pdb3S8><Phb0Q800`hB4P054P0B3Q8><Pdb3C8=<Rdb;E8]<S5B0S801Rdb;E5=D@9=00h]CDeA
CE5=LDe]CFe=K@==00e]CG5=KDe]CG5=KDe]00E=00M]CFe=KDe]00E=00MaCFe=LDe]00E=00U]CG5=
DDeACE4014d00be=;@02C@03DDe=00E=00EACG5=K@05C@0;KDe=CE4]CBeBCE400dd02e5=DBeB;Dd]
DBeA00A=00`]DBe=;E4]DBeACE47C@05DDe=;E400dd00e5=D@02C@03;E5=009=00=]CDd00dd06e5=
LDeaCFe=LDe]CFe=LDe]CG5=DDe]CFe=K@03C@05DDeACFd014d09BeA;E4]<Rdb;C8=<Pdb3C8=<Pdb
3C8><Phb3S8B<Phb3S8><Ph00Q80338>4PhB3S8=<PhB3P<B00<>4Q800Q8031<B5a8G4QLB5a<G4P8g
01<G4cLG>aLg4cLG=aLk=e/gFcMK00<g01EK=e/gFcMK=e/gFeMKEe]GFcMG=e/00EL000;`00?<l=00
0o000m3`l006l006m=3`d?3<0o001lc`d?3@l=000o002=3`c<c@l=3`0]003<c@d=2/c:c@c=2/c0>/
00>`[:`00j`00k2/[002S00<K8e/SFa]K95/KFbA0f`04hf<S6b=K8a/KDa]C6e/KDa]C6d00Td00be=
;@05;@0P3C8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3Bh=;Pd>3Bh6;@033Bd=00@]00A=;Dd]0Td0@55=
CDa=C4e<CDa]C4e<CDa=C6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4d]
CBd5C@05;Dd]CBd00dd01Be=;Dd]00==00=<CD`00dd054a=CDe<CBe=;Dd]CBe=;Dd]CBe=0bd02dd]
CBe=;Dd]CBe=00<]01a=;Dd]CBe=C4d]CBe=;Dd]CBe=;Dd]CBe=;Dd]0dd02Da=C4d/CDa=C003C@0>
C4e<CDa=C4e<KDa=C6d2C@09C4e<CDa=C4e<00M=00@]CBe=12d0<@d]3Bd=;Pd^3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph021803A<B5a8G4Q<B=a8G4Q<00SL01A8G4SLG00Hg
00@k=e/G0SL00e/gF`03=`0>FcMK=e/gFeMK=eLgEcL1F`0000Cel?3@0_001OC`m?3d00C`00G@m?3`
d004l004mO3`d0G`00?@l=000_001oC@mM3`d?000]000lc`c002d004mM3@[0?@00b/d:c@[;2//Jba
S8d3S0:A01JaK6e/TFa]K96<THbaS8e/SFbASFe<1Fd00deaC@02C@0DDBeA;C8]<Rdb3C8><PhB3Q8>
4Ph94P0P3Q8=<Pdb3C8=<ReB;E8]DReB;Bh]DReACE4]DDeaCE43C@07KDe]CFe=K@05C@0KLFeaCFe=
LDeaCG5=KDe]CFe=KDe]CFe=LDeA00E=00]aCDe=LDeACFe=K@03C@0:DDeACE5=DDeA;@9=00=ACDd0
1Dd01e5=LDe]CG400dd02W5=CDeA;E4]CBd2C@0MDDeACE4]DRe=;E4]DBeA;Dd]DBeA;E4]DBeA;E40
0dd03E8]CBe=;E5=DBeACE400dd02E5=DDeACG5=D@03C@05DDe=CG400dd03G5=CDeaCG5=LDeaCFd0
1Dd0=U5=LDe]CFe=DDeACE4]DBeA;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><PhB3S8><Phb3S8>4PhB3P@B
00@b3Q8>0a800`hb3P024P0?4a8C4Q<B4a8G4QLC>a<g00<G00<g4U/00SL00aLg=`06=`03>cMK00<g
00mK=e/gFcMK=e/gFeMKEg/00U/00eMKE`02F`000_000m3`c004l005m=3dd?@01?000m3`d003l007
d?3`l=3`d003l0;@00c<m=3`c=3<l<c`d?02d00:c=3<d<c@[=2/d0>/00N`S:b//8b/00:<00iXS6b=
K8e/SFa]K8e/S@=/012<K8a/SFa]K6e<KDa]C4e<0dd00be=;@03;@0Q3Bd=<PdB3A8=4PdB3A8>4PhB
3A8=4PdB3A8=;Pd^3Bh=008]00M=;Dd]CBe=00<]03A=;Dd]CBe=;4d/CDa=C6e<KFa]C4e<CDa=C4e<
KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4e<0dd00da=C@03C@09C4e<CDa=C4e<00E=00@/CBe=0Rd6C@09
;Dd]CBe=C4e<00E=00Q<CDe=;Dd]C@<]00M=;Dd]CBe=00D]00M=;Dd]CBe=00L]00A=;Dd]0dd3;@0F
CBe=;Dd]CBe=;Dd]CBe=;Dd/CBa=;0E=01A<CDa=C4e<CDa=C4e<KDa]C6e=K@9=00</CB`01dd022e=
;Dd]CBe=1Rd0<@d]3Bh=;Pd^3C8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8>4PhB3Q8>4Ph0
0Q806Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4SLG0SL00c/g=`03=`0FFcLg=eLgFcMG=eLgEcMK=e]G
FeMK=`5G00000oC`m003l003m?3`00O`00?dl?001_003]3`l?3@l=3dd?G`mOCe0_002m3`d?3@l=3`
d?3<00?@00C<d=3A0]008jc@/;6//Hb]S8f</HbAS8e/SFb=K6e/SFb=K95/TFbAK95/00=]00==KDd0
0Td00e5=D@02C@0C;Dd]DRdb;C8=<Phb3Q8>4PhB3P034P0E3Q8>4Phb3S8=<Pdb3C8]<ReB;Dd]009=
00MACDd]DBeA00==00eACDe=DDeaCFe=LDaa009]01a=KDe]CFe=KDa]CFe=LDe]CFe=KDe]CFe=KDe]
0dd01e5=DDeACE400dd01e5=LDe]CFd01Dd0255=DDeA;E4]24d00e5=D@05C@17DDe=CE5=DDeA;E8]
DReA;Dd]DBeA;E4]DBeB;Dd]DBeA;E4]DBeA;E4]DBeACE5=DBeB;E4]DBeA;Dd]CBeA;E5=DDeACG40
0dd00e5=D@05C@03DDeA00==00]]CG5=LDe]CFe=L@03C@03LDe=00==00=ACDd014d09beA;E4]DRdb
;C8]<Rdb3C8=<Pdb3C8><PhB3Q8><Phb3S8>4PhB3P054P053S8B4Ph00a800`hB4P024P0@4a8G4Q<B
5a8G4QLC5a<G4`8G00Pg5cLG=aLg5`@g00=K=c/00cL04U/gFcMK=e/gFcMK=e]GFeMKE`=K0EL1F`4g
0008l009d?3@l=3`d?3@00?`00c@l=3`c?3@l=3`d?03d0;`01ged?3@l=3`c?3@l<c@c=3<d:c@[=3<
d:c@[=2//002S004R8b<S@:<02=/S6b<K8e/KFa]K6e/KFa]K6e/KFa]K6e<KDa=C4d/CBe=;@03C@8]
01l=;Pdb3A8=4PdB3A8=4PdB3Q8=4PdB3A8=<Pd^3Bh=00@]00Y=;Dd]CBe=;Dd]1dd0;ba=CDe<CDa]
C6e/KDa]C4e<CDa]C6e<KDa]C6e<KDa=C4e<CDa=C4e<CDa=C4e<00==00]<CDa=C4e<CDa]C003C@0;
;De=CBe=;Dd]CB`00dd02Be=;Dd]CBe=;@03C@03;Dd]00==00<]CBd00Rd01C4];Be=00<]00==;Bd0
0bd00dd];@03;@03CBe=00T]01Q=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBd7C@03;De=00==00</CD`0
0dd044a=C6e<KDa=C4e<CDa]CFd2C@05;4d]CBd00dd01Re=;Dd]C@H]02l=;@d]3Bh=;Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PhB3Q8>4PhB3P024P044a8G3P8B01HC4Q<B4a8G4QLB5a8G5SLF
=aLg5cLG0SL00c/g=`03=`03FcLg00<g011G=eLgEcMK=e]GFeMKEe/g0EL00003m?3`00?`00Wdl?3`
m?3el?@00o000oC`l003l003mO3`00?`013el?C@l<c`d?3@l=3`d?3@0_001m3<d=3`d?000]009lc@
c=2/d:ba[;6<SHbaT8f<SFb=S96<TFb=K8e/TFbAK95/TFbAK004K@07LDeACE5=D@05C@0B<Rdb;C8=
<Phb3Q8>4Phb3Q8>0a804`hB3C8=<Pdb;C8]<Rdb;E8]DBd00Td01E5=DDeA00==00=ACDd00dd04U5=
LDeaCG5/LFa]CFe=KDeaC@9]00EaKG5=L@02K@0>CFe=KDe]CFe=KDe]CG45C@05DDeACE400dd00g5=
L@02K@04CG5=D@E=01=A;E4]DDeACE5=DBeA;E5=DDeA00E=02]ACDd]DBdb;E8]DBe=;E8]DBeA;E4]
DBe=;E4]DBe=;E4]DBeA;E4]DBeA009=014]CBe=;E5=DDeACE4]DBe=;@04C@03DDe=00==00=ACDd0
1Dd04g5=KDe]CG5=KDe]CFe=KDe]CG400Td0<BeA;E5=DDeACE5=DBeA;E8]<Rdb;C8]<Pdb3C8=<Pdb
3C8><Phb4S8><Phb3S8>4Ph02a800`hB4P044P0H4a8G4Q<B4a8G4QLB5a<G4cLG=aLg5cLG1SL00e/g
>`03=`=K01@gFcMK=e/gFeMKEe]GFeMKEe]GF`5G0002l003d?3@00?`00?@l?000_001?C`l<`5l007
d?3`l<c`c003l00Cd?3@d<c@c?3@l<c@c?3@l<c@c003d00:c=3<d<c@[=2/d0:/00><[8`00X`01I6<
SFb=009/021XK6a]K6e/KFa]K6e/KFa]K6e<KDa]C4e<CDa=;4d]C@@]01d=;Pdb3A8=4Pd>3A8=4PdB
3A8=4PdB3C8=;Pd^3@08;@0@CBe=;De<CDa=C4e<CDa=C0==03I<CDa]C6e<KDa]C4e<CDa]C6e<KDa]
C6e<KDa]C6e<CDa]C6e<KDa=C4e<CDa=C4e<CDa=C4d2K@03C4e=00E=00`]CBe=;Dd]CBa=;Dd5;@0=
CBe=;Dd]CBe=;Dd]C@0C;@09CBe=;Dd]CBe=00L]01Q=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBd3C@09
C4d]CBe=;Dd/00==02A<CDe]C4e<CDa=C4e<KDe]C4d/CBe=;Dd]CBe=;Dd]CBe=;Dd8;@0]3Bd=;Pd^
3C8=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8>008B01`C4QLB4a8C4QLB5a8G4QLB
=aHg4QLB=aLg5cLG0SL00c/g=`03=`03FcMG00<g011G=eLgFcMKEe]GFeMKEe/g0E/0000?m?3dl?C`
m?3el?C`mO3d00?`00?dl?@01?001=3`l?@2l0?@00Cel?3@0o003=3`d?3@l=3`d?3@l0C@043<d<c@
c=2//:ba[;6<SHb=K95/TFa]K95/KFa]K6e/KFaaK75/LFeaCFe=KDe]CFe=DDeACE4]<Rdb3C8=<Phb
0Q8010hB3S824P0H3Q8><Phb3C8=<Pdb;C8]<Rdb;C8]DReA0dd01e5=DDe]CG400dd0355=CDeaCFe=
LFa]K09]00]aCG5=KDe]K75]L@02K@03K6e<009]00]aKFe=KDe]CFe=L@0=C@03LDea009]1Dd02E5=
CBeA;E4]D@03C@0>DBeA;Dd]DBeACE4]CBd2C@0^DDeA;E8]<Rdb;C8]DRdb;E8]DBeB;E4]DBeA;E4]
CBeA;E4]DBeA;E4]DDeA;@9=00EACE5=D@02C@06;Dd]DBeA1dd06E5=CDeACE5=LDe]CFe=LDe]CFe=
KDeaKG400Vd3C@05DDe=CE400Td0;beA;E5=DDeA;E4]DReB;C8]<Rdb3C8=<Pdb3C8><Phb3S8>4PhB
3S8>4PhB3Q8>00dB00h>4Q8C4QLB=a8G4QLC=`8G00DC5aLg5`02=`085a<g5cLG=aL2=`03FcLk00<g
015K=e/gFcMKEe]GFeMKEe]GN`02F`04Ee]GF`5G0003l003m?3`00?`00?dl?002_000m3`d005l00A
d?3<d<c`d?3@l=3`d?3<d<`00]003O3@d<c@c=3<d:c<[=001Z`4S00RJ6a/KFa]K6e/KFa]K6e<KDa]
C6e<KDa]C4e<KDa]C6e<K@9=00<]DBd00bd07@d^3C8=4PdB3A8=4PdB3A8=4PdB3A8=<Pd^3Bd=00D]
00<=;Rd00Rd034d]CDa=C4e<CDa=C0==03e<CDa=C6e<KDa]C6e<KDa]C6e<KFa]C6e<KDa]C6e<KDa]
C6e<KDa]C4e<CDa=C4e<CDa=C4e<KDa]C4e<00E=00<]CBd00bd2C@04;Dd]C@L]00]=;Dd]CBe=;Dd]
C@02;@033Bd]00`]00e=;Bd]CBe=;Dd]CBe=00L]015=;Dd]CBe=;Dd]CBe=;Dd]C@03;@0>CBe=;4e<
CBe=;Dd]CBd3C@0CC4e<CDa]C6e<KDa]C6e<KDa=C003C@04;Dd]C@<]00U=;Dd]CBe=;Dd022d0:`db
3A8=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00Q8071<B4a8C4QLB5a8G4QLB
5a8g5SLB5a8g5cLG=aL2=`03>cLg00Lg00eK=e/gFcMKEe]GFeMK009G00<gEeL00E/00003mO3`00?`
00Gdl?C`m@02l004d?3`m0K`00?<mO001o03d0?`00C@mO3d0_001]3`c?3@l0;@00C<l=3`1]008:c@
[=2//HbaT96<TFa]K75/TFbAK95/KDa]K6e/KDe]1Dd01G5=KDe]009=02l]CBda;C8]<Rdb3C8>4PhB
3Q8>4Phb3Q8><Pdb3C8=<Rdb;C8]<Rdb;C8]<ReB;@02C@0FDDeACFe=KDe]CG5=DDeaCFe=KDa]K09]
00maCG5=KDa]K75]LFeaKG4016d074e]CFe=KDe]CG5=KDeaCE5=LDeaCE5=KDeaCFd5C@0aDDeACE4]
DBeACE4]DBeB;E8]CBe=;E4]DBeA;E4]DBeB;C8]<Rdb;C8];ReB;E8]DP03;@0EDBeB;E5=DBeA;E4]
DReB;Dd]DBeA00==00=ACE400dd02E5=DBeA;E4]D@03C@05DDe=CE401dd07Ve=CDe]CFe=LDe]CFe=
LDe]CFe=DBeA;E4]CBe=;@==02@]CBe=;E8]DRdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8><Phb4S824P03
3Q8>00LB00D>4Q8B3P024P08<a8g4QLB5a825`06=aLG4aLC0QL01SLG=cLG4`8g00<k=c/00cL00e/g
>`05=`04EcMKE`=K00QGFeMKEe]GN`9K00AGFeMK0EL001K`0/`00m3`c003l007c?3`l=3`d003l00C
d?3@l<c`d?3<l=3`d?3<d<c@c003d006[=2/d:b`0Z`2S004K8e/S@=/01JAK6e8KDa]C6e<KDa]C4e<
CDa=C4e<0dd00be=;@03;@033Bd]00<]01T=<PdB3A8=4PdB3A8=4PdB3A8=<Pdb3Bh=00`]00A=;Dd/
1Dd0BTaaKFe<CDa=B4e<KDa]C6e<KDa]C6e/KDa]C6e/KDa]C6e<KDa]C6e<KDa=C4e<CDa=C4e<CDa=
C4e<CDa=;Dd]CBe=;Dd]CBe=0bd00dd]C@0H;@073Bd=;@d]3@09;@033Bd]00@]00==;Dd01Bd00dd]
;@05;@0?CBe=;Dd]CBe=;Dd]CBe=00<]00I=;Dd]CBd5C@0BC4e<CDa=C4e<CDa=C6e<KDa]0Td00da]
C003C@0<;Dd]CBe=;Dd]CBe=32d08@d^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P07
3Q8>4PhB3P024P0F5a8C4QLB5a8G4QLB5aHG4Q<F>aLg5`<g00`G=cLk=c/g>cLk=e/3=`0:EcMK=e/g
FcMK=`9G00IK=eLgFeL1F`0000?dl?@01O001oC`m?3dl?@02?000m3`l002l003m=3`00O`00?dl?00
0_000m3`l005l006d?3@d:c`1]005jc@[=2//Hb=K95/THbAK8e/LFa]K75/00=]00I=KDe]CFd:C@0_
;E8]<Rdb;C8]<Rdb3C8=<Phb3Q8>4PhB3Q8=<Pdb3C8=<Pdb;C8]DReA;E4]DBd01Td0155=KD`2K@0E
LDe]CFe=KDeaKG5=LFeaKG5]LFea009]00=<KF`00Vd00g5]L@03K@09LFeaKG5=KDe]00==00=]CG40
34d0D2eA;E5=DBeACE5=DBeBCE8]DRdb;C8]<Re>;E8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;E8]DReB;E8]DRe=;Dd]DReA1Dd04U5=CBeA;E4]DBeA;E4]DBeA;@9=00UACG5=KDeaCG40
1Dd0175=LDd3K@0;CE5=CDaaCE4]CBd014d084h]CBeA;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8>
1A800`hb3P034P033Q8B00TB01<>4Q8C4Q<B=a8G4SLB5a8G4QLC008G00@g5aLB0SL01C/g=cLk008g
020GFcMK=e/gFcMK=e/gFcMK=e]GFeMKEe]GFeMKEe]GN`5K000Bl003d?3`00O`00W@l=3`d?3<l=00
0o002Lc`c?3<l=3`d003l003c?3<00;<00G@[=2/d003[005d:b`S;000X`3K00HSFb=K6e<KFaaK6e<
KDa]C6e<CDa=C4e<0dd012e=;Dd4;@033Bd]00<]01T=;PdB3A8=4PdB3A8=4PdB3@h=<Pd^3Bd=00H]
05e=;Dd]CBe=C4e<CDa=C4e8KDa]C6e<KDa]C6e<KFa]C6e<KDa]C6e<KDa]C6e<KDa]C6e/LDa]C6e<
KDa=C4e<CDa=C4e<CDa=C4e<CBe=;Dd]CBe=;Dd]CBe=;Dd01Rd00`d];@0?;@0;3Bd=;Pd^3Bh=;@d0
0bd01`d]3Bd=;@d04Rd06Td]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]1Dd00da=C@03C@03;4d]00==
00I<CDa]C6d2C@04C6e<K@9=00<]CBd00dd012e=;Dd5;@03<Bd]00H]02L=;Pd^3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph01Q8031<B4Q8C4Q<B4a8C4P<G00LB4a8g5cLG00Hg00Lk=c/g
EcMK00Lg011G=e/gFcMG=eLgFeMKEe]G0E/00003m?3d00?`00?dl?001o000oC`l003l005m?3`l?D0
4?001M3`d?3@00?`00K@l=3`d?02d00Lc=2/d:c@[=2//HbaS8e/KFbAK8e/KFaaKI5]L@9]04m=KDe]
CFe=DDeACE5=DDeA;E8]<Rdb;C8]<Rdb3C8><PhB3Q8>4PhB3C8=<Pdb3C8=<Rdb;E8]DBe=;E5=DDeA
CG5=LDe]CG5=KDe]CFe=009]00EaKFe<L@04K@05K6e/KD`016d02g5]KDa]C6e<KFaa009]011<KDe]
CFe=LDe]CFe=KDe]24d0D2e=CE5=DBe=;Dd]CBe>;Dh]<Rdb;C8]<Rdb;C8]<ReB;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8]DReB;Dd]DBeB;Dd]CBeA1Dd04U5=DBe=;E4]DBeA;Dd]DDeA;@I=
00E]CE5=D@03C@03DDe=00==00I]CFe=LDd3K@05CE5=DBd00Td0955=DBeA;E4]CReB;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<PhB3P8B00@b3S8>0Q80138B4Ph:4P0B4a8C4Q<B5a8G4QLB5a8G4QLB0QL023LG
5a8g5cLG0SL08c/g=cMK=e/gFcMK=e/gFcMG=e/gFeMKEe]GFeMKEg]KNe]k005G0004l003d?3@00g`
00G@l?3`d003l00Jd?3@l=3`d?3<l=3`d?3@l<c`c=3<l<c@c=03c007d:c@[=2/d004[004S:b<S09/
021XK6b=K8e/KFa]K6e/KDa]C4e<CDa=C4d]CBe=;Dd]C@@]00<=;@d00Rd0638=<Pdb3A8=4PdB3A8=
4Pd>3Bh=<Pd^3@H]05U=;Dd]CBe=C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]K6e8KDQ]C6e8
KDa]C6e<KDa]C6e<KDa=C4e<KDa]C4e<KDa=C4e<CDa=;Dd]CBe=;Dd]C@0:;@033Bd=00d]01T=;@d]
3Bh=;Pd^3Bh=;@d]3Bh=;Pdb3C4=00`]00==;Dd00bd02dd]CBe=;Dd]CBe=00L]00Y=;Dd]CBe=;Dd]
1Dd042e=;Dd]CBe=;De<CDa=C6d2C@0@C6e<KDa=;Dd]CDa=;Dd]C@`]02L=;@d^3C8=4PdB3C8=4PdB
3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4Ph021804Q<B4Q8C4Q<B5a8C4QLB5a8G4P8G00<g5SL03CL03U/g
EcMK=e/gFcMK=e/g15L017]GNeL1N`0000?el?000o001oC`m?3dl?@00o000oG`l009l004m?3`d0_`
00G@l=3`c003l006d?3@d<c`1]006:c@[=2//8baS96<SFbAS96<TFeaK6e/L@9]00A=KDe]2Td0;BeB
;E8]<Rdb;C8]<Rdb3C8><PhB3Q8>4Phb3C8=<Pdb3C8=<Rdb;E8]DBe=;@04C@04LDe]C@9]00IaKFe=
KD`2K@0ALFe]K75/KFa]K6e/KFa]K7400Vd016a]KG42K@0PC75]LFa]K6e/LFeaKG5=KDe]CFe=KDe]
CG5=LDe]CFd5C@1UDDeA;E4]DBeB;E8]<Rdb;C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Rdb3C8=<Pdb;C8]<Rdb;E8]DRe=;E4]DBeA;Dd]DDeA;Dd]DBeA;E8]DReACE4]DBe=;E4024d04BeA
;E4]DDeACE5=KDeaCG5=00=]00==LDd00Td09U5=DDeACE4]DReB;C8]<Rdb;C8]<Rdb;C8=<Phb3C8=
<Pdb3Q8>0Q800c8B<P034P04<Q8B3P`B014G4Q<B5a8G4Q<B5a8G4aLC=`025`074cLC=aLg5`02=`03
>cLk00Tg00IKEe]GFeL3F`0>Ee]GFeMKEe]GNe]kFg/1F`001o000oC`l004l003d?3`00W`01G<l?3`
c?3<l=3`d?3@l=3`d?3@l<`00]005O3@l=3`c=3<d<c@c=2/c:c@[;2//004S00CK8e/S6bAK6e/KDa]
C6e<KDa=C003C@08;Dd]CBe=;Dd9;@0J;Pd^3A8=4PdB3A8=4PdB3A8=;Pd^3Bh=;@d4;@06CBe=;Dd]
0dd0Ada=C6e<KFaaC6e<KDa]K6e/KFa]K6e/KDa]C6e<KDa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<KDa]
C6e<KDa]C6e<KDa=C4e<00==00@]CBe=32d0;`d]3C4=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=<PdB
3Bh=;Pd^3C8=<Pd]3Bd=00X]00]=;Dd]CBe=;Dd]C@0;;@0FCBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;@E=
00=<KD`00dd044a]C4e<CDa=;4e<CDa=;Dd8;@0[3Bd];@d]3Bh=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB
3Q8=4PhB3Q8>4PhB3P084P0F4a8C4Q<B5a8G4QLB5a8G4SLB=aLg4P8g00<k=cL02CL03U/gEcMG=e/g
EcMK=e/g0UL01W]GFeMkE`5k00000oC`m005l007m?3dl?C`m005l005m?3`l?D00o000oG@l00@l00:
d?3@l=3`d?3@l0K@01b/d:c@[;2</Hb=S96<SFb=K8e]TFa]K6e<KDe]0dd0>E5=CBe=;Dd]CBeB;C8]
<Rdb;C8]<Pdb3S8><Q8b4S8><Phb3C8=<Rdb;C8]<Rdb;Dd]DTeACE5=D@03C@0?KDe]KG5]LFeaKG5]
LFbA009]029/TFfAK95/TFbAK75/KFa]K6e/KFa]K6e/KFa]K6e/LFea0Vd00da]C002K@0;LDe]CFe=
KDe]CFd01Dd0Ge4]DBeB;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8=<Pdb3C8=
<Pdb3C8=<Rdb;C8]<Rdb;C8]DReB;E8]CBeA;E4]DBe=;Dd]DRdb;C8]CBeA009=00P]DDeACE5=D@A=
00h]DBe=;E5=DDeACG5=K@E=00E]CFe=L@03C@0TLDe=CE4]DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3Q8>0a800`hb3P024P03<Q8B00LB010C4Q<B4a8G4Q<B4a8G4Q<B0QL02SLG5a<G4aLC=aL3=`06
5cLg>cMK2CL05U]GFcMG=e]GFeMKEe]GFeMkFg]GNe/2N`0000?`m?001_001OC`l?3d00K`00?@l=00
0o000m3`c005l00Pd?3<l<c`c?3<l<c`c?3@l<c`d?3<d<c@c=3<d<c@[=04[0F<01:=K8e/SFQ]B6e8
KDa]C6e<CD`3C@03;Dd]00T]01d=;@d]3Bh=;PdB3A8=4PdB3A8=4Pdb3Bh=;Pd^3@06;@06CBe=;Dd]
0dd0Ada=C4e<KDa]C6e<KDa]K6e<KFa]K6e/KFa]K6e/KFa]K6e/KDa]K6e/KFa]B6e/KDa]C6e<KDa]
C6e<KDQ=B6e<KDa=C4e<00==00@]CBe=22d0=`d^3Bh=<PdB3@h=;Pd^3Bh=3Pdb3C8=<Pdb3C8=4Pdb
3A8=4PdB3@h=3PdB3A8=;Pd^3Bd=;@d022d01Dd]CBe=00l]02m=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]
CDa=C4e<CDa];4d/CDa=C4e<CDa=C6e/L@0@;@0M3Bh=;PdB3A8=3PdB3A8=4PdB3A8=4PdB3Q8>4Ph0
1A800`hB3P044P0?4a8G4Q<B4a8G4QLB5aHg008G00TB5a8g4QLB=aL00SL00c/G=`03=`0LFcLg=e/g
EcMK=eLgEcMG=eLgFcMKEe]GFeMKE`5K00004oG`m?3dl?C`m?3dl?C`m?3dl?@01O000oG`l003l003
mO3`00C`00C@l?3e0_002M3`d?3@l=3`d003l005d?3@d<`00m007<c@c=2/d:baS;6<THbAS8e/TFa]
K75]LFeaCFd3C@0`DDe=;E8]DReB;C8]<Rdb;C8]<Pdb3C8><PhB3Q8><Pdb3C8=<Rdb;C8]<Rdb;E4]
0Td01e4]CBeACE400dd026e=KDeaCFe<0fd0;Fa]K6e/TFbAK95/KFbAK95/TFbAKI5/TFbAK95/TFa]
K6e/KFa]K75]LFa]K005K@08CFe=KDe]CFd3C@1^DDeA;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8><Q8b3Q8><Phb3S8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<ReB;E8]DReB;E8]DReB;E8]
<Rdb;E4]DBeA;Dd]CBeA;E4]DBd:C@0=LDe]CFe=DBeACE5=D@05C@0ZLFeaKDd]DReB;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3Q8>4PhB3Q8>0Q800c8B4P0;4P0F4a8G4QLB5a8G4Q<B5a8G4cLG=aLg5`<g
00<G=aL00SL02E/g=aMK=e/kF`03=`0GFeMKEe]GFeMKEe]GFeMKEe]GFeMKEe/00EL00003l?C`00;`
00?dl?@00o001?C`l=0;l007c?3@l=3`d003l003d?3@00?`00W@l<c`d?3<d<`00]000o3@l002d00>
c=3<d:c@c=2/d:b`S:`6S00=K8a/KFa]K6e<KDa]C003C@03;Dd]00H]01ha3Bd=;Pd^3Bh=;PdB3A8=
4PdB3A8=4Pd>3C8=;Pd3;@033Bd]008]00Y=;Dd]CBe=;Dd]0dd0ADa=C6e<KDa]C6e<KDa]K6e/KFa]
K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KDa]K6e/KFa]C6e/KDa]C6e<CDa=C003C@03;Dd]00D]
03d=;Pd^3Bh=;PdB3A8=4PdB3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd^3Bh=;Pd^
3Bd=01X]019=;Dd]CBe=;Dd]CBe=;Dd]CBd3C@0;;De<CDa=C4e<CB`00Rd01Td]CDa=C0A=00=]K6d0
4Rd07@d^3Bh=4Pdb3C8=4PdB3A8=4PdB3A8=4PhB3Q8>00XB00PC4Q<B4a8C3P8B00@C4QLB0QL02SLF
=aLg5cLG=aL8=`04FcLg=P8g01IG=e/gFcMK=eLgEcMK=e/gFeMKEe]G0E/0000=mO3dl?C`mO3dl?C`
m@02l003d?3`00;`00Kdl?C`m<`3l003d?3`00;`00?dl?001_000m3`d003l003d?3@00;`00?ed?00
0]001Lc@c=3<00?@01J/dJbaS;6</HbAS8e/TFa]K6e/KDa]0dd0<U5=CBeB;E8]<Rdb;C8=<Pdb3C8=
<Pdb3S8>4Phb3S8><Pdb3C8=<Rdb;C8]<ReB;E4]0Td00e5=C@05C@0_LDe]CFe=KDe]CG5]LFa]K6e/
KFb=K8e/KFa]K6e/SFa]K8e/SFb=K6e/SFbAKI400Vd036a]K6e/KFbAKG5]L@9]00Q<KDe]CFe=K@==
01=A;E8]<Rdb;C8=<Pdb3C8=<Phb008B01@><Phb3S8><Phb3Q8><Phb3S8><P8B00<>4Q800a80@Phb
3Q8><Phb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]DReB;E8]DReB;E4]DBeA;E4]DBeA;E4]CBeA
CE5=D@E=00eACG5=KDeA;E4]DDeA00M=029]CDd]DReB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>
0a801`hB3Q8>4Ph021806Q<B4a8C4QLB5a8G4QLB4a8G4QLC=aLg5cLG0cL00aLg5`02=`05>cLg=c/0
0cL06e/g=cMK=e/gFeMKEe]GFeMKEe]GFeMKEe]GF`01E`0000?`m?000_001oC`m?3dl?@00_000m3`
d009l003c?C@00;`00?dl?000_003]3`c?3<l<c`d?3<l<c`0]000lc`d003d00<c=3<d<c@c=2/d:b`
0Z`6S00=K8a/KFa]K6e<KDa=C003C@03;Dd]00<]01l=;@d^3C8=<PdB3C8=3PdB3A8=4PdB3A8=4Pdb
3Bd=00X]00==;Dd014d0CTa=C4e<CDa=C4e<KDa]C6e<KDa]C6e/KFa]K6e/KFa]K6e/KFb=K8e/SFb=
S95/KFa]K6e/KFa]K6e<KFa]K6e<KDa]C6e<CDa=C4d]C@@]04D=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PdB3A8=;Pd^3C8=;Pd^3Bh=;@d03Rd00e4];@09;@07
CBe=;Dd]C@05;@08CBe=;Dd]CBd7C@03;Dd]008]00e=C4e<CBe=;De<KBe=010]01l=;Pd^3Bh=;PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00PB00lC4Q<B4a8G4Q<B4a8G4SL00QL01A8G5SLB008G00<g4SL0
1cL01E/g=cMK00<g01AG=e/gFcMG=eLgFcMKEe]GFeMKE`5K00004OG`m?3dl?C`mO3dl?C`m?3d00?`
00Kdl?3`mM03l006d?C`mO3d2_000m3`d002l007m=3`d?3<l002d004c?3@l0;@00K<d:c@[;42[00>
S;6</Hb=K95/TFbAKG42K@0dCG5=DDeACDh]<Rdb;C8=<Pdb3C8><Phb3S8><PhB3Q8>4Phb3C8=<Rdb
;C8]<Rdb;E4]D@E=04EaCFe=KDe]CFe=KDe]CFe=KDe]K6e/KFbAK95/TFa]K75/SFb=K95/SFb=K8e/
TFb=K8e/KFbAKG5/LFa]K6e/LFa]C7400Vd06de]CG5=KDeA;E8]<Rdb;C8=<Pdb3C8=<Phb3P034P0;
3Q8><Phb3Q8>4Ph00a801`hB3Q8>4Ph02a80?@hB4Q8><Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb
;E8]DBeA;E4]DReB;E8]DBeA;E4]DBeB;E4]CBd00Td00e5=C@03C@0:DDeACE4]DRe=;@9=00MaCE4]
DDea009=01h]DBeB;E8]DReB;E8]DRdb;C8=<Pdb3C8=<Pdb3S864P033Q8>00XB01LC4Q<B4a8G4QLB
5a8G4aLB5a8G4cLG=`035`06=aLg4c/G13L00c/gF`03=`04FcMKF`8g01EK=e/gFeMK=e]GFeMKEe]G
FeMKEe/00EL00003l?C`00;`00Odl?3`m?3d00k`00?@l<`01O005=3`c?3@l=3`d?3@l=3`c?3@l<c`
1=003<c@c=3<d<c@[=2//0:/1H`03Xf<S6a]K6e/KDa]C6e<0dd00be=;@03;@0O3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=<Pd]3@0:;@==02Y<CDa=C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K8e/KFa]
K6e/KFb=K6d3K003S6b<009/021XKFbAK6e/KFa]K6e/KDa]C6e<KDa]C6e<CDa=C4d]C@@]02L=;Pd^
3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB3A8=4Ph00a808@hB3Q8>4PhB3A8=4Pdb3Bh=4Pdb
3Bh=;Pd^3Bh=;@d]3@0<;@03CBeA00L]00==;Bd01bd04Dd]CBe=;Dd]CBe=;Dd]CBe=00<]00E=C4e<
C@03;@05CDa=;Dd042d06`d^3Bh=<Pd^3@h=4PdB3A8=4PdB3A8>4PhB3P0<4P0>4a8C4QLB5a8G4QLB
5a835`054QLF=a800QL013LB=aL5=`034U/g008g00=K5SL00cL04U/gFcMG=eLgFeMKEe]GFeMKE`5K
00003OC`m?3dl?C`m?3dl?@00o000oG`l003l005mO3dl?@00o000oG`l002l004d?3`m0;`00?@l=00
1?001=3`mM03l00@c?3@l<c@c=3<d<c@[=2//0:/00^</HbaS96<SFa]K002K@03LFea00==03iACE4]
DRdb;C8=<Pdb3C8><PhB3Q8>4Phb3S8><Phb3S8=<Pdb;C8]<Rdb;E8]DBeACE5=KDe]CFe=KDe]C@E]
00Q/KFa]C6e/L@9]02Q/SFbAK8e/KFbAKI5/TFbAS8e/SHbAS8e/SFbAK6e/KFa]K6e/TFbA0Vd02Vaa
KFe<KDe]CG44C@0D;Dd]<Rdb;C8=<Pdb3C8=<Phb4S874P03<Phb00DB00Db4S8><P034P03<Q8C00XB
044>4Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]DReB;E4]DBdb;C8]DReB;E4]DBeA;C8]DReB
;E4]CBeA;@09C@04;De=D@==00=A;E4014d08Be=;Dd]CBeA;E4]DReA;C8]<Pdb3C8=<Pdb3C8>4PhB
3P064P03<Q8B00<B014b4Q8B4a8C4Q<B5a8G4QLB=`025`0;4QLC5a8G4c/G=aL00cL01ALk=cLG008g
00@k=cLC0SL00e/g=`05=`0CFcMK=e/gFeMKEe]GFeMKEe]GF`01E`0000?`m?001?001OC`l?3d00O`
00Cdl?C@0o000m3`c004l00Bm=3`d?3<l=3`c=3<l=3`c?3@0o004=3`d?3<d<c@c=2/d:c@[=02[003
S:b<00><00i/SFb=K6e/KDa]C4d]C@@]020=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Bh=;PT]
00Ha;Bd]CD`2C@0UKDa]C6e<KDa]C4e8KFa]K6e/KFa]K6eXKFa]K6e/TDQ]K6e/K@02K00WS8eXS6b=
S95/SFb<K95/SFa]K6e/KFa]C6e<KDa]C6e<CDa=C4d]00E=12d08`db3C8=;Pdb3A8=3Pd>3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00TB024>4PhB3A8=4PdB3A8=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;@d08Rd014d]
CBd4C@03KDe=00A=00M<KDa=C4d/00==00P/CDe=;Dd]C@P]01T=;Pd^3C8=<Pdb3A8=4PdB3A8>4PhB
3Q8=008B00Xb3C8];PdB3Q8>0Q807Q<B5a8G4QLB5a8G4QLB5aHg5cLB5a8g5cLG=aLg5`<g00<B=aL0
13L01E/g=cMK00<g011K=e/gFcMG=eLgFcMK=e]G0G/0000Cm?3dl?C`m?3dl?C`m?3dl?C`m007l005
m?3`l?@01?003m3`d?3@l=3`d?3@l=3`d005l00:d?3`l=3`d?3@l0;@01B/d:c@[;2//HbAS96<SFb=
K6e<K@A=01D]DRdb;C8=<Pdb3C8><Phb3Q8>4Ph01Q80HC8><Phb3C8=<Rdb;C8]<Rdb;C8]DBeACE5=
LDe]CFe=KDeaCFe=KFaaK8e/SFb=K95/KFb=K6e/TFf=K95/SFb=K8f<SHbAS95/SFb=K96<TFb=K95/
TFaaK75/KFaaKG400Vd00de]C@04C@03KDe=009=01<]<Bdb;C8=<Pdb3C8=<Pdb3C8>00DB00<><Ph0
2Q802A<B=a8C4QLB4`054P06<PhB4S8>0Q80>S8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]
<Rdb;E8]DReA;E8]DReB;C8]<ReA;E4]DBd4C@03KDea00==00MACFe=LDa]00==00EA;De=D@03C@0L
DBeA;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8><Phb3PLB00P><S8b;E8]<P<B010C4Q<B5a8G4QLB5a8G4aLC
0QL023LG=aLg5cLG1CL00aLg=`06=`03>cMK00<g01EK=eLgFcMKEe]GFeMK=e/gFeMKEg/00E/000?`
00?dl?000o000oC`m008l005d?3`l=001o005lc`c?3@l<c@c?3<l<c`c=3<l<c`c?3<00;@00O`d?3<
l=3`00;@00?<[:`00Z`00m2/[005S008SFb=K6e/KD`3C@0W;Dd];@d^3A8=4PdB3A8=4PdB3A8=4PhB
3A8=4PdB3A8=;Pd^3Bh=00<]00<=;@d012d3C@0[C4e<CDa]C6e<CDa]C6e<KFa]K6e/KFb=K8e/KFa]
J6e/SFa]K6e/KFbAK002S00;THb=K8aXS6b<K8d00f`068e/KFa]K6e/KDa]K6e/KDa]C4e<CDa=C0==
12d08@d]3Bh=;Pdb3A8=;Pd>3A8=4PdB3A8=4PhB3Q8>4PhB3P044P034a8C00HB02<>4PhB3A8=4PdB
3C8=<Pdb3C8=<Pd^3Bh=;Pd^3Bh=;@d]3@03;@033Bh=01@]00==;Dd01Bd014d]CD`7C@0;C4e<CDa=
;4d]CBd00dd012e=;Dd6;@0J3Bd=;Pd^3Bh=4Pdb3A8=4PdB3A8=4PhB3Q823P093C8]<Rdb3A8>00DB
024>4Q8C4QLB5a8G4QLB5aHg4QLB5a8g5cLG=a8g4SLG=aL02SL045/g=cMK=e/gFcMG=eLgEcL2E`5K
0EL1N`0001?dl?G`m?3dl?C`mO3el?C`m?3d00?`00Odl?3`m?3d00;`00K@l?3`d?@2l003d?3@00?`
01;@l=3`d?3@l=3`d?3@l=3`d?03d00/lLc@[=2//:baS;6<THbAS95/LFa]CE5=DBeB;C8=<Pdb3C8>
<Phb3Q8>4Ph54P0G3Q8>4Phb3C8=<Pdb3C8]<Rdb;C8]<Rd014d0BFe=KDeaCG5=KDe]CFe=KFa]K8e/
SFbAK95/TFbAK8e/SFbAK8e/TFbAS96<THb=K8f<SHbAS96<TFbAS95/SFa]K95/KFaaK7400fd01G5=
LDea00E=01aA;E8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>4PhB3S8>2Q802a<B4a8C4QLB5a8C00@B00D>4PhB
3P024P11<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<ReA;E4]DReB;E8]CRe>CE4]
CBeB;E4]DDeACE401Dd02e5=DDeACE4]DBeA00==029A;E4]DRdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8>
4PhB3Q8>0Q80138>4Q82<P03DS8b00<B01Xg4QLB4a8C4QLB5a<G4aLC=aLg5cLG=aLg5`8g00<k=cL0
1CL00c/g>`07=`0DFcMG=e/gFeMKEe]GFeMK=e]GFeL2N`0000k`m?3dl?C`m?3dl?C`m0_`00?dl?00
1O000oC@l002l005c?3<l=000o007/c`d?3<l=3`d?3<l=3`c=3<d:c@c=2/d:b`[;2<[0F<00V=K6e<
KDa=C4d012d09`db3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3A8=;Pd^3Bh=;@d]3@04;@03CBe=009=
021<KDa=C6e<KDa]C6e<KDa]K6e/KFa]K6e/SFb=K8e/S@9/00N<SFbAK6eX00F<00E/S6b=K004S00Q
SHb<S8e/SFa]K6e/KFa]K6e/KFa]C6e<KDa=C4d]CBe=00H]01l=;@db3Bh=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>008B00DC4Q<B4`044P0Z3Q8>4PdB3Q8>4PdB3A8=4PdB3C8=;Pd^3Bh=;Pd^3Bh=;Pd]
3Bh=;Pd^4Bd01Dd]CBe=00L]00Y=;4d]CBe=;Dd]0dd00ba=;@04;@05CBe=;Dd01Rd09`d^3Bh=;Pd^
3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>4PdB3C8]<PhB3P024P0J5a8C4Q<B4a8G4QLB5a8G4QLB5a8G4SLG
=aLD=`0@FcLg=e/gFcMK=e/gFcMG=`9G0E/1E`5k00006oG`m?3dl?G`mO3dl?C`m?3dl?C`m?3dl?C`
m003l003m?3d00;`00?@m?001_001?C`l=03l00<d?3@l=3`d?3@l=3`1=005:c@c=6`dJbaS;6</Hba
S8e/KDa]14d03bdb;C8=<Phb3S8>4PhB3P094P0G3Q8><Phb3C8=<Pdb;C8]<Rdb;C8]DRd014d0DFe=
KDe]CFe=KDe]CFe=KFa]K95/TFb=K8e/SFb=K95/SFbAK8f<TFb=S8f</HbaS8e/THb=S8f<THbAS96<
SFb=K8e/SFbAK6e/KFa]K6e<K@03C@0ODDeACE4]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<P094P0=
4a8G4QLB5a8G4Q<B4`054P1=<Q8B3S8><Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;E8]
DReB;E8]DReB;E8]DReA;E4]DBeA;E4]DBe=;E4]CBeA;E4014d09beB;E5=DDeA;Dd]<Rdb;C8]<Rdb
;C8]<Pdb3C8=<PhB3Q8><PhB3P064P0H<Q8b3S8><Q8C4SLB5a8G4QLC5a<G4aLC0QL05cLG=aLg5cLG
=aLg5e/g>cLk=c/g>cLk00Lg01EK=eLgFcMK=e]GFeMKEe]GFeMKEg/00E/00006l?C`m?3d0o001oC`
l?3dl?@03?001m3`l?3<l=000o005/c`d?3@l=3`d?3@l<c`d?3<l<c`d?02d004c=3<d0;<00J/d:c@
[;02[003S:b<00><00Q/KFa]C4e<C@<]02H^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PdB3A8=3Pd^3Bh=
;Pd]3@H]00==;Dd00Td06Ta=C4e<CDa]C6e<KDa]C6e/KFa]K6e/KFa]0f`01He/SFb<009/00IXSFb=
K94=S003SHb<00><00^=S8e/SFa]K8e/S@03K00:KFa]K6e<KDa=C0==00@]CBe=22d05`da3C8=;Pd^
;Bh=;PdB3A8=4PdB3Q8>008B00TC4QLB5a8C4Q<01Q809PhB4Q8>4PdB3A8=4PdB3A8=<Pd^3Bh=<Pd^
3Bh=;Pd^3Bh=;Pd^6Bd04dd]CBe=C4d]CBe=;Dd]CBe=;Dd01Bd01Dd]CBe=00@]01l=;@d^3Bh=;@d^
3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>008B00Hb3Q8>4Ph44P0J4a8C4QLB5a8G4QLB5a8G5QLB5a8G5SLG
=aH3=`055cLG=aL033L04U/g=cMK=eLgFcMK=e]GFeMK=`9G0E/0000CmO3el?G`m?3dl?C`mOCel?C`
m@03l009m?3dl?C`m?3d00G`00Gel?3`m002l003d?3@00W`00c@l=3`d?3@l<c`d?04d00M[=2//Jba
S;6<SHbAS95]LDeACE8]<Rdb3C8><Ph04Q80@c8><Pdb3C8=<Rdb;C8]<ReB;Dd]DDeaCFe=LDe]CFe=
KDeaCFe<KFb=K6e/KFb=K95/SFb=K96<THbaS8e/TFb=S;400h`0:Hf</HbAS;6</HbaS8f<THbaS96<
THb=S96<SFbAS95/TFbAK75=LDe]00E=01eA;E4]DBda;C8]<Pdb;E8]CRe>;C8]<Pdb3C8><P034P0?
4a8G4QLB5a8G4QLB5a8G00XB03X>4Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;E8]DReB
;E8]DRdb;C4]<BeA;E4]DTeA14d03beA;Dd]DBeACE5=DBeB;@02C@0JDDeA;E8];Rdb;C8]<Rdb;C8]
<Pdb3C8><Ph34P053Q8>4Ph011800cLB4P024P0?3S8B4a8G4QLB5a8G4QLC008G00@g5aLC0QL033LG
=aLg5cLG=aLg5`<g00DG=a<g5`04=`03>cMK00<g00mK=cLgFcMK=e]GFeMKEg/00U/015MKEe/1E`00
00C`m?3d0o002OC`m?3dl?C`m00@l005d?3`m=001O000lc`d003l008d?3<l<c@c?02d003c?3<00G@
00j/d<c<[=2/d:b`[;2<[0><00N=K6e<CDa=00<]02<^3C8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3C8=
4Pdb3Bh=;P03;@0dDBd];Dd]CBe=;De<CDa=C4e<KDa]C6e<KDa]K6e8KFa]K6e/SFb=K8e/S6b<K8a/
S6b<K0:<00>/S8`01X`00fR<S003S003J8b<00F<01MXS6b<K96<THb=K8e/KFa]C4e<KDa]C005C@L]
00Ha3Bd=<Bd3C@03;Dd]00D]00L=<PdB3Q8>00HB00LG4Q<B4a8G00HB024>4PhB3A8=4PdB3A8=3Pd>
3Bh=4Pd^3Bh=;Pd^3Bh=;Pd04Rd01C4];Be=00<]00A=;Dd]0dd01be=;Dd]CBd00dd03Ra=;Dd]CBe=
;Dd]CBe=0bd0834];@d]3Bd=;Pd^3A8=4PdB3A8=4PdB3A8=4PhB3Q8>0a800`hB3P044P0B4a8g4QLB
5a8G4QLB5a8G4QLB0QL03SLG=aLg5cLG=aLg4SLG0cL00aLg5`0<=`08FcLg=eLgEcL2E`04FeMKE`5K
00008_G`mO3dl?C`mO3el?G`mO3el?G`m?3dl?C`m?3dl?C`m=04l003m?3`00;`00?@l=000o001M3`
d?3@00?`00?<l=000]000o3@l003d009l<c@c=2/d:b`00:/00R</HbAS95/L@A=00T]<Rdb3A8>4Ph0
3a805`hB3S8B<Phb3C8=<Rdb;E8]DRe>;E8]009=00=ACE400dd02Fe=KDe]CG5]L@02K@1:K95/KFbA
K8e/THbAS8e/SHb=S96<THb=S96</HbaS;6<SHbaS:f</Hb]S:f</HbaS;6</HbaS8f<SFb=S8e/SFbA
K6e/LFeaCFd4C@0?;Dd]DBeA;C8]<Rdb;E8]009=0g402deA;Dd]<Rdb3Q8>008B014C4Q<B5a8G4Q<B
5a8G4QLB4`094P13<Q8b3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]DReB;E8]<ReA;E4]
DBeA;E4]DBeACE5=DBeA;E5=D@04C@03;De=00E=01H]CBe=;E8]<Rdb;C8]<Rdb3C8=<Phb11801@hb
3Q8>00PB01HC4Q<B4a8C4Q<B4a8G4aLC5a<G4aLC0QL03CLG=aLg5cLG=aLg5c/01cL00c/g=`05=`0D
FcMK=e/gFcMK=e/gFcMKEe]GFeL3F`5G00001_3dl?C`m0?`00_dl?C`m?3dl?C`m00>l003d?3@00?`
013@l?3`c?3@l=3`c?3<l<c`0]001/c`c?3@l0;@00[<d<c@c=2/d:b`1:`2S008J8a/KDa]C4d3;@0:
;PdB3A8=4PhB3PLB018>4PhB3Q8>4PdB3A8=4Pd^3Bh5;@0ZCBe=;Dd]CBe=;4e<CDa=C6e<KDa]C6e/
KFb=K6e/KFa]K8e/SFb<K8a/0X`018e/S6`2S005/Hb/S;001H`01jb</8b/S;000h`01Jb<[8b/00R<
00m/S6b<K8e/SFa]C6e<KD`00dd00be=;@05;@053C4=;@d00Rd3C@05C6e<CD`00dd2;@053Bh=4Ph0
1Q802A<B4a8C4Q<B4`044P0Q3Q8>4PhB3A8=4PdB3A8=4Pd>3Bh=;Pd^3C8=;Pd^3Bh=010]00U=;Dd]
CBe=;Dd01bd06Dd]CBe=;Dd]CBe=;4d]CBe=;Dd/CBe=;Dd01Rd06`d]3Bh=;Pd^3A8=4PdB3A8=4PhB
3A8=4PhB3P0>4P0H4a8G4QLB5a8G4QLB5a8G5SLB5a8G4QLB0cL00aLg5`0D=`06FcLg=eLg0UL01U]G
FeMK=`5G00008_G`m?3dl?C`m?3el?C`mO3dl?C`m?3dl?C`m?3dl?C`m=04l005m?3`l?@02?004]3`
d?3@l=3`d?3@l=3`d?3@l0;@00[<d=3@/=6/d:ba0X`016b=K744C@07;C8]<Pdb3P044P0;4a8C4Q<B
4a8C4Q<011805@hB3S8><Pdb3C8=<ReB;E8]DRe=;@02C@1FDDeACE5=KDe]CFe=KDe]K6e/SFb=K8e/
SFb=K96<SHb=S8f</Hb=S8f</Hba[;6//HbaS;6</HbaS;6<[HbaS;6<[8b=S;6<SHbaS8f<SFb=K95/
KF`3K@==01AA;E8]<Rdb;C8=<Pdb3C8]<TebC@9]00bAKG5/KDeA;C8]<Ph44P0A4a8C4QLB4a8G4QLB
5a8C4Q<01Q80:`hB3Q8><Phb3S8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]DRd01Td04E5=
DBeA;C4]<BeACE4]DBeA00E=00AACDd]14d0655=DBeB;C8]<Rdb;C8=<Pdb3C8=<Phb3P@B00@b4Q8>
21805Q<B4a8C4Q<B5a8G4aLB5a8G4QLB5a825`0:=aLg5cLG=aLg5`8g00<k=cL00cL08C/gFcLk=c/g
FcMK=e/gFcMK=e/gFcMK=e]GFeMKEe/gF`01=`0000C`m?3d0o000oC`m003l003m?3d00O`00?dl?00
2O000oC`l002l00Ed?3<l=3`d?3<l<c`c?3@l=3`d?3<00?@00c<d<c@c=3<d:c@[=05[003/8b<00=/
00=]C4d00bd022h=4PdB3Q8>3a803@hB3Q8=4PdB3@h=;Pd01Rd0:4d]CBe=;Dd]CDa=C6e<KDa]B6e<
KDa]K6e/KFa]K8e/SFb<K8a/S6`:S00=[8b`S:b<[8b/S:b<[003S009/8b`S:b<[8b`00N<00f=K8e/
KFa]K6e<KDa=00@]00l=;Pdb3A8=4PdB3A8=;Pd00Rd01De<KFa]009/00A8KDa=0Rd01`d>3A8>4Ph0
0Q802A<B4a8C4Q<B4`064P0O3Q8>4PhB3Q8=4PdB3A8=4Pd^3Bh=;Pdb3Bh=;Pd]3@05;@033Bd=00X]
1dd9;@0GCBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd012d08`d]3C8=;Pd^3C8=4PdB3A8=4PdB3Q8>4PhB
3A8>4PhB3Q8>00HB028C4QLB4a8C4QLB5a8G4QLB5aHg4QLB=aHg5cLG=aLg5SLG4SL03E/g=cMG=eLg
FeMK=eL00SL0000YmO3el?C`mOCel?C`m?3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01_001m3`
d?3@l=000o002m3`l?3@l<c`d?3<00;@013`c=3<d:c@[=2//:baS95/0Vd3C@06;C8]<Phb1A803A<B
4a8G4QLB4a8C4Q<01A804S8B<Phb3C8=<Rdb;C4]CBe=;@9=00mACDe=DDe]CFe=KDa]CG400Vd0Dfb=
K8e/SFbAS96<THbAS96<THbAS;6</HbaS;6//JbaS;6</HbaS;6</HbaS;6//:b`[;6</Hb=S;6</HbA
S8e/SFaaKG5=DDeB;C8=<PhB3Q8>00HB00Tb3S8=<Be=C9400[4018b=K742C@05;C8=<Ph011803a<B
5a8G4QLB4a8G4Q<B4`084P0[3S8B4PhB3S8><Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Re=
;@06C@0@DBeA;E4]DBeA;E4]DBeA;@9=02IACE5=DBeACE5=DBeB;E8]<Rdb;C8]<Pdb3C8=<Pdb3S8>
4PhB3PhB01@C4SLB4a8C4Q<B5a8G4QLB5a8G4`8G00<g5cL00QL01a<G4cLG=aL00cL00aLg5`02=`03
FcLk00<g01Tk=e/gFcMK=e/gFcMK=e/gFcMKEe]GFcMK004g00004_3dl?C`m?3dl?C`m?3dl?C`m0O`
00?dl?@00o001OC`l?3d00k`00O@l<c`c?3<00;@00?`d?000]004/c@c=3<d<c@c=3<d:c@[=2<[0:<
0f`00fe<C@03;@08;PdB3A8>4Ph44P034a8C00PB00l>4PhB3A8=4PdB3C8=;@d012d014d]CBd3C@0R
;De<CDa]C6e<KDa]K6e/KFb=K8e/SFb=K8e/SFb=S8f<T@N<00^/S:b<[8b/S;2</003S008[8b/S:b<
[8`2[003/8b<00N<00^=K8e/KFa]C6e<C@03;@04;PdB3P@B00DC4QLB4`044P083A8=;Ba]TOX2/@:<
00=/CB`00Rd01Rh=4PdB3@@B00LC4Q<B4a8C00HB01l>4PhB3Q8=4PdB3A8=4PdB3Bh=;Pd^3C8=;Pd^
3Bd=00D]00T=;Pd^3Bd=;@d01Rd03dd]CBe=;Dd]CBe=;Dd]C@07;@0;CBe=;Dd]CBe=;Dd01Rd09@d^
3Bh=<Pdb3C8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph01Q806Q<B4a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB0QL01SLG=aLg5`Dg00<G=cL02SL03U/g=cMG=e/gEcMK=e/g0C/0000Sm?3dl?G`m?3dl?G`
mO3dl?G`m?3dl?C`m?3el?C`m?3dl?@00o000oC`l008l003d?3@00G`00?<l?000_008oG@l=3`c?3@
l<c@c=3<d:c@[=2//8baT95/LDeA;C8]<Phb00<B00lC4Q<B4a8G4QLB4a8C4Q<01Q8040hB3S8=<Pdb
3C8]DReA;E43C@0<DDe=CG5=KDe]CFe<0Vd0AG5]TFb=K95/SFbAS8e/SFb=K8f<SHbaS8f<SHbaS;6/
/8b/S;6//JbaS:b</Hba[;6//:cA/;6`/Hb=S8f<SHb=K8e/L@02K@9=00L]DRdb3S8B008b0UL01g]G
EeMK=eL00SL34P0U<ReACFfaeK2=K6e<KDeB;C8=<PhB3Q<B5a8G4Q<B4a8C4Q<B4`0:4P0f3Q8B<Phb
3S8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReA;E5=DBe=;Dd]CBeB0Td02be=;E8]DRe=
;E4]009=02AA;E4]DBeA;Bh]<Rdb;C8=<Pdb3C8=<Pdb3C8><Phb3S8>4Ph<4P094a8C4Q<B=aLg008G
00XB5a8G4QLB=aLg0QL03Q<G4cLG=aLg5cLG>cLk0cL00c/g=`07=`0GFcMK=e/gFcMK=e/gFcMK=eLg
FcMK=e/00CL0000>l?C`m?3dl?C@m?3dl?@3l004m?3`d1O`00?@l?001O004m3`l?C@l=3`c=3<l<c@
c=3<d<`00m006Lc@[=2/d:c<[;2<T6a]K74XCBdb3A8=4Ph02Q800a<B5`064P0<3Q8=4PdB3Bh=<Pd^
1Bd5C@0JC4e<CDa=C6e<KFa]K6e/KFa]K6e/KFa]K8d2S004K8b<T0^<01:/S;2<[8b/S:b<[8b/S:b<
/8`2[007/:b`[;2</@02S003J8b<00><00]XSFa]C4e<CBda3@023P8b00MGM[^kfm[K00:k0Y/037MG
=SLf4Pd^;De8K@><00F=K6e<C@03;@04;PdB3@XB00<C4Q8021807@hB3Q8=4PdB3A8=4Pdb3C8=<Pdb
3Bh=;Pd^3Bh=00<]00L=;@d^3Bd=00@]00<a;Bd01Bd01dd]CBe=;Dd00bd04Dd]CBe=;Dd]CBe=;Dd]
CBe=00P]01d=;@d^3Bh=<Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3P034P033Q8>00<B00<>4Q800Q808a<B
5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB=a8g5cLG=a8G008g00<G=aL00SL00e/g=`09=`0<FcLg=e/g
EcMG=eLg0EL0000QmO3el?G`mO3dl?G`mO3el?G`mO3el?C`mO3dl?G`m?3e00G`00?dl?@03?003]3`
l?3@l=3`c?3@l=3`0]002<c@c?3@l=3`0]002Lc@[=2//HbAK002K@04CBdb3@<B01H>4Q8C4QLB5a8G
4QLB5a8G4Q<B4a8C0a80338><Pdb;C8]<ReB;@9=00MACG5=KDe]00==00=]CFd00Vd046a]K6e/KFaa
K6e/KFb=S8d3S00M/Hb]S:f</HbaS;6</Hba[;6//K3A[;6//Jba[;400j`04k2//:c@[;2</Hb=S;6<
/HbASI400Td01Bda3C8=008b00AGEY^k0m/2eP04d__Kg`:k0W/045MK=S<><ReAKI6<THbAK6d3C@06
DRdb3C8>0Q803a<B5a8C4QLB5a8C4QLB4`064P0l3Q8>4Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb
;C8]<Rdb;C8]DReB;E4]DBeA;E4]CBeA;Dd]DDeA0Td01BeA;E4]009=02AACDd]DBeA;C4]DRdb;C8]
<Pdb3C8=<Pdb3C8=<Phb3S8><Ph:4P034a8B00<B02TC4Q<B4a8G4QLB5a8G4QLB5a<G4aLC5a<G4cLG
=aLg5cLG=aLg5cLC>`05=`03FcLg00Lg00EK=cLgF`03=`06EcMG=e/g0U/00004l?C`m0?`00odd?C`
m?3dl?C`m?3dl?@06?000lc`c003l00>d?3<l=3`c=3<d<c`d?02d00@c=3<d:c@c=3<d<c@[=2//0:<
00A/KDQ]0Td01bd^3A8=4Pd01Q801a<B4a8C4Q<01Q8030hB3Q8=4Pd^3Bh=;PD]0dd07Da=C4e<CDa=
C6e<KDa]C6e/KFa]K6e/KFb=K8a/00j<00V/S:b<[8b`[;000j`00k2/[002[007S:b<[8b/S002[007
/8b/S:b<[002S009K8a/LDa=;Bh>008B00DgDY^kf`02]P07THe8JDAYdP02eP07fk^KNe/f=`024P0>
3Bd]CFb<K8e/KFa]C4d2;@053C8=4Ph021800a<B4P084P0U3Q8>4PdB3A8=4PdB3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd]3Bd=;@d]3@0:;@0MCBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd02Rd06@d]3Bd=;Pd^
3Bh=;Pdb3A8=4PdB3A8=4Ph00a800`hB3P0@4P0N5a8C4Q<B5a8G4QLB5a8G4QLB=aHg4QLB5a8G4QLB
0QL013LG=aL2=`08>aLg5cLG=aL3=`035c/g008g00Dk=e]GF`03=`5K00006OG`mOCel?G`m?3em?G`
mO3el?G`m?3el?@00o002OC`m?3dl?C`m00;l003m?3`00C`013@l=3`d?3@l=3`d?3@l=3`0]000lc@
d003d00Cc=3<dJbaS8e/TFaaCE8]<Q8b3P044P094a8C4QLB5a<g008G00HB5a8C4Q<34P0<<Phb3C8=
<Rdb;E8]0Td03e5=LDe]CFe=LDe]CG5]L@02K@0NK6e/KFa]K6e/THbAS96</HbaS;6</HbaS;6</Hba
0Z`0<8b/[;2//:cA[=6//Jba[;6//Jba[;6`/Hb][;6<SFbAK6e=DBdb3S<>Eg^o^m^bJ@940b02A003
[M;g00;K0Y/03e/g4S<B<Pdb;G5/SFb=K003K@07CE4]<Pdb3P044P0;4a8C4QLB5a8C4Q<02Q80;0hB
3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;E8]DBeA0Td00beAC@02C@0`DDeACE5=
DDeA;E4]DBeA;E4]DBeA;E4]DBdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3Q8>3Q80;Q<B4a8C4Q<B4a8C4Q<B
5a8G4QLB5a8G4aLC5a<G4aLC=aLg5cLC=aLg5cLG=a<6=`03>cLg00Lg00EK=cLgF`05=`=K0CL1F`5G
00006?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?001o001_C`l=3`d0G`00[<l<c`c?3@l<c`
0]002Lc`d?3<d<c@c003d00:c=3<d<c@c=2//0><00F=S6e/C@02;@053A8=4Pd011802A<B4Q8C4QLB
5`084P0:3Q8=4Pd^3Bh=;PD]021=;De<CDa=C4e<CDa=C6e<KDa]C6e<KDa]J8e/SFb<K0B<00F`S8b<
/@03S004[8b/S0>/00><[:`02:`01;2//8`2[005/:b`[;000Z`018b/S8`3K006KDe=;Bh>0Q800gNK
f`02/P9Y1@02900;IFC>m__K^gMkEcL00a805S8=;Da]K6e/KFa]C4d]CBd^3A8=4Ph64P034a8C00@B
02T>4PhB3Q8>4PdB3A8=4PdB3C8=<Pdb3Bh=;Pd^3Bh=;Pd]3Bd=;@d]3@08;@0SCBe=;Dd]CBe=;Dd]
CBe=;4d]CBe=;Dd]CBe=;Dd]CBe=;Dd022d00`d]3@02;@0H;Rd^3Bh=<PdB3A8=4PdB3Q8>4PhB3Q8>
31806Q<B5a8G4Q<B4a8G4QLB5a8G4QLB5aHg5cLB0QL033LG=aHg5SLB=aLg5`<g00LG=aLg5cLG00<g
00LF=cLg5SL>008B00AG=e]G0E/0000YmOCel?GdmO3el?G`mO3el?C`mOCem?G`mO3el?G`mO3dl?C`
m?3dl?@01o007_C`l<c`c?3@l=3`d?3@l=3`d?3@l=3`d?7@l<c@c0?@017<d:ba[;6<TFa]CE4]<Pdb
3P024P0C4a8G4QLB5a8G4QLC5a8G4Q<B4`024P0?3Q8><Pdb3C8]<Rdb;Dd]00I=03U]CG5=KDeaCG5<
LFeaK6e/KFb=K96<THbAS;6<SHbaS;6</HbaS;6</JcA[;6//Jb`[;2/d:c@[=000j`01K6//Jba00:/
00f<[8bAK8e/KDeB;Bh>009G00FK^m]Y@@028003020000@000TT862]mo[k^i/00W/06CLC4S<B<ReA
CG5]LFa]K6e=DBdb;C8>4Ph011802A<B4a8G4Q<B4`0:4P0]3S8><Phb3C8=<Pdb3C8=<Pdb3C8=<Rdb
;C8]<Rdb;C8]<ReB;E8]CBeA;Dd]009=00=ACE402Dd0:55=DBeA;E4]DBeA;E4]DBeA;E8]DRdb;C8]
<Rdb;C8]<Pdb3C8=4Ph74P033Q8B008B00<C4Q<00a806Q<B4a8C4QLB=a<G4QLB5a8G4QLC5a<G4aLC
0QL033LG=aLg5c/g>aLg5`<g00<G=cL013L02C/g>cLk=c/gF`03=`03FcLg008g00HBEcMKEe/1E`00
0_@07o3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m=000_000oC`l00>l004c?3@l0;@01k<l<c@
c=3<d<c@c=3<d<c@c=2/d<c@c=2//:b`S;02S004K75=C@8]00<=4Pd011802aLB4a8C4Q<B5a8C00HB
00/>4PdB3C8=;Pd^3@04;@03CBe=009=00=<CD`00Td05Fe<KDa]C6e<KDa]K6e/KFb=K8f<S@04S003
J8b<00:<00R/S:b<[8b/S0B/00B`[:b<1:`00k2/[003[003/:b`00:/00><[8`00X`0295/KDa];Bh=
0S802EMf^m[FI20080090007842]m__Jf`02V`04EcLB4`8B00<><Rd00Td01fe<KDa]C6d00Td2;@09
3A8=4PhB3Q8>00@B00<C4Q<00Q809`hB3Q8>4PhB3A8=4PdB3A8=3PdB3Bh=;Pd^3Bh=;Pd^3Bh=;Pd]
3@06;@03CBd]00<]011=;Dd]CBe=;Dd]CBe=C4e<0dd01Re=;Dd]C@<]00M=;Dd]CBe=00P]01/=;Bd^
3Bh=;Pd^3A8=4PdB3A8=4PhB3Q8>4Ph01A800`hB4P044P0b4a8C4QLB4a8C4QLB5a8G4QLB5a8G4SLF
=aHg5cLG=a8g5cLB=aLg5cLG=aLg5cLG=aL3=`065SLg=aHg0U/01CMK=eLg005G0000;OGdmO3dl?Gd
mO3dl?GdmOCem?GdmO3el?G`mO3el?C`mO3dl?C`m?3dl?C`m005l004m?3`d0?`00K@l=3`d?02d00@
c?3@l=3`d?3@l=3`d?3@l@;@016/d:b`S:f<SI5a;E8]<PdB3P024P084a8C4Q<B5a<35`064QLB5a8C
118030hb3C8=<Pdb;C8]DP==019ACDe=KDe]CFe<KDa]C6e<KF`2K@0;TFfAK8e/SHbAS;400h`02[6<
SHba[;6</8`2[005/Jb`/=400j`04[2/d:c@[<b/dM3A[;2//8baS0:A00IaCDd]<Ph2<P09Ni^k]XeT
@215008P1@002@@0001YdO_Jn`02^`9k0U/2=`0F4S8^;ReACG5=KDaaCE4]<Rdb3S8><PDB00LC4Q<B
5a8C00XB034><Phb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;E8]DReB;E4]DBeA;Dd]009=
00=ACE400dd00fe=L@05C@0TDBeA;E4]DBe=;E4]CBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3Q8>31800cLB
5`024P0O3Q<B4a8C4Q<B5a8G4QLB5a8G4aLC5a<G4cLG=aLg5`02=`0:>cLg5cLG=aLg5`hg00Hk5cLg
>aL2=`04FcLg<`8g0U/0000Gl?C`m?3dl?C`m?3dl?C`m?3dd?3@m=000_001OC`m?3d00O`00?dl?@0
2?002<c`c?3@l=3`0]004Lc`d?3<l=3`d?3<d<c`c=3<00?@0l`01M2/d:b`00:<00J8S8a]B4d2;@05
3A8=4Ph00Q802aLB4a8G4QLB5a8G00PB00T>4Pd>3Bh=;Pd012d00dd]C@02C@0HC4e<CDa]C6e<KDa]
C6e8KFb=K8e/SHb=2h`02Zb</8b/S:b<[8`2[006/:b/[;2<0Z`02m2/[:c<[=2//:b`00:<011/TFa]
CBd=4PhbDY^kfi5Y2P0290<000/PA=Kffm[KVimkF`02=`0>4S8><Pd^;Dd]CDa]C4d2;@0=3Bd=4PdB
3A8>4PhB3P074P0U3Q8>4PhB3A8=4PdB3A8=4PdB3A8=<Pdb3Bh=;Pd^3Bh=;Pd^3@0B;@0=CBe=;Dd]
CBe=C6e<K@04C@0>;4d]CBe=;Dd]CBe=;Dd:;@0C3Bh=;Pd^3Bh=3PdB3A8=4PdB3P054P053Q8>4Ph0
218081<B5a8G4Q<B4a8G4QLB5a8G4SLF5a8G4SLF=a8C4QLB0QL043/B5a8g5cLG=aLg5cLG=aL2=`03
>cLg008g00<B4cL00SL015LgFcL1F`0002_em?G`mO3em?GdmOCel?G`m?3dl?GdmO3el?GdmO3el?G`
m?3dl?C`m?3d00K`00K@l?3dl?@2l005d?3@l=000o003=3`d?3@l=3`d?3@l0;@00S<l=3@[=2//0:/
00Z<TFa]CE4]<Pdb0a8011<B5a825`05=aLG4cL00QL0118G4QL44P0=3S8=<Pdb3C8]<ReB;@02C@0e
DDe=CE5=KDe]C6e<KFaaK6e/SFbAS8f<THb=S8f<SHbaS:f</Hba[;6//Jba[;2//Jba[;400j`05=6`
d:c@[=2//:b`S8e/TFeaCE8=0Q800eMF^`02f`03SFTP00X000A580000R005HgFnmKkfk^KNe/k5cLB
<a8b3C8]D@03C@0>LDeA;C8=<Phb3Q8>4Ph44P054a8C4Q<02180>@hB3S8=<Pdb3C8=<Pdb3C8=<Pdb
3C8]<Rdb;C8]<Rdb;Bh]DReB;E8]<Rdb;E8]DBeA;E4]DBeAC@04K@03LDea00E=00=ACE400Td07be=
;Dd]CBeB;E8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Ph021800a<B4P034P084a8G4QLB5a835`0:4QLB5a8G
4SLG=`8G00@C=aLg0aL00cLG=`035`05=aLg=c/00SL00aLg5`02=`03>cLg00Lg00EK=e/gF`02=`08
4U/gFcMKEe/1=`0000O`m?3dl?C`00?d00g`m?3dl?C`m?3dl?C`00?d00C`m?3d0o000oC`m00:l007
d?3@l<c`d003l00Dd?3@l<c`d?3<l=3`c?3<l=3`d?02d008c=3@d<c@[;04[00;S8e/CBa=;Bh=4Ph0
0Q807Q<B5a8g5SLC5a8G4QLB4a8C3Q8>4PdB3C8=;Pd^3@@]00A=;Dd]0dd05da]C6e<KDa]K6e/KFa]
K8e/SHb=K8a/00J<00R/S;2</8b`S0:/00>`S:`00Z`01Hb/S:b<00:/00F`[;2//002[0><00R=K6e<
CBdb3@8B00MBU[_F/V@P00/00R001T00800T[@;f00_ke]^kVg]K=QLB5P024P033A8=008]0dd04da=
;Bd=;PdB3A8=4PdB3Q8>4Ph00a809`hB3Q8>4PdB3A8=4PdB3A8=<Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd]
3@0D;@06CBe=;Dd]0Td01Fe<KDe]00Q=00H]CBe=;Dd<;@0G3C8=<Pdb3C8=3Pd>3A8=4PdB3Q8>4Ph0
2Q806Q<B4a8C4QLB4a8G4QLB4a8G4QLB4a8G4QLB0QL06SLB5aHg4SLG=aLg5cLB=a8g5cLC=aHg5cLG
33L015LgFcL1F`0002gel?G`mOCel?GdmO3el?GdmOCem?G`mO3el?G`mO3el?C`mO3dl?C`m?3el?@0
0o001?C`l=03l005d?3`mM000_002?C`l=3`d?3@1?002oG`l=3`d?3@l=3A00;@00J/dJb]S942C@05
;C8=<Ph00Q804a<B5a<g5cLG=aLg5cLC5a8G4Q<011803Phb3C8=<Rdb;C8]CBeA0dd0DE5=LDeaCFe<
KFa]K95/SFb=K96<THbAS96<THbaS;6</JbaS;6//Jba[;2//:baS;6</Hba[;6//:baS;6<TFeaCE4]
<Q8c<W^Gfm[FJ40080070005100084D00b001bA4m_Kkm_/00]/2V`06Fc/G5a8C0Q801Phb;Bh]D@A=
00X]<Pdb3C8=<Phb4180>PhB3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<ReB;E8]DRdb
;C8]DReB;E8]DBeA;E43C@07KDeaCG5=K@07C@0PDDeA;E4]DBeB;E8]<Rdb;C8=<Pdb3C8=<Pdb3S8>
<Ph34P033Q8B008B00DC4Q<B4`034P0:5a8G4QLB5a<G4P8G02<g4aLB5a<g4QLB4a8G4cLG=aLg4SLC
5a<g5cLC>aLg4cLG>`02=`055cLG=aL00SL03e/g>cMK=e/gFcMK=e]GF`01=`000_@08_3dl?C`m?3d
l?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3d00S`00O@l<c`c=3<00?`01O<l=3`c?3@l=3`
d?3@l=3`c=3<d<c@c003d0B/00J<SFa]C4d2;@033A8>008B014C4QLB=aLg5cLB5a8G4Q<B4`024P0;
3Q8=4PdB3Bh=;Pd012d014d]CBd3C@0G;4e<CDa]C6e/KFb=K6e/SFb<K8a/S6`018`01Jb<[8b`00><
01F/S:b<[8b/S:b<[8b/S:b<[8b`S:`00X`016a]C4d2;@033A8>008b00=g]m/00]H016PP02@?0003
84B900?f00Ggm__K^`02N`04=QLB5`8B00<=4Pd012d00dd/C@03;@0f;PdB3A8=4PdB3A8=4PhB3Q8>
4PdB3A8=4PdB3A8=<Pd^3Bh=;Pd^3Bh=;Pdb3Bh=<Pd^3Bd=5Rd02Td]CBe=;Dd]CD`5C@03C4e<00==
00P]CBe=;Dd]C@X]01D=;Pd^3Bh=;Pd>3A8=4PdB3A8>4Ph00a800`hB4P034P0M3Q8B4a8C4Q<B5a8G
4QLB5a8G4QLB5a8C4QLB5a800QL02SLB4a8C4Q<B=a825`0>=a8G4SLG=a8G4SLB=aL3=`045cLgF`Dg
00AG=e/g0E/0000?mO3em?G`mOCel?G`mO3e00;d023`mO3el?GdmO3el?C`mO3el?C`m?3dl?C`m?3d
l?C`m0;`00G@l=3`c002l003m?3`00;`00?@l?000o006=3`l?3@l=3`c?3<l<c@[=2/d:cA[:f<T@9]
00E=DRdb3P024P064a8G4SLG1CL02QLg4aLC5a8C4Q<44P0>3C8=<Pdb;C8]DReACE43C@06DBeACG5=
16d05Y5/KFaaK96<SFb=K8f<THbaS;6</J`2S007/Hba[;6//@02[00ES;6</HbaS;6</HbaS95/LDeA
;C8=008B00dg<Y^kfmJbJ400800T00/000lU000PJJgkm_OfnoOk^i/00U/25`0:4Q<B4Pdb;C8]D@9=
014]CBdb;C8=<Pdb3S8>4PhB3P054P0o3Q8>4Phb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb
;C8]DReB;E8]DRdb;C8]DReB;E4]DBeA;E4]00Q=00=ACDd01Dd08U5=DBeA;E4]DReB;C8]<Rdb;C8]
<Rdb3C8=<Pdb3S8>4Ph64P074a8B4Q<B4`034P0C4a8G4QLB5a<G4aLB5a<g5cLG=`025`054cLG5a80
0QL023LG=a8G4QLC0SL00c/g>`02=`035cLG00<g00<G=aL013L03e/g=cMK=e/gFcMK=e/gF`01=`00
01c`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1O001OC`m?3d00[`00O@l<c`d?3@00?`023<l=3`
c?3<l=3`c?3<l<c@c=3<d<c@c=2/d:c@[=2//0:<00A/LDa=0Rd00`dB3@044P0?4a8g5cLG=a<g4cLB
5a8C00@B00T>4PdB3Bh=;Pd01Rd01Dd]CDa=00<]0dd03da]K6e/KFa]C6e/SFb=K002S009SHb<S:b<
[8b`00><00F/S:b//002[008S:b</8b/S:`6S00<K6e<CBd^3C8BEeIg0[/01Y6>820080d000LT0000
86B]00Gf00kkfm^KNcHg4Q<>4PdB3@8]00E=;Dd]C@04;@0c3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<Pdb3Bh=01@]011=;Dd]CBe=;Dd]CBa=;Dd]2Dd01Re=;Dd]C@l]
01H^3Bh=;PdB3A8=4PdB3A8>4PhB3Q8>2180=1<B4a8C4QLB4a8G4QLB5a8G5QLB5a8g4QLB5a8G4QLB
=aLg5SLG=aLg5cLG=aLg4SLB=aL5=`034SLg00Hg00AG=e/g0E/0000RnOCdl?GdmO3em?GdmOCem?G`
mOCem?G`mO3el?G`mO3el0;d00_el?C`m?3dl?G`m002l008d?3`m?3dl?D2l003d?3@00?`00_@l=3`
c?3@l=3`d003l006d?3@lM3A0]003jc@[;6<TFeaCE4]<PdB3P024P044a8g5`Tg00HC5a8G4QL44P0;
3S8=<Pdb;C8]DRd00Td00e5=C@02C@05;E5=DDd00fd086a]K95]LFbAK8e/SFb=S96</Hb`S;6//Hba
S;6//K2a0Z`03XbaS;6</HbAS96<SFaa0Td052db4S<b<gNK^mnbJD@P0200AB@U1@00120080039009
020PRJgkm_[f00?k00BkVg]K0SL0318c3Q8=<ReB;E5=D@9=00l]<Rdb3C8=<Pdb3Q8>4Ph00a80?0hB
3Q8><Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb3C8=<Rdb;C8]DRdb;C8]<ReB;E8]DReA;Dd]D@==
00=ACE400dd02e5=DDeACE5=DDeA009=01d]DBeA;E4]DBeB;E8]<Rdb;C8]<Rdb;C8=<Pdb3P0;4P03
3Q8B00HB01`C4QLB5a8G4Q<B5a8G4QLB5a8g4aLB=aLg4aLB0QL01CLG=cLk008g00DC=aLg5`03=`05
5cLG=aL00SL01C/g>cLk008g00`G=cLk=e/gFcMK=e/1=`0000_`m?3dl?C`m?3dl003m00>l?C@m?3d
l?C`m?3dl?@3l003m?3d00k`00?<l?000o004Lc@c?3@l<c@c?3<l<c`c?3@00?`00G@l=3`c003d008
c=2/d:c@[=02S004K6e/L@8]00<=;Pd00a804PhC4SLB4a9K4cLG=a8C4QLB5`@B00T=4PdB3A8=;@d0
12d7C@0EC4e<KDa]C6e/KFa]K6eXS6b=K8aX00j<00F/S:b<[006S0=/00Y]K4d/CBd^3Bh>0Q801e]f
^k_KSFT00R090003900000L000E40014lP05mP07nm^kMe/g5`024P053Q8=4Pd00Rd01dd]CBe=;Dd0
0Rd0:`d^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3C8=;Pdb3Bh=;PdB3A8=<Pd01Bd00`da3@07;@03
3Bd]00X]00A=;Dd/1Dd00da=;003C@0@C4e<CDa=;Dd]CBe=;Dd]C@`]01/=;@d^3Bh=;Pd>3@h=4PdB
3Q8>4PhB3Q8>4Ph00a808@hB4Q<B4a8C4Q<B4a8C4Q<B5`hC4QLB5a8C4QLB5a8G4P025`0H=a8G4QLB
=a8g5cLG=aLg4SLG=aHg5cLG1cL00a8g5`02=`5K0CL1F`0000oem?GdmO3em?GdmOCem?D00_@02?3e
m?G`mO3e0_@05?3el?G`m?3dl?C`mO3dl?C`m?3d0o000oC`l002l00Bc?3@l=3`d?3@l=3`d?3@l=3e
0_001]3`d?3@l0;@00C<d=3@0j`03;6<TFa]C54]<Pdb3P@B00@g5cLC13L013/g=a<35`044aLB4`HB
00L=<Pdb;E8]00I=03aACDe=KDe]K6e/KFb=K8e/SFbAS8e/THbAS8f</HbaS8f<SHbaS;6//8baS96<
TFbAK6e=DBdb;C8><Q82=`03Fg_O00;K00JBJB0P02070003920T00L00R@20003JM;f00?f0_/01M^k
Ve/k008G00LB<Q8B3C8]00A=04mACDd]CRdb3C8=<Phb3S8><Phb3S8><Phb3S8><Pdb3C8=<Pdb3C8=
<Rdb3C8=<Pdb;C8]DRdb;C8]<ReB;E8]<Rdb;C8]DReA;E4]DBeA00==00=ACE401Dd00g5=C@03C@0X
DDeACE4]DBeACE4]DBda;C8]<Rdb;Bh]<Rdb;C8]<Pdb3C8><Phb3PhB01`C4Q<B4a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB0QL06SLG5a<g5cLG=aLg5cLG=aLg5cLG=aLg5cLG13L00c/g>`07=`03FcMK005G
0002m00Ll?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m0?`00Odl?C`m?3d00[`01g<l=3`d?3@l<c`
d?3@l=3`d?3@l=3`d?3<l<c`c003d006[=3<d:c@0j`01K2<TFa=00<]00@^3A8>11825`Lg00PF5a8G
4QLB4`8B00T>4PdB3A8=<Pd012d06Td]CBe=C4e<CDa=C6e/KFa]K6e/SFb=K8e/0X`0196<S6`2S006
/Hb<K8a/28`028e/SFa]C4d/0Rd012h=4Ph24P05=eJK^m/00[800fU4000<0003800000D000<P02@0
0P001FCbl_Kb00;f00Gkfk]gF`025`8B00@>4Pdb0bd01dd/CBe=;Dd00bd0;34=4PdB3A8=4PdB3A8=
4PdB3A8=4Pdb3Bh=<Pdb3C8=<Pd^3Bh=;Pd^3Bd=62d01Td]CBe=;0M=01A<CDa=C4e<CDa=C4d]CBe=
;Dd]C@`]00l=;@d^3Bh=;Pdb3A8=4Pd00a800`hB4P054P033Q8B00<B00<>4Q801180<QLB4a8C4QLB
5aHG4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5aHg4SLG=aHg5cLG1CL00aLg5`06=`5G0000<OGd
mOCem?GdmOCel?GdmOCem?GdmO3el?C`m?3el?G`mO3el?C`m?3dl?C`m?3dl?@01O000oG`m@03l004
m?3`d0G`00c@l=3`d?3@l=3`c?02d00Cc=3@d:c@[;6<THbAKE4]<Rdb3P024P045a8G4`@g00<k=e/0
0SL021Lg5aLC5a8C1Q803Phb3C8]<ReA;E4]DBeA0dd01G5=KDea009]02A/KFbAK8e/TFb=K96<THb=
S96<THbAS96<SHb=K95/TFeaKG42C@09;C8=<Phc4S<B009G00NK^o_f[XUY008P00<09B@040000b40
9002900588Wbm_800_H2m`03fk]k008g0Q<24P053S8=<Rd00dd0D2eA;Dd]DRdb;C8=<Pdb3C8=<Pdb
3C8><Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb3C8]<ReB;C8]DReB;E8]<Rdb;E8]DBeA;E4]DBeA
0dd00e5=D@05C@07KDe]CG5<K@07C@0QDDe=;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8>4Phb00<B
00<b4Q801a8061<B4a8G4QLB5a8G4QLB5a8G4SLC5a8C4P<G00<B5a<00QL01cLG5a<g5cL00QL03a<g
5cLG=aLg5cLG=aLg5`06=`0;>cLg=c/g>cLk=e/00CL0000Tl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d3O000oC`l002l003d?3`00?`01K@l=3`d?3@l<c`c?3<l<c@c=3<d<c`0]001Zc@
[=2//0:<00I/SFa];Dd2;@033A8>008B00PC4QLG=aLg5`<g00PF=aHg4QLB4`@B00T>4PhB3C8=;Pd0
0Rd00c4];@03;@0@CBa=C4e<KDa]K6e/KFa]J09/00V=K8e/SFb=S8d00f`01He/SFa]00=/00A]C6e<
0dd3;@04;PdB3P8B00dG<UMg^k[ke]9TID0P01<000DP020PJ@02A005R?Kbm_800_H01o_G^eIG5QL0
0Q800`dB3@02;@0;CBe=;Dd]CBe=;Dd00Rd0;@d^3Bh=<Pd>3A8=4PdB3A8=4PdB3C8=;Pd^3Bh=;Pd^
3C8=;Pd^3Bh=<@da3@0B;@0:CBd];Dd]CBe=;0E=00m<CDa=C4e<LDa=C4e<CD`00dd012e=;Dd6;@0E
3Bd=;@d]3Bh=;Pd^3Bh=3PdB3A8=00<B00D>4PhB3P034P033Q8>00@B00<C4Q800a80>Q<B4a8G4QLB
5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG=a8G4SLG=aLg5cLG=aL7=`0003Gel?Gd
mOCem?GdmO3em?GdmO3el?G`mO3em?GdmO3em?G`m?3el?G`mO3el?C`m?3el?C`m@08l003d?3`00?`
00c@l=3`d?3@l=3`d?03d004lLc@[0?@00J//HbAS942C@0;;E8]<Phb4SLB5a<013L00c/gF`06=`08
5cLC5a8C4Q<24P0E3S8><Pdb3C8]<Rda;E4]DDeACG5=009]01eaKG5/KFb=K95/THbAK96<TFa]K6e/
KFa]K6e/K@04C@07;Bh];Rdb3P024P0?5a8G=g^Kgm_k/Xe4I41400d000<400000`00324PIFB]/K9T
RO;flP;f0_/01M^KNeLk008G0Q8010hb;E83C@04DBeA;@==04X]DBdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]DBeA;E8]<Re>;Dd]DBeA;E5=D@E=00QACDe=
KDe]C@=a00Q=KDe]CFe=D@9=01d]CBeA;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3P024P03<Q8B008B
00<>4Q8011808a<B4a8G4QLB4a8C4QLB5a8G4QLB4a8G4QLB5a8g4aLB5a<g008G01LC5aLg4aLC=aLg
5cLC5a<g5cLG=a<g5`0<=`03>cMK004g0000;?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d1?000m3`d004l006m<c`c?3@0o004]3`d?3@l<c`c?3@l<c@c?2/d0;<00j/d:c@
[=2//8b=K6e<C@8]00<=4Ph00Q8011<B5a82=`05>cLk=e/01SL25`044Q<B4`8B00/>4PhB3A8=;Pda
3@04;@03CBe=009=029<KDa]C6e<KFa]K6e/SFb=K6e/KFa]C6e<KDa]C6e<CBe=0Rd05@db3C8=4PhC
4SLF=cIkVm_FmjeY000381@000dP@:gBe_[FRFB]dO;a00;f00Gke[]gF`025`8B00<>4Pd00Rd3C@03
;Dd]008]00==;Dd012d07@d]3Bd=;Pd^3Bh=;Pd>3A8=4Pdb3Bh=;@d]3Bd=00<]00D=;Pdb3@07;@03
3Bd]00h]00Y=;Dd]CBe=;Dd/1Dd054a=C4e<KDaaC6e<CDa=C4e<CBe=1Rd08@d]3Bd=;@d]3Bh=;Pd^
3Bh=4PdB3A8=4PhB3Q8>4PhB3P054P033Q8B00PB03XC4Q<B4a8G4Q<B4a8G4QLB5a8C4QLB=a8G4QLB
5a8G5QLB5a8G4QLB=aLg4QLB=aLg5cLG=aLg4SLF13L1E`0001Wel?C`mOCem?G`mOCem?GdmOCem?G`
mO3e00?d01gem?G`mO3el?G`mO3el?G`mO3dl?G`m?3dl?C`m003l003m?3d00K`00[@l=3`d?3@l<c`
1=004jc<[=2/d:baS8e/KDaaCE8]<Ph00Q8011<B5a<2=`=K00QGFeMKEe]GF`8g0QL01Q<G4Q<B4`@B
00h><Pdb3C8]<ReA;E4]D@==015aCFe<KFa]K95/KFa]K6e/L@02K@0AC6e=LDe]CG5=DBdb3C8=4Ph0
0Q802a<B=a<gEg]gVk_K00;k013B[T@P04TT9BA9ADU5800P1`04800<A23knooJnheUQ=;=0_82mP03
fk]k008g00PC5a8B3C8]D@==00AA;E4]14d0BE4]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]
<ReB;C8]<Pdb;E8]CReB;C8]<ReB;E4]DBeB;E8]DReA;E4]DBeACE400dd00e5=L@03C@0=KDe]CG5]
LDe]CFe=D@03C@0RDTe=;E8]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>4PhB3PPB02Lc4QLB4a8G4QLB
4a8G4QLB4a8C4QLC=a<G4QLB5a8g4aLB5a<g5cL00QL05a8G4cLG=aLg5cLG=aLg5cLG=a<g5cLG00Dg
00<G=aL00SL00c/gF`01=`0000O`m?3dl?C`00;d00Gem?Cdm@02m005l?C`m?000o@03_3dl?C`m?3d
l?C`m?3d1O000oC`m003l003m?3`00k`00W@l<c`c?3<d<`00]001O3@d<c@00>/00^`[;2<[8b`K8e/
K@02C@8]00T=4PhB3QLB5a8013L02E]GNeMkEg/gE`02=`8G00@B5a8C11802@hB3A8=;Pd]3@04;@04
CBe=;@==01=<KDa]C6e/KDa]K6e<KDa]C4e<00==00<]CBd00bd01@dB3A8>00@B00dG=eLfMgJke_^a
[F@P00/000@P000P0P0022000010H8V=0]H00o_K^`02MP07^`10d/gbd@02lP07nm^kEULF5`024P03
3A8=008]0dd02Re=;Dd]CBe=;Dd6;@0G3Bd=;@d^3Bh=;Pd^3Bh=;Pd]3Bd=;@d01bd00`da3@04;@06
CBeB3C8=3Rd02Td]CBe=;Dd]CBd3C@0?C4e<CDa=C4e<CDa=C4e<00==00@]CBe=1Rd08@d]3Bh=<Pdb
3C8=;Pd^3Bh=4PdB3A8=4PhB3Q8>4PhB3P094P033Q8B008B00<G4Q800a80;Q<B5a8C4Q<B4a8C4Q<B
4a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLF5a825`08=aLg5cLC=a82=`4k0000=oGdmOCem?Gd
mOCem?GdmOCem?GdmO3el?G`mOCel?G`mO3el?G`mO3el?G`mO3el?G`m?3dl?@01O000oC`l003l00;
m?3`d?3@l=3`d?000]005lc@[=2/d:c@[;2</HbAKG5]DBeB;C8>008B00@C4SLG0SL015/gNeL2N`03
Vg^K009k00AGFcLg0aL01CLB5a8C00@B00d><Pdb3C8]<Rdb;E4]00I=00I]CG5=LD`2K@07LDe]CFe=
D@02C@0;;Dd]DRdb;C8=4Ph00Q801QLB=cLk=`9G0Y/02=_kno;B[FTP20004b00800P02@0800PA4EU
[/gff_l00[/02GMK<[l0ILgBd@02lP;f00?k^g/00SL03a8G4Q8=<ReACFe=DBeA;@05C@13;E4]DReB
;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Rdb;C8]DReB;C8]<ReB;E8]DRdb;C8]<ReA;E4]DRdb;E4]DBe=
;@02C@03DDe=00M=00U]CFe=LDe]CFd024d07beA;E8]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>4Ph0
3180:1<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLC5a<25`06=a<G4aLC0QL043LC
5a<G4aLC=a<g4c/G=aL3=`055c/g=aL00SL1F`4g00001o3dm?G`m?000o@0:?3dl?C`m?3el?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@>l008d?3`l=3`c?02d00<c=3<d:c@[=2/d:b`1:`2S004
K6e<C@<]00@^3A8>0Q801QLB=cMG=`9G00AkMi^G0i/017MkEe/2=`065cLF=a8G11802`hB3Q8=;Pd^
3Bd=00H]00I=;Dd]CBd3C@0:C4e=CBa=;Dd]C@@]00L=;Pdb3A8>00@B00Tg4SLfNgJK^m/00_H01/fY
[He490T00b030004900PA0:900Vbd__JfiZKEc<00Q801gH0A=:]dLd00_801o_K^gMG4Q<00Q800`db
3@02;@==00D]CBe=;@03C@03;Dd]00d]00T=;@d]3Bd=;@d04Rd00dd]C@0C;@0:CBe=;Dd]CBe=;@==
01I<CDa=C4e<CDa=C4e<CBe=;Dd]CBe=22d07`d^3C8=<Pdb3C8=<PdB3A8=4PdB3A8>4PhB3Q8>4Ph0
5180:a<B4a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB5a8G4QLB5a8C4QLB5a8G4QL00SL01ALg5cLB008G
00@g5cLC0cL0000omOCem?GdmOCem?GdmOCel?GdmOCel?GdmOCem?GdmO3em?GdmO3em?G`mO3el?G`
mO3el?C`m?3dl?C`mO3d00?`00Oel?3@l=3`00;@01;<d<c@[=2`dJcA[;2</Hb=K942K@9=00@]<Pdb
0a8021LB=cMG=e]G0W/2V`Bk00VKMg]GFcMK=c/00SL01Q8G4QLB4`8B02P>4Phb3S8=<Pdb;C8]<ReB
;E4]DBeACE5=DBe=;E8]<Rdb3C8=<Phb0a801Q<B4a8gEP9k0Y/02koKfmKB[HU0SFQ500P000dP9B15
92009BA5IJjb00;G00?kfk/00WL02cHg3Q<>N`1Yd/k=00;b0_H01o^kVeLg4Q<00Q800`db;@02C@05
KDe=CE401Dd0:U4]DBeA;E4]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;E8]DBda;E8]CRe>;@9=01MA;E4]
DReB;E4]DBeA;E4]<BeA;E4]D@0=C@07KDe]CG5=L@03C@0VDDeACE5=DDeA;E4]DRdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3S8>4Ph34P033Q8B00PB03dC4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLC5a<G4aLB5a<G4aLB5a<G4aLC=a<k008g00DG=aLg5`06=`4k0CL000;d00c`m?3el?C`m?3e
m?D2m00Rl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?001_006=3`d?3<l<c`
c=3<d<c@[=2/d:b`[;2<[0:<00A/KFa]0Td2;@053C8=4Ph00Q8011LB=cL2E`04NgNKU`Bk017KUi^G
VgMkEe/f=cHg4SLB5`044P0C3Q8>4PdB3A8=3Pd^3Bh=;@d]3@07;@0;3Bh=;PdB3A8=4Ph0118021<B
=c9GEY^G0[/01m_Jf[6=I6D00R02A08P1`02809400]90214KFVbe__K^`02V`0=EULB<Q8>;Bib9FGB
Z@02c@09l];kf[]gEaHG008B00<=;Pd00Rd01Te<CDa=;0E=0bd00dd];@03;@03CBd]01/]00Q=;Dd]
DBe=;@==1Bd00dd]C@05;@0:CBe=;Dd]CBe=;@M=00U<CDa]C6e<CD`00dd022e=;Dd]CBe=22d07`d^
3Bh=;Pdb3C8=<PdB3A8=4PdB3A8>4PhB3Q8>4Ph01a800`hB3P0<4P0f4a8C4Q<B4a8C4Q<B4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLG=aLg5cLG0cL0000kmO3em?GdmOCem?GdmOCem?G`
mOCem?G`mOCem?GdmOCel?G`mO3el?G`mO3el?G`m?3dl?C`mO3dl?@02?001]3`d?3@l0K@00k<dJb`
[;2//HbaS8e/L@9=00D]<Rdb3@024P044a8G4P8g00AKEg]k0Y/2^`GK0[/2V`06Ni]gFeMK13L25`04
4QLB4`@B01/>4Q8B3S8><Phb3C8=<Pdb;C8]<Pdb3C8>4Ph00Q801Q<B4a8g4P8g0UL017]g^k/2f`07
nmKG/XeTA@02800402@P908P1@028006ADAYI4AT0[806=OKnm^kNgLb=a8c3S8]DTfF:6WB[Lgbd@;f
00Gk^g]G=`025`0<4S8=<ReACFe=KDeA1Dd0:E4]DBeA;E4]DBe=;E4]DBeB;E8]<Rdb;C8]DReB;E4]
DBeA;E8]DReB00A=00T]CDeA;E4]DBd00Td03E5=CBeA;E4]DDeACE400dd00e5=C@05C@09KDeaCFe=
KDe]00I=024]CBeA;E4]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4Ph041800a<B4P034P0M4a8C4Q<B
4a8C4QLB5a8G4QLB5a8G4QLB5a8G4SL00QL01A8G4QLB008G00<g5cL00QL021<g5cLG=aLg0aL013LG
=aL3=`035cLg00@g0000<_3dl?C`m?3em?GdmOCel?C`m?3dl?C@m?3dl?C`m?3dl?C@m?3dl?C`m?3d
l?C`m?3d1o000oC`l006l00@c?3@l=3`c=3<d<c@[=2//0:/00><[8`00h`02fa]C4d]CBdb3A8=008B
00@G4Q<B15L029nK^i^k^]_J0m/2^`04Vk^KV`9k00YGFcLg5cLF5a8G11800`hB4P034P0E3Q8>4PdB
3A8=4PdB3A8=4PdB3A8>00@B00@C4QLF0SL2E`07NgNK^m_Jn`02lP04RFTP80L000<P02000`028004
94AYI0:90]801o_FfkJGEUL00Q823P0;3BdYKDa]LDU4/XT00/d02O;AmmZkMeLF5`024P043Bh=;@9=
00E<KDa=C005C@0B;Dd]CBe=;Dd]CBe=;Dd]CBe=3Bd01Dd]CBe=00D]00==:4d00Td04Ba=;Dd]CBe=
;Dd]CBe=;Dd]00M=00D]CBe=;@05C@0;C6e<KDa]C6e<CD`00dd012e=;Dd<;@0K3Bh=;Pdb3C8=<PdB
3A8=4PdB3A8>4PhB3Q8>00<B00<>4Ph01A800`hB3P0<4P0b4a8C4Q<B4a8C4Q<B5a8G4QLB4a8C4QLB
5a8G4QLB5a8G4QLB5a8G4QLF=a8G4SLG=aL5=`0003_em?WdmOCem?G`mOCem?GdmO3em?GdmOCem?Gd
mO3em?G`mO3em?GdmOCel?G`mO3dl?G`m?3dl?C`m005l005m?3`l?@00_001]3`d?3@l0;@00j/d:b`
[;6//Hb=K95]L@9=00D]<Pdb3P024P8G00`g4SLgFeMkVk^K_k/2f`?k00SKnm_K^m^k_`:K00QgFcLg
5cLG=`8G00`B5a8C4QLB=a8C4Q<74P04<PhB3P@B00PC4Q<B5a8G4P8g00AK=e]g0Y/02MoKnmKgdZf4
I@02800C02@4100P02009@0P020094AYI002R@03d_Kk00;K0Y/2E`084Q<><ReBCFd2T@05SG4X9Hd0
0Zd06O;Am_Kk^i]G=a8C4S8]<ReACFe=KDe]CFd00dd0;E4]CBeACE4]DBeA;E4]DBe=;E4]DReB;E8]
DReB;E4]CBe=;Dd]<ReA;G9aUP02L@9=00<]DDd014d01U5=CBe=;@9=00=ACE402dd02fe=KDeaCFe=
KDea00Y=01d]DBeB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8><PhB3P0@4P034a8c00DB020C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4P<G018B5a<G4QLB5a<G4aLC5a<g5cL25`054QLG=aL00SL00c/g
=`01=`0000WdmOCem?GdmO000_@01?G`m?03m00Fl?CdmO3el?C`m?3dl?C`m?3dl?C`m@?`00?dl?00
0o001oC`m?3dl?@00o000oC`l004l007d?3<d<c`c005d004[<b//0:/00R<[8b]K6e<C@<]00H^3A8=
4Ph24P044a8G5`8g0UL04G^K^k_Kf__fnmKke__Ffm[K00:k0Y/017MkEe/2=`0:5cLF5a8C4QLB5`hB
00<>4Q800Q801Q<B4a8G4P8g00AK=U]g0Y/03K^jfmKke]9YIFAU02003@001R00821Y[@;b0_L05=^K
VgMK=SLB<Pd^;De<KDb=S8e80P003M:][JW=dOKFfiMk=aL00Q800`d];@02;@0:CDa]C6e<KDa]C0U=
01`]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=1Bd4C@04LDe=;@9=00AaCDe<0dd02be=;Dd]CBe=
;Dd]00==01i<CDa=C4e<KDe]C4e<CDa]C4e<KDa=C6e<CBe=;Dd6;@0U3Bh=;Pd^3Bh=;Pd^3C8=3PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P054P033Q8>00<B00<>4Q802Q80<1<B4Q8G4Q<B5a8C4Q<B5a8C4QLB
5a8G4SLB5a8G4QLB5a8g5cLB5a8g5cLG=aLg5`4g0000@OGdmOCem?GdmOCem?GdmO3el?GdmOCem?Gd
mOCem?GdmO3el?G`mOCel?G`mO3el?C`mO3el?C`m?3dl?C`m?3d00C`00S@l=3`d?3@l0;@00b/d:b`
[;6</Hb=K6d2C@05;C8=<Ph0118011LB5aL2=`04FeMkN`:k0]/02__jnoKkm__fnoX3n`;K0[/2V`06
Ne]GFcLk0SL07ALg5cLG=a8G4QLB5a8G4QLB5a8G4QLB5a<G4cLG008g0U/2V`:k0]/02O_fnoKBRFDP
A00280<000D400009@05008P00A9B8f]0_H2n`0<fi]kEe/F5a8b;C8]0Td0375/THbaS6d08=;=[@;=
0_H01O_KVgMK008G00dB<ReB;E5=LDe]K75/00=]0dd00e5=C@05C@04DBeA;@A=00=ACDd00dd01E5=
CBeA00I=00L]CBeB;E4]009=00=aCDd00Td012eACG43C@03DDe=009=00D]CBeA;@06C@09KDeaCFe=
KDe]00==00e]CFe=KDeaCFe=KDe]009=02<]DBeB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB
3P0@4P0W4a8C4Q<B4a8C4QLB5a8G4Q<B4a8G4Q<B=a8G4aLB5a8G4QLB5a<g008G00/C=aLG4aLC5a<G
4`025`0==aLg4cLG=aLg5cLG=`015`00017dmO3dl?GdmOCem?G`m?3dd003m00Rl?G`m?3dl?G`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?001?004]3`d?3@l=3`c=3<d<c@[=2//0:/0h`01He/
KDa=008]00L=<PdB3A8>008B00@C4QLG0SL015]gVi/2^`03fmKk00Gf00Wjm__fnmKkf]/00[/2V`06
Mg]GFeMK0SL06aLg5cLF=a8G4QLB5a8G4QLB5a8G4SLF=cHg=P02E`9k00>K^m/00]/02=Kkd]:][VQ4
3@000b000002000384B=00:a00?fe_/00[/02GMk=SHB<Ph^3@02;@07CDa]K96</002[00@J4T0eZV]
ZLgAm]KKUg/g5`8B01D=;Be=;De<CDa]K6e/KDa=C4e<CD`01Dd01Be=;Dd]00E=011<CBe=;Dd]CBe=
;Dd]CBe=1Bd00dd]C@02C@05;Dd]CBd00dd03Ba=CDd]CBe=;Dd]CBd00dd02da=C4e<KDa]C4e<00M=
00a<CDa=C4e<CDa=;Dd8;@0Y3Bh=;Pd^3Bh=;Pd^3C8=<Pdb3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph0
1A800`hB4P064P034a8C008B00<>4Q800Q80;1<B4a8G4Q<B4a8G4Q<B5a8G4QLB5a8C4Q<B4a8C4QLB
5a8G4SLB5a8G4QLB0AL0000omOCem?GdmOCem?GdmOCem?GdnOCem?GdmO3em?GdmOCem?GdmOCel?G`
mO3el?GdmO3el?G`m?3el?C`m?3d00S`00C@l=3`0]003<c@[=2//JbaS8e/S@9]00I=DRdb3C824P0?
3Q8B5a8g5c/gFeMkVknk00;K00?km_/00oH03__fmoKkm__fnm_kfmnk0i/2N`06Fg]GFcMK1SL02aLg
5cLG=aLg5cLG008g00IKEg]GNgL2V`03_k_K00;k00[fnoKf/XUTA00P2`00120080028005ADCFe_/0
0]/01;^KMg/2=`074S8^;Re>C@02K@0>TFbAS;6/d:b=JB2a[JT2[@07l_Kkfk]gF`025`0B4S8=<ReA
CE5=KFbAKG5]LDe]0dd01Fe=KDeA009=00P]DBeACE5=D@I=00H]DDeACE43C@0;DDeA;E8]DBeACE40
14d00be=C@06C@09DDeACE5=DDeA00E=00U]CFe=LDeaCG400dd01E5=CDeA00U=02AA;Dd]DBdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8>4Ph=4P0:3Q8B<a8c4Q<B4`<B010C4Q<B4a8G4Q<B4a8C4QLB
0aL07A8G4QLB5a8G4QLC5a<G4aLB5a8G4QLB5a<G4cLG00<g00HG=aLg5cL15`00013dmO3em?G`m?3e
l?G`mOCe1?@0:?3dl?G`m?3dl?GdmO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@4l00@d?3@l<c`
d?3@l<c@[=2/d0B/0X`01Va]C6e<C@8]00L=3PhB3Q8>008B00XG4SLgFeMkMi^k0]/00o_FmP02mP09
l_Kbm];bd_Kb00;f00?km_/00]/00kNkV`03V`04Mg]GF`9G13L03A8g5SLF=aHg4SLB=cH00UL2M`0;
ViJk^m_JnmKge_H00]801:f=@4@28004020080T000TP0214JFR=m_/00]/01YMk=SLF5`8B00<=;Bd0
0Td016e/SF`2S0F/00UX/R3AR:V8[M400_H00m^GN`02=`8B00<=<Pd00Rd3C@0?C6e/KFa]C6e<KDa=
C4e<00==00D/CBe=;@05C@0EC4d]CBe=;Dd]CBe=;Dd]CBe=;Dd]00==00@]CBe=0bd03Td]CBe=;Dd]
CBe=;Dd]0dd03da=C4e<KDa]C6e<KDa=C003C@0<;De=CBe=;Dd]CBe=22d0:`d]3Bd=;Pd^3Bh=;Pd^
3C8=;PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph00a800`hB3P034P053Q8B4Ph00Q800a<B4P054P0/
4a8C4QLB4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLF=aLg5cLG=aL1=`00047em?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmO3em?G`mO3el?C`m?3dl?C`m002l003
d?3`00?`013@l=3@c=2/d:baS95/SFa]0Td01Rd^;C8><P<B00@C4QLC0SL015]GNgL2V`:k0]/00o_f
m`02mP05l_Kbl/d00_801oKbm_Kkm_/01=/2^`04Vk^KV`9k00EGNeMKE`04=`0<EcMK=eLgFeMkMi^G
0[/2f`?k0_H01]6^RJf9J@=000I594DP9B08008P00AUJJjb0]H01O_Kfi]k008g00LB5a8B3E9=009]
019aKJf</Hba[=6/d:b=eVVa[HT2[@07d_Kkfk]kF`025`8B00P=<ReBCE5=L@9]00i/KFa]CFe=KDe]
CFe=K@==00=ACE400dd00e5=C@03C@09DDeACE5=DDeA00==00YA;E4]DDeACE4]0Td0154]DBd6C@03
DDeA00E=00]ACFe=KDe]CG5]L@02K@03CFe=00I=02eACE5=DDeA;E4]DBeA;C8]<Rdb;C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8=<Phb3S805a80<Q<B4a8C4QLB5a8C4Q<B4a8C4QLB5a<G4QLB5a8G4SLB5a8G4aLB
=aLg5cLG=aLg4aLB0QL023LG=aLg5cLG0SL0000Am?GdmOCem?GdmOCel?GdmO000_@01OG`mO3e00;d
00S`m?3em?G`m@;d00K`mO3dl?D2m00<l?C`m?3dl?C`m?3d0o001OC`l?3d00C`00c@l?3`d?3<d<c@
[=02[0:<00I/KFa]C4d2;@073Bh=4PhB3P024P044a8C4`8g00UKEg]g^kOKf_/01?H01?7fl_83[@0?
d/gbdOKbm]Kfe__Jfk_K00:k0Y/04INKMg]GFcMG=e]GFeMkEg]G009k0Y/2^`03fm[k00;f0]801XUY
@4A0A0DP00=584@00R050006800PA6V90]801O_JfkNk009g01@f=a8B3Q8=;De]C6e/SHb/S;2/d0>/
00R`SO]X[HR9R0:]0_H02]^gVeLg4Q<>4Pd2;@0LCBe=C6e/KFa]C6e<KDa=C6e<KDa=C4e<CDa=C0==
01D]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBd00dd03Be=;E4]DBe=;Dd]CBd02Dd04Da=C4e<KDa]C6e<KDa]
C6e<00==00`/CBe=;Dd]CBe=;Dd6;@0e3Bd=;@d]3Bd=;@d^3Bh=;Pdb3C8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4Ph01Q800a<B4P024P033Q8B008B02`C4Q<B5a8C4Q<B5a8C4QLB4a8G4Q<B
5a8G4QLB5aHG4Q<B5a8G4QLB=a8g4P4g0000AOGdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3dl?C`mO3el?G`m004l00Gd?3@d<c@[;2/[Hb=K75=LDeA
;C8=<Ph00Q801Q<B5a8G4P8g00AKEg]g0Y/2^`;K00?km_H00_H03O;fdLf9[LgBcM;Am_800_H00o_j
n`02n`04fo_Kg`:k0Y/00g^KN`04N`04Vg^KN`BK00Vo^moKnm_km_L00]82[@04I4@PA@8P00P09B15
94DP90D012001Hf]d_Kk00;K0[/2N`03EcLB008B00Xb;Di=LFaaK96<0Z`00k2//003[008c:b=fXUT
ZHT2Z@07d_Kkfk^KF`02=`8B00D><Rdb;@02C@0CKFbAK95/LFa]C75=KDe]CFe=L@05C@03LDeA00M=
00=ACDd00dd0455=DDeACE5=DDeA;E4]CBd2C@05DDe=CE401dd046e=KDe]CFe=LDe]CFe<KD`2K@03
LFe]00E=039A;E4]DBeA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><PhB3S8>4PhB3PTB
00<>4Ph02180;A<B4a8C4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB5a8g4aLB5a<G4QLC5a<G4aLC>`025`0<
4QLG=a<g5cLG=aLg0AL0000:l?GdmOCem?Gdm@;d00?@mO@00_@03_G`m=3el?C@m?3dl?C`0o@00m3d
l002m00EmOCdd?C`m=3dl?C`m?3dl?C`m?3d00?`00?dl?@00_003<c`l?3<l=3`c=2/d0:/0X`01Va]
C4d/C@8]00D=;PdB3P024P054a8G4QL00cL015MgVi/2^`0>fm[ke_KAlZV]RJV8ZHP3[@07ZJf]d]7f
dP02mP09noKke__Jfk[K00:k0Y/01gMkMi]gViL00Y/01;^G^kH2f`03nmKk00;F0Zd016AU@4@28003
020000X000lTA6UTJHRad]KBmmNkUgL00UL44P063Bh]CDQ]0f`00i2</@03[003d:b/00B/00>=TP00
0XT2[@0;d/gfm_^kVeLg4Q<00Q800`d^3@02;@0JCDa]K6e/KFa]C6e<CDa]C6e<KDa=C4e<CD`3C@03
C4e=00E=00</CDd00dd04Da=;4e<CBe=;Dd]CBe=;Dd]00E=02Q<CDe=C6e<KDa]C4e<CDa]C6e<KDa]
C6e<KDa=C4e<CBa=;Dd]CBe=22d0<@d]3Bd=;@d]3Bd=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3Q8>4Ph05Q80:1<B4a8C4Q<B4a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a825`4g
0000AoGdmOCem?GdnOCim?WdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCel?Gd
mO3el?C`m?3dl?G`m?3d00C`0]003<c@[=6//Hb=K6e=D@<]00Xb3S8B4a8C4SLG0SL015/gFgL2V`07
_k_Ofo_FmP02dP04cM:][@J900=TRHT00Zd03M;Am_Kjm__fno[kf_/00]/4^`03Vk^k00:k00?O^m/0
0m/3n`06m__FdZf90V@01T1YA4@080<000HU0000800480:90Zd01M;Fnm[k00;K00JKNeLg4Q<24P03
3C8]009]00Z=S96<TI2a[;2/0]001]6//JcA[0:A00HPSHf9[Zd2dP05no[KVg/00SL05A8C4Q8=<ReA
CFe/TFbAK95]LFaaC@04K@09LFeaCG5=LDe]00E=00=ACE401Dd01E5=DDeA00E=00UACDd]DBeA;E40
1dd07Fe=KDe]CFe=KDe]CG5=LDeaCFe<KDe]CFe=LDea00I=02/]DBeA;E4]DRdb;C8]<Rdb;C8]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>00DB00<>4Q803180<3<B4a8C4Q<B4a8C4QLB4a8G4Q<B5a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLC5a<G4`8G00Lg5cLC=aLg008G00<C5aL00SL0000@l?G`mOCem?GdmOCe
m?Gdm@Od017em?GdmO3em?GdmOCem?Gdm@02m003l?Gd00;d00_el?C`m?3dl?C`m003l004m?3`d0;`
00?dl?000_002<c`d=2/d:b`0Z`2S003K6e<00==0Rd01@d>3Q8>008B00XC4SLg>cMKEg^K0[/01M_F
nmKk00;f00CAl/g=0XT01fAYI6Q0A4000V@01XV8[M7fd@Kf00ckm__Jfk_K^m^kfk/3f`0<e__FnoKk
e_J][XUY0T02808T1P02900302@P008P00]U86VYd]7fe__Jf`02^`04MeLB5`8B00X>4Pda;De<KHb/
0h`01;2</8`2[004d:b`S0:/00JaKG80[F@2R@0;[JWBm__J^eLg4QL00Q800`d>3@02;@0ZCDa]K6e/
KFa]K6e/KDa]C6e/KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4e<0dd0?Ta=C4e<CBe=;Dd]CBe=C4e<CDa=
C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<KDa=C4d/CBe=;Dd]CBe=1Rd0<@d]3Bd=;@d]3Bd=;Pd^
3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a800`hB3P054P033Q8B00`B02HC4Q<B
4a8G4QLB4a8C4Q<B4a8G4QLB4a8G5SLB5a8g4QLB5a8G5P4g0000@oWdmOCem?GdmOCem?GdmOCel?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`m?3dl?@02?04d0:/00f<SHbA
K75=DBeB;C8>008B00@C4QLB0SL01U/gFeMkV`:k00OOfo_jnoKk00?f00GB[JeXJ@04A00384@P0094
00IYI;:]d_84mP04noKkmP?k00?Knm/00]/02O_Knm_km__fn`02mP0:dZjYRFQYA6U490L000I994E4
AD@2R@07[];gm__jn`02f`0Y^kmkFcLG4S<B<Pdb;E5<SHb]S:f</Jba[;6//:baS;6<dK2AKB2=JFP0
0XT02jV]m_Kk^i]G=aLC008B010><ReBCFe/TFb=K95/KFaa0Vd00fa]K002K@07LDeaCG5=K@05C@05
LDe]CFd00dd01G5=LDeA00M=00EA;E4]D@03C@0?KDe]CFe=KDe]CFe=KDe]00E=00U]CFe=LDeaCFd0
0dd0=Ve=KDeACE5=DBeA;E4]CBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><PhB3PLB
00<>4Ph03Q80:Q<B5a8C4Q<B4a8G4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLC=a<G4P8G00dg5cLG
=aLg5cLC=aLg004G0000?_Cem?GdmOCem?GdmO3em?G`mO3em?GdmOCem?GdmOCel?G`mO3dl?C`m?3d
l?C`m?3dl?C`m?3dd?C`m?3d0o001?C`l=05l0;@00C<d:c@18`016a]C6d2C@8]00<=4Ph00Q8011<B
=cH2=`9G00UkMi^kfm[ke_/00_H01=7BcLd2[@03RFU000@P00@T820P0T@026UXSJgBdO;A0_84mP0;
nmKkf__JnmKke_/01?H2lP04dM:8R@9T00A4IDAY1`003b14IDAUI8V]c_Kkm__Ff`02^`06Ui]gFcHg
0Q800`d^3@02;@04CDa]K0:<00N/S:b</:b`00B/00J<[8b<[;42K@0>86U4J6B9I:gAm]ZkMeL2=`8B
04l>4Pd^;De<KFb=K8e/SFa]C6e<KDa]C6e<KDa=C4e<KDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CBe=
;Dd]CDa=C4e<CDa=C4e<CDa=C4e<00E=00m<CDa=C6e<CDa=C4e<CD`00dd022eA;Dd]CBe=22d01@d]
3Bd=00D]02/=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B00D>4Q8B
3P074P0]3Q8B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB5a8C4QLB5a8G4QLF5a8G4QLB004G00002_Wd
mOCem?GdmO@2m@0knOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
m?3el?G`m?3dl?@01?04d008[;2</Hb=K6d3C@03DRdb00<B00Pg4cLgFcMKE`9k00VK^m_Kno[km_L0
0_H01=7BcJd2R@9400TP9219A4DP94@00VT026ETRHW>[M;=0_82mP0=noKkm__fnoKkm__fn`04mP04
dO;AR@9T0T001b1494DP92000T@016UT[HT2[@;B0_H3n`:k00BK^g]k0UL00a8C4P024P03<Re=00==
021]S;6//Jba[;6//Jc@[;2//JbaS;2/TVeYI6UTRFB9Z@;f00Gk^i]GF`02=`<B010b;Bh]LFfAK95/
TFbAK6e<0fd02Va]C75=KDe]CFd5C@0;LDe]CFe=KDe]CFd01Dd00g5=L@02C@03;E4]00A=00UaCFe=
KDeaCE401Dd01E5=DDeA00==00EaCFe=K@05C@0hLDe=CE4]DBeA;E4]DBe>;E8]<Rdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph74P033Q8B00XB03/C4Q<B5a8C4Q<B4a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4cLG=a<G4QLB=aLg4cLG=aLg5cLG=`015`0002kdmOCem?GdmM3em?GdmOCe
l?GdmO3el?GdmOCem?GdmO3em?G`mOCem?G`m?3e0_@04?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00C`
0]001/c@[;2//0:<00I/KDa=C4d2;@033A8>008B00PC4SLgFeMkM`:K00Fkfo_fn`04mP06lO;=lXB9
0T@3808T00A482000R0032@0@41YR:f9ZJgBd@Gf00OFm]Kfe_KF00?f00SAl]7AcM68R@9T00U0A4AU
JHUTRHP00Zd01<gAl]44mP05nmKK]Y/00W/015MKEeL24P0>3Q8=;Re=;De<KFR=S;42[005S;2<[8`0
0Z`01Lb/[:b`00:/01:<[8eYSFQTRFR9I:gAm]KKVg/2=`8B00P>4Pd^;De<K@=/052<K8e/KDa]C6e<
KDa]C6e<CDa=C6e<CDa=C6e<KDa]C6e<KDa=C4e<CDa=C4d]CBe=;De<CDa=C4e<CDa=;4d]CBe=;Dd]
CBe=C4e<CDa=C0U=00@]CBe=1bd00dd];@04;@033Bd=00L]02/=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00lB00@>4Q8C0a809QLB5a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB
5a8G4SLB5a8G4SLF0CL0001=mOCem?GdmOCem?GdmOCim?GdnOCem?GdnOCem?GdmOCem?GdmOCem?Wd
mOCem?G`mOCem?GdmOCel?G`mOCel?G`m?3el?C`m?3dd?000]002:b`S;6<TFa]0Td012eB;C834P04
5a<g=`9K0W/2V`05^m_kfo/00_H2lP04cLjYZ@:900QTIB0T84E4908P00D0800P000280940XT01Hf9
c/gb00Gf00Okm__fnoKk00Cf00KAd/gBcO82c@03ZJf900:900SBcLj]c]7bdP;f00?km_/00_/01=_O
^kl2N`0QFeLg=a<g4S8=<ReACG5]SHb=S:f//Hb/S;2</JcA[;2<00:/00^a[;2</FSFI8f9S@02R@08
[OKfnm^kMe/2=`8B010><Pdb;De]SFb=S96<TFaa0Vd076a]K75]LDa]CFe=KDe]CFe=KDeaCFe=KDea
CG43C@03DDea00==00EACE5=D@03C@03KDe]00==00MACDe=DDeA00U=00=aCFd01dd0@55=CDeA;E4]
DReB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><PhB3Q8>4PhB3Q8>4Ph<4P0c
4a8C4Q<B4a8g4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB=a<G4QLB5a8G4cLG=aLg008G00HB=aLg
5cL15`0001_@mOCel?GdnOCem?GdmOCem?GdmOCel?GdmO000_@02_GdmO3em?GdmO02m006mO3dl?C`
0o@04?3dl?C`m?3dl?C`m?3dl?@3l005m?3`l?@01?02d0:/0X`016Q]C4d2;@033C8=008B00HC4SLg
EcL2E`09Ni^k^m_JnoKk00;f00GAd/g=Q002I005IDA494@02R03008P00A4@4AX0XT04jg=l]7fdOKb
m]7bd_KAl]7bcM800/d01M7bcLf]00;=00KblO;Ad]42mP05nmKkf]/00[/00iZKN`02N`05FcLg4Q<0
0Q800`hB3@02;@05CDa]K8d00h`4[003/:b`00J/00></8`00Z`4S005SDA0RJd00XT026B9[M;Jfi]k
0SL01a8C3S8=<Pd00Rd0=6e/S6b<K6e/KFa]B6e8KFa]C6e<KDa=C758KDa]CFe<CDa=C4e<CDa=C4e<
CDa=C4e<CD`3C@07;De<CDa=C005C@0BC4e<CDa=C6e<KDa]C4e<KDe]0Td02Ta=;Dd]CBe=;Dd<;@05
3Bd]<Pd00bd0<@d];Bd=;@d]3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph0
0Q800a<B4P064P0>3Q8B4a8G4QLB4a8G4Q<34P0N4a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
0AL00019mOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?Gd
mO3el?G`mO3el?G`mO3dl?C`m@03l00;m?3`c=2//HbAKG400Td00bdb3P024P0<4a8g5c/gFgNKUknk
0]/3n`06m_[fm]7b0Zd046AYA4DTAB0T82@P920U82D2808000DP92A5A002J@06RJgBdO;A0_801?Kb
m_83mP04l_KbmP;b01;Am_;bcO;Al_7fl_KFnm[kfo/2f`04^knKV`9k0U/2=`0[4aLB4a8b;C8]DDe]
K8f</Hb/S;6/d:c@[=2/d:ba[;6//HbaS;2</Hb=8003R@08I8F9d]Kk^i/2E`8G0Q801@hb4C8]009=
01N=S8e/TFb=K8e/KFa]K6e/KFaaC6e=L@05K@07LDe]CFe=K@09C@05LDe]CG400dd00e5=D@0=C@04
KDe]C@=]00a=KDe]CG5=KDe]CFd9C@0^DBeB;E8]CReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<PhB3P<B00D><PhB3P0<4P0m4a8C4Q<B5a8C4Q<B4a8C4Q<B5a8g4QLB5a8G4Q<B5a8G4QLB
5a8G4QLB5a8G4aLB5a<G4aLC5a<g5cLG=`014`00033dmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCe
m?GdmOCem?GdmOCem?GdmOCem?D2m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@4l004c?3`l0;<00R//8b=
K6e<C@8]00<=4Pd00Q801Q<B=aMKE`>K00Jkfm_ke_/4mP06dO;=cHUY0T@280D01b03000490148094
0V@2R@:]0/d01?;al]42lP?f00Gbm_;fl@02lP06m]7bdOKa1?H01o_Ffm[K^m/00[/027MkEe/f=cHg
11800`dB3@02;@04CDa]K0B<00F/S:b//005[00Md:b`[;2//8b/S:b</:b]SB1TJFAYI8WAm][KUg/0
0SL01a8C3Q8=4Pd00Rd0=Te/S6b<K8e/S6a]K6e/KFa]K6e/KDa=C6e/KDa]C6e<KDa=C4e<CDa=C4e<
CDa=C6e<CDa=C0==00E<CDa=C003C@0MC4e<CDa=C4e<KDa]C4e<CDa=C4e<CDa=;Dd]CD`00dd00be=
;@0E;@0Y3Bd=;@d^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph01a800`hB3P074P03
3Q8>008B00LG4Q<B4a8C00<B00TC4QLB5a8G4Q<00a804Q<B5a8G4QLB5a8G4QLB5a8G4P4G00003oGd
mOCim?GdmOCem?Gdn@02m@0hm?GdnOCem?GdnOCim?GdnOCem?WdmO3em?GdmOCem?GdmOCem?G`mOCe
l?G`mO3el?G`mO3dl?D3l003m?3`00;@00J//Hb=K6d2C@09;C8=4PhC4SLC008g00IkVknKgm/3n`04
m__fmP;b00K=dZf9I4D2A08P0`0022@P920T82DP0`002B0TA4E4@215I002R@05[JW>cOH00_800m;f
mP07mP03l_Kf00;f00Wgm__fnoKkfml00]/2^`06Vk^KNeMK0SL0118g4Q<24P0D3S8]DReACG5]THbA
S;6//JcA[=03[00<d:c@[=6/dJb`[:f/0[004K6</R1TA6UTIHWBm__K_g]K008g0Q<44P0L3E9=THbA
S96<THb=K95/TFa]K75/LFeaCFe<T@9]01Y/KDe]CFe=KDe]CFe=KDe]CFe=KDe]CFe=K@==00U]CFe=
KDeaCFd00dd02Fe=KDe]CFe=K@03C@03DDe=00==00=ACE401Dd02e5=DBeB;E8]DReB00<]02YB;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>4Phb3S8>4Ph<4P0b4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLC5a<25`09=aLG4QLB5a8G004B0000<oCem?GdmOCe
l?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCel002m00EmO3dl?C`m?3dl?C`
m?3dl?C`m?3d00;`00?@l<`00]001k2<S6a]C4d00Rd00`dB3@024P085a8C4UMKWi/2^`03fm[k00Cf
00cAlZf]ZJeTA41482@50007920P02@0900300069214@4@00R02A09T0129R<g=l/gblOKam_;fl_Kb
1?H02O_FnmKke__Jf`02^`0<Ui]gNgMkEcLF=a8C0Q801@hB3Bh=008]00E=C6e/S@03S007[8b/[;2/
/005[005d:c@[=000Z`00hb/S002[004/:b]d@8P0T@02fA0RLgfe]^kVeMK008G00XB4`hB3C8]CFb=
0X`0G6b=S8a/KFa]K6e/KFa]K6e<KDa]K6e/KDa]C6e<KDa=C6e<KDa=C4e<KDa]C6e<KDa=C6e<KDa]
C4e<CDa=C4e<CDa=C4e<CDa=C4d/CBa=;Dd/CBe=;De<CBe=62d0:@d]3Bd=;@d^3Bh=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00dB00<>4Ph021809Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4QLB
5a8G4QLB4a8G4QLB0A<0000HmOCem?GdmOCem?GdmOCem?WdmOCem?Gd0oD0<?Cem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`mO3el?C`m@;`00C@l=3@0[0018b=K6d2C@03;C8=008B
00@C4QLB0SL2N`04^i_Kf`?k1?H03=7B[Lj]ZFAYA6U4A@8T00PP920T82@P90@000DP94A5A002800<
94A5A6ETQHWBcO;A0oH00o;fmP04mP03noKk00;k1]/02[^KNg]GNeMKEcL25`094Q<B4Phb3C8]009=
02EaCFe/SHbaS;6</Jba[=6/d:b`[=2/d:c@[=2//:b][=2//Jcf009T00=4JD@00V@2dP03nm^o009k
0SL24`@B018=DTfAS8f<THb=S8e/KFa]K942K@09K6e/LFeaK6e/009]019aKFe<LDeaCFe=KDe]CFe=
KDd4K@06LDe]CFe=0fd01Te]CFe=L@M=01=ACE5=DDeACE5=DDeA;E4]DDeA00E=03IA;C8]<ReB;Dd]
DBe=;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3S8>4Phb3C8><Ph54P033Q8B00@B00dC4Q<B
4a8C4Q<B4a8C00<B02dC4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4SLB5a8G4QLC5a<G4aLB5a8G4QL0
0A80001:l?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3el?C`m?3e
l?G`m?3dl?C`m?3dl?C`m?3dl?@2l006d?3<l:b`0h`00he/C@02;@033C8=00@B00HC<UMGNi/2^`03
fm[k00Cf0_802/gBcM:]RFAYI6T4A0HP00<090000P002R@0A41402@PA202A004JD29Z@;=0_801?Kb
m_85mP06e__Ffk_K1;/2V`06Me/gEcMG0SL04a8G4Q8>4Pd>3Bh]CBa=C6e/S6`00X`01:b<[8`2[003
/:b/00V/00B`[:b<1Z`01JgFSDAY009400Q0IJWBm]^kV`9G00lc=a8B3Q8=<Re=K8a/S6`00h`0>fa]
K6e/KFa]K6e/KFa]C6e/KFa]K6e<KDa]C6e<KDa]C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<00M=
01I<CBa=;4d]CBe=;Dd]CBe=;Dd/CBe=2Bd00dd]C@0<;@0_3Bd=;@d]3Bd=;@d]3Bd=;Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph00a800`hB4P0>4P0;4a8C4Q<B4a8C4Q<00a805Q<B4a8C4Q<B
4a8C4QLB5a8G4QLB5a814`0001Sem?GdmOCem?GdmOCem?GdnOCem?GdmO@2m@04nOCem0;e02gim?Ge
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3em?G`mO3dl?@00_02d0:`00^//HbACE4]<PdB
3P024P8C00AKEg]k0Y/2^`?k00CfmoKg0_H01_;fl]:]Z@:900aXRFAYI40PA21482@4000?82A4AD@T
84DTADAYI41T00:]00gBdOKfmoKgm__fnoKk00;K00Jkfk^oVkl2V`9k00XgFcLg5cLC=a8C0Q801`db
3C8]DDd00Vd0:I5/SHbAS;6<[8b`[=6//:c@[=6/d:b`[=6//Jb`[=6//HbaS?Z=JFAY009000AT[M7k
0]/019]kEe/2=`0Y4S8=<ReBCI6<SHbAS96<TFbAK95/SFbAK6e/LFaaK6e/KFbAKG5/KF`00Vd02W5]
LDe]CFe=KDd4K@04LFe]C0=]00Q/KFa]CFe=L@E=00EACE5=D@03C@0JDDeACE4]DBeA;Dd]DDeACE4]
DBeB;E8]<Rd2C@0dDU5B;E4]DBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3S8>4Pdb3C8=<PhB3Q8>
4PhB3PLB00<>4Q801180<aLB4a8g4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB4a8G4Q<B4a8G4QLB5a8G4QLB
5a8G4aLB5`014P00037dmO3em?GdmOCem?GdmO3ed?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`00?d01;`mO3el?GdmOCel?C`m?3dl?@3l003m?3`00;`00C@l:c@0Z`2S00=K6e=C@db3A8>4a8G
5P02E`9k00VKUk^kfmKkm_/01?H01_7bdO:]c@:]00J8RFAUI6T2A08P1@02800<A21402@0841UI8U0
0V@00jg=mP03mP07noKkm__Fn`02f`:k00ZGVgMkMg]GFcLk0QL00a8C4P034P053Q8=;Pd00Rd02Te<
KDbAK8e/S6P2S003[8b/00F/00>`[;001j`01k2/[8b/S;000Z`01Xb]eR1TJ@9400`PIHWBe_^kVgMG
4Q<24P083Bh=<Be=K8d2S00:K8f<S6b=K8e/K@=/03A]K6e/KDa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<
KDa]K6e<KDa]C6e<KDa]C6e<KDa=C4e<2Dd04Ta=;4d]CBe=;Dd]CBe=;4d]C@T]00E=;Dd]C@0:;@0c
3Bd=;@d]3Bd=;@d]3Bd=;@db3A8=4PdB3C8=<PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00DB00<>4Ph0
2Q808Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B5aH1=`0004gim?GdmOCem?GdmOCim?Gd
mOCim?GdnOCem?GdmOCem?WenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?G`
m002l0;@00W<d:b]S8e/LDd00Rd01S8>4Q8G4`8g0U/2N`:K0]/01o_Kno[km_/00_H01_;fl_;=dP:]
0ZT4R@0>I6DP800P02009215A2@38006AFB9RJV90Zd01_;fnoKknP?k1=/2^`:K0W/00eMK=`03=`8G
00lB4a8C4S8B<PeB;E4]DDd00fd0<6b=K96<SHb][;6//Jb`[;2/dJcA[;6//:ba[;6</Hb][;6</Hgk
86UXJDA0I:gAn`;K00^KNeLg4S8=<Rd^;@02C@0cLHbAS8f<SFbAK95/TFbAK95/TFaaK75/TFa]K8e/
TFa]K6e/KDa]C6e=KDe]CG5]LFea009]00=/KFd00fd024a]CFe=KDe]1dd00e5=C@07C@08DDeACE4]
DBd2C@0<DBeA;E8]DReA;Dd]0Td0;E4]CBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Pdb3S8><P024P033Q8>00XB02XC4Q8B4a8C4Q<B4a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a825`0;=a8G4QLB5a8G4cL00AL0000km?G@mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
d?GdmOCem?GdmOCem?GdmOCem?GdmO000_@03oG`mO3dl?C`m?3dl?C`m004l0;@00R//8b<K6e<C@8]
00<=4Pd00Q8021LB=cMKEg]g0Y/2^`07fm[ke__fnP04mP04dO;AdP;=00BYcHVY0XT2I005@4@08000
0R000b@PA003809000IYR8V]d/d2dP;f017ke__Ffm[K]k^GVgMkEe]GF`02=`044QLB5`@B00D=4Pdb
3@02;@09CBe=C6e<KFb=00=/00J=K;6<[8`2[00M/:b/[;2//:b`[;2<[8b/S:b<[8baS:b<SMHPA6T0
0T@03R1TRM;fnk^KMe/F5a8^1Bd0A4e<SHb=K8e/S6a]K6e/SFb=K6e/KFa]K6e/KFa]K6e/KFa]C6e<
KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<2dd00da=C003C@0>;Dd]CBe=;Dd/CBe=;Dd5;@07
CBe=;Dd]C@0:;@0_3Bd=;@d]3Bd=;@d]3Bd=;@d^3A8=4PdB3C8=4Pd>3A8=4PdB3A8>4PhB3Q8>4Ph0
1a800`hB4P0@4P0N4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4QLB5a8C4QLB0AL0000:nOCem?WenOGim0?e
01CdmOCim?GdmOCem?GdmOCim?Gdn@;e02CdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?D2m00Il?G`m?3dl?C@dK2aS95/LDeA;C8=<Q8C4P02=`04FcMKF`:K00Bo^m^k0]/01o_jnoKkm_L0
1?H01?;fl_82dP04[M:][@:900mYA4A5A4E4JFAYA6ETJHT00Zd02OKbm_Kgm__fn`04f`:k0Y/01WMk
Ee]GF`8g00HG=a<g4QL34P07<Pdb;C8]D@03C@0;KDa]K8f<SFb=S9400[408Xba[;6//Jba[;6//Jba
[;2//HbaS;6</Jba[;6<nb1UA6T2A003I:gA00;k03GKVg]G=a8b3E8]DReA;G6<THbAS95/SFa]K8e/
TFbAK95/LFaaK95/SFb=K6e/TFaaKG5]L@02K@06CFe=KDea0Vd00de]C@02K@0=LFe]CG5=KDe]CFe=
K@03C@03DDe=00==00E]CFe=K@06C@06;Dd]DDeA0Td0?BeA;E8]DReA;E5=DBeA;E4]DRdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3Q8>4Ph03180;Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB
4a8C4QLB5a8G4QLB5a8G4QLB5a8C4SLC5a825`07=a<G4QLB5`014`00033dmOCem?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D3m00ImOCel?GdmOCem?GdmOCel?C`m?3dl?C`
m004l00:c=3<d:b<K6e<C@8]00<=;Pd00Q8011<B=aL2=`9K0W/2V`:k0]/01O_FnoKg00Sf00Sbm];F
dM:]dP:]0XT02fV9J8V8RHR9I8V800:]00?Bm_H00oH01O_fnm[K00:k0Y/01WMkEe/gE`@g00@B5a8C
0Q801`hB3A8=;Pd00Rd02dd]CDa=C6e<KFbA00=/012<K;6<[8b/S:b<[8b/S:b<0Z`02;2</8b`S:b<
0j`01hb`S8gJJB000d@00b1Y[@02mP03nk^K009G0QH00a8b;@04;@1:CDa]S8e/SFb=K6e/KFb=K8e/
KFa]K6e/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CD`3C@05
C4e<CD`00dd012e=;Dd3;@0CCBe=;Dd]CBe=;Dd]CBe=;Dd]C@06;@0i3Bd=;@d]3Bd=;@d]3Bd=;@d]
3Bd=;Pdb3A8=4Pdb3Bh=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00DB00<>4Q8031807Q<B4a8C4Q<B
4a8C4Q<B4`hC4QLB4a8G4QLB5a8G4P4G00002_WdmOCem?GdnO@2m@0CnOGimOWenOGimOWdmOCimOWe
n@02m@0Vm?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?D3m005mO3dl?@00_02d00A
c=6<SFa]CE4]<Pdb3Q<B5a800SL01U/gFeMkM`:K0[/04moKnm_km__fnoKkm__fnoKkm_/00_H00o;f
dP03dP0=dM;AdZg>[Lf]d]7flP02mP05noKkm_/00]/01[_O^k^KN`9K00`gFcLg5cLG=a8G4Q<24P0>
3Q8=<Rdb;E9=DDeaCG42K@0SK96=TFb=S8f</HbaS;6</HbaS;6</Jba[;2//K2a[;2</J`00[004K6<
nfU484DPAFSBl__jfi]k008g040B=Phb;Bh]<Re=K8f<SHbAK95/TFb=K8e/SFa]K6e/KFa]K95/TFbA
K6e/KFa]C6e=LDe]CFe=LDe]CFe=KDea0dd02g5=KDe]CG5=KDe]00U=00=aCG4014d02ReA;E8]DDeA
CE42C@06;E4]DDeA14d0<Be=;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
3Q8>4Ph04Q800a<B4`054P0Y4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8C4SLB4a8G4QLB5a8G4QL0
0A800012m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe
d?G`mOCem?G`mOCe0_@01_3dl?C`m0K`00c<d<c@[;2<SFa]C4d2;@033A8>008B00<C4SL00SL01CIG
Eg]g00:K0[/2f`0AnmKke__FnmKke__FnoKjm_X02?H02o;flO;=l/gBdOKa00Kf00Gkm_^g^`02V`9k
00AGFcLg0QL01Q8G4QLB5`@B00H=4Pdb3C43;@0<CDa=C6e<KDa]K8e/0h`00fb<S006S00K[8b/S:b<
[8b/S:b</8b/S:b<[8b`S8gFAB14008T00<PJJd00_H01O^kVeLg00@B00`=;Pd^3Bd/KFb=J8d3K005
KFa]K6d00f`0:6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]C4e<CDa=C4e<CD`3C@0;C4e<CDa]
C4e<CD`01Dd01Da=C4e<00==00@]CBe=0bd03dd]CBe=;Dd]CBe=;Dd]C@08;@0c3Bd=;@d]3Bd=;@d]
3Bd=;Pd^3Bh=;Pd^3C8=4PdB3Bh=;PdB3A8=4PdB3A8>4PhB3Q8>00<B00D>4PhB3P054P033Q8>00`B
01DC4Q<B4a8C4Q<B5a8C4Q<B5a8C4Q<00a801QLB5a8G4P4G00002OWdmOCem?Wen@02m@03m?Wd00Ce
00?im?D00_D02?Cem?GdnOGi0_D0?oCimOGdnOGim?GdnOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?G`m?3dl?C`d<c@c=6//Hb=K75=DBdb3@024P044a8g5`8g00AKEg]k0Y/01;nk^k/2f`0Inm_kfo_K
nm_kfo_Kno[kn__fnoKkm__fm`04mP;b00?Bm_H00_H01?OfnoH3n`04fk^KV`9k0U/02SLk=cLC5a8C
4Q<44P093S8=<Rdb;E4]00A=00=]CG400Vd086a]K8f<THb=S96<THb=S;6</Hba[;6<[Hb`[:f</8b`
0j`03;2//Hck84@PAB15J@;B03Kff]nKNcLG4Q<><Rdb;C8]CFf=S8f<TFb=K95/TFb=K95/TFbAK75/
KFbAK8e/KFaaK6e/KF`2K@04LFa]C09]00UaCFe=KDe]CFd01Dd03g5=LDeaCFe=LDe]CE5=D@05C@0:
DDeACE4]DBeA;@9=00=ACDd00Td01Be=;Dd]009=03AACE4]CBeB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Q8b3Q8>3Q802a<B4Q8C4SLB4a8C00<B02LC4Q<B4a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QL00A80001<m?GdmOCem?GDmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?G`m?3dl?C`m0?`00?dd?000]001:c@
[:`2S009K6e=CBd^3A8>008B0QL2=`9G00akMg]kViNkUk^gfk/3f`0V^m^kfk_K^]^jfm[Ke__FnoKk
m__fmoKgm__fnoKke__Fnm[Ke]/2V`07MeLgEcLk4P035`0=4Q<B4PhB3A8=<Pd^3@02;@03CBe=009=
00i<CDa]C6e/KFb<J8a/S@=/00FAK8a/S@05S00G/8b`S:b<[8b/S;2<[8b/S;2<SMXT02@00b002fWA
m_Kk^i]G=a8C008B00<=;Rd00Rd024e<KFb=K8a/0X`00he/S@03K00`KFa]K6e/KFa]K6e/KFa]K6e/
KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa=C4e<1Dd034a=C4d]CBe=;Dd]C@L]00e=;Dd]CBe=;Dd]
CBe=00<]00M=;Dd]CBe=00@]03/=;Pd^3Bh=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P0;4P0:3Q8B4a8G4SLB4`<B00LG4Q8B4a8C00<B010C4Q<B4a8C4Q<B
4a8C4Q<B0A<00004nOGem0;e00cimOGenOGimOWenO@2m@0CnOCem?WdnOCim?WenOGimOWen@03m@0U
nOCimOWenOCem?GdmOCim?WdmOCem?GdmOCem?GdmOCel?C`m002l00<d?3@d:b`[;2<SFa]0Td00bdb
3P024P044a8G5`8g00AKEg]G0W/01Y]gVi^kV`:k00?K^k/02K/01=^kfk/2f`0=nm_kfo_Knm_kfo_K
n`06f`04^m^kV`9k00AGFcLk0SL25`044QLB4`8B03P><Phb3C8]<ReACE5=KDe]CFe=KDa]K96<SHbA
K75/THbAK8f<THbAS8f</HbaS;6//HbaS;2</@:/01:<TFck02@P9210IM;fnm^kMe/2=`074Q<B<Re>
;@04C@0aTHbAS96<THbAS95/SFbAK8e/KFbAKHe/SFbAK75/LFa]K95/SFbAK95/LFa]K6e/L@02K@04
K6e/L@9]00==KDd00Td00e5=D@03C@0AKDeA;E4]CBeA;E4]DBeA;E401Dd00e5=D@02C@08;E4]DBeA
;E42C@0i;E4]DRdb;C8]<Pdb;C8]<Rdb3C8=<Pdb;C8]<Rdb3C8=<Pdb3C8><PhB3Q8>4Phb3Q8>4PhB
3Q8>00hB02dC4Q<B4a8C4QLB5a8G4QLB4a8G4QLB4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QL00A80001>
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmM3em?GdmO3dl?C`m?3d0_002=3`c=2/d:b`0X`016a]C4d2;@033A8=008B00@C4QLB0SL065Lg
EeMkEg]GNgNKNi^GViNKMi]kVg^KU`>K00FGViNkV`06^`05fk_K^m/01[/029^kUi]gNeMK0SL011HG
5aL44P093Q8=4PdB3Bh=00@]01==;De<CDa=C4e<KDa]K8e/SFa]00=/00F=K8a/S@09S003[8b/00N<
00J`S8b<SMX2000;920P86WAm]KKVg/00SL44P0?3Bd]CBe=:4e/SFb<K8a/00:<03B=K8e/KFa]K6e/
KFa]K6e/KFa]K6e/KDa]K6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]C4e<1Dd034a=C4d]CBe=;Dd]C@D]
00==;Dd00Td04Ra=;Dd]CBe=;Dd]CBe=;Dd]C@H]03d=;@d^3Bh=;@d]3Bh=;Pd^3Bd=;@d]3C8=<PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>01HB00<C4Q800a8051<B4Q8C4Q<B4a8C4Q<B
4a8C4Q<B0A<000Ce00SimOGdnOGim0;e00Oim?WenOGi00Ce00cdnOCimOWenOGimOT2m@04m?Wen@Ce
02;dnOGimOWdnOCim?WdmOCem?GdmOCem?GdmOCel?G`m?3d0_04d00A/;6<TFaaCE4]<Pdb4Q<B5a<0
0QL2=`08EcMKEe]GFeLEN`03Mi]k00JK00>kVkl02Y/2N`04Eg]GF`8g00HG=a<C4Q<24P0=3Q8><Phb
3C8]<Re=;@04C@0XKDe]CFe<KFbAK8e/TFaaK95/TFb=S96<THb=S;6</HbaS:f</HbaS0:/01>`S96=
n`0T82@P@6GBm__K_g]K008g0a800c8]C@05C@0ZKFb=K8f<SHbAS95/TFa]K6e/TFa]K8e/SFbAK75/
LFa]K75/TFa]K6e/0fd01fa]KG5]LF`00fd014e]CFd5C@03DDe=00A=00<]DDd00Td0255=CBeA;Dd]
0Td00e5=D@03C@16DDe=;Dd]DBeA;E4]CBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3S8><PhB3S8><PhB3Q8>4PhB3PhB02dC4Q<B4a8C4QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB
5a8G4QLB5a8G4QL00A80001>m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCee?GdmOCem?GdmOCem?GdmOCel?G`m?3dl?C`m?3d1?001]3`c=2//0:/00^<KDa=;Dd];PdB
3P024P085a8G4SLB=aL2=`0P>cMK=e]GFeMKEe]GFeMKEe]GFeMKEe/gFeMKEe]GFeL5N`05Eg]GNeL0
0g/015MkEg/2E`8g00HG=a8G4Q<24P0:3Q8=4PdB3Bh=;P<]01e=;De<CDa=C4e<CDa]C6e/KFa]K6e/
KFb=K8a/S@07S003[8b/00><00F`S;6</@02S003K8ff008000dT820PJM7fe]^KNeLg008B00<>4Pd0
0Rd3C@13C6e/TFb=K95/S6b<K8e/TFa]K6e/KFa]K6e/KFa]K6e<KDa]K6e/KDa]C6e<KDa]C6e/KDa]
C6e<KDa]C4e<CDa=C003C@0A;Dd]CBe=;Dd]CBe=;Dd]CBd01Dd042a=;Dd]CBe=;Dd]CBe=;Dd8;@03
3Bd=00D]00L=;@d]3Bd=00D]02T=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3P0=4P033Q8B018B00`C4Q<B4a8C4QLB5a815`000_D01?WenO@2m@0GnOGimOWenOCimOWenOGimOWd
nOCim?T00oD01OWenOGi00?e00GimOWen@02m@0Pm?WenOCem?WenOCim?GdnOCem?GdmOCem?GdmO3e
l?@2l00:d?3@d:b`S95/K@9=00D]DRdb3@024P0d4a8G4cLG=a<g5cLG>cLk=e/gFcMK=e/gFcMK=e/g
FcMK=c/g>cMK=c/gEcMKEe]GFeMKE`9K00MkFg]KNeMK00Dg0QL00cLB4`044P0;3Q8><Pdb;C8]DRd0
0Td0355=KDeaCE5=LDe]C@=]039/LFa]K95/SFb=S;6<SHbaS;6</Hb=S;6</Hb]S;6<TFgKBB@P9210
I=;fnm^kMe/g5`8B00<=<Rd00Td09fe=KFfAK95/TFfAK8e/SFbAK95/TFbAK8e/SFb=K6e/KFaaK6e/
L@03K@04LFe]C@9]00EaKFe]L@02K@0<C6e<KDeaCG5=KDe]1Dd01E4]DBeA00E=00]ACE5=DDeACE5=
D@03C@03DDeA00==03mACE4]DBeA;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Phb3S8><PhB3S8>4Phb4S800Q800`hB4P0<4P0[4a8C4Q<B5a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5`014`00053dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?C`m0C`0]002/c@[:b<SFa]C4d2;@05
3Bh=4Ph00Q80;1<B5a8C4QLB5a8g5SLG=a8g4SLG=aLg5cLG=a8g4SLB=a8G4QLB5a8g4SLB0cL02S<g
=eLgEcMK=eL4=`064QLB5a8C0Q802`hB3A8=4PdB3Bh=00@]01M=;De<CDa=C4e<CDa]C6e<KFaaK6e/
S@03K004THb=K0N<00E/S6b<K005S006K6gJTP0T0b002HWAm]KKVgLf=`024P193Bh]CDa]C6e<KFa]
K6e/KFb=K6e/KFa]K6e/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa=
C003C@0A;Dd]CBe=;Dd]CBe=;Dd]CBd02dd02Re=;Dd]CBe=;Dd3;@03CBd]00X]00/=;@d]3Bd=;@d]
3@03;@0Y3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph01A800`hB3P0:4P05
4a8B4Q<03A802Q<B4a8C4Q<B5a815`0002gem?GdnOGimOWenOGimOWdnOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD03oWenOGimOWdnOCem?Gdn@02m@0@m?GdnOCem?GdmOCel?G`m0K`00k<d:ba
S95]LDeA;C8]<P<B02hC4QLB5a8G4SLC=a<g4cLC=a<g4cLG=aLg5cLB=a8G4SLB5a8G4QLB=a<g4cLC
0cL01S<g=eLgE`<g00=K=c/00QL02A8G4Q<B5a8C3P034P0<3S8><Pdb;C8]CBeA0dd00fe=D@03C@07
LDeaCFe/L@02K@0^K75]TFb=S96<SFb=S96</HbAS96<SFbaS8f<TFcoTR@P9210I=;fnm^KEcLB4`8B
00<=DDd01Fd01FbAK8e/009]01NAK95/LFa]K6e/KFa]K95/SFb=K95]L@02K@0FK6e=LFeaCFe=KDea
CFe=KDeaCFe<K@E=00=aCG400dd02U5=DBeB;E8]DBd5C@03;E4]00I=00EACE5=D@03C@04DDe=;@9=
03iB;E4]DBeB;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB3S8><Phb4S8B
<PhB3PhB02/C4Q8B4a8G4Q<B4a8C4SLB4a8G4QLB4a8G4QLB4a8C4QLB5a8C4Q<B5a8G004B0000B?Ce
m?GdmOCem?GdmOCem?WdmOCem?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3e
m?GdmOCem?Gdm@;d00K`m?3dl?@6l004c=2/d0:/00B<SFa]12d02@dB3A8>4PhB3P024P0E4a8G4QLB
=a8G4Q<B5a8G4Q<F=a8G00@B00<>4Q801Q801A<B4a8C00<B00/C4SLB4a8g4SLG=`025`064QLB5a8C
11802`hB3Q8=4Pd>3Bd=00@]0dd01Da=CDd/00==01e<CDa]C6e/KFa]K6e/KFa]K8e/TFb<K8a/S6b<
K003S003K8a/009]0180820084CBm__JfgMG<Q<>4Pd2;@0nCDa]K6e<KFa]K6e<KFa]K6e<KFa]K6e/
KFa]K6e/KFa]K6e<KDa]C6e<KDa=C4e<CDa=C4e<KDa]C6e<CD`3C@08C4e<CDa=;Dd7;@0:CBe=;Dd]
CBe=;@==00=<CD`01Dd022e=;Dd]CBe=0bd00dd]C@0:;@0e3Bh=;@d]3Bd=;Pd^3C8=;Pd^3Bh=<Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph01A800`hB4P034P033Q8B00LB00<>4Q804Q8021<B
4a8C4QLB0AL00007nOGem?Wen@03m@0EnOGimOWenOGimOWenOGimOWenOGi00?e01[imOWenOGimOWe
nOGimOWenOGimOWenOGim0Ce017im?GdmOCem?GdmOCem?G`m003l003m?3`00;@00o<d8b=K6e<CBeB
;C8=4Ph021805a<B5a8G4QLB5a8g4QLB5a8g4QLB4a8C00DB00Db4Q8>4`034P0B4a8g4QLB4a8g4SLB
5a<g5cLC1AL0118G4QL64P0<3Q8><Pdb;C8]DReA0dd0:e5=DDeACE5=KDe]K75]LFeaK75/KFb=K95/
TFb=S95/TFbAK96<THbAKI800R@03215A:gBmoKk^i]G=`8B01P><ReACG5/KFaaK95/TFaaKG5/KFa]
K742K@0;K6e/KFaaK6e/KF`00fd064a]CFe=KDe]CFe=KDe]CFe=KDeaCG5=K@==01]ACE5=DDeACE4]
DBdb;C8]DReB;Dd]DBeA;E403Dd00e5=C@04C@0o;E4]DBeA;E4]DBdb;C8]<Pdb3C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8>4PhB3Q8>00XB02dC4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB
4a8G4Q<B5a8G4Q<B4a8G4QLB5a8G4QL00A80000Om?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCe
m002m@0_nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?@01_001<c@
c=02[0:<00A/KDa=0Rd03@d^3A8=4PdB3A8>4Ph021800aLB4`084P0A3Q8>4PdB3A8=4PdB3A8=4Pd0
31803a<B5a8G4QLB5a8G4QLB4`044P093Q8=4PdB3Bh=00@]00==;Dd00Td082e=;Dd/CDa=C6e<KDa]
C6e<KDa]K6e/KFa]K8e/KFa]0f`018e/SF`2K@06:@0PA8f]0]801oKF^gMG<Q<00Q80BPd];De/KFa]
K6e/KFa]C6e/KFa]K6e/KDa]C6e/KFa]C6e/KDa]C6e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4d/CBe=
;Dd]CBe=2Bd01Dd]CBe=00<]00A=;Dd]0dd01Da=C4e<00U=00P]CBe=;Dd]C@P]03<=;Pd^3Bd=;@d]
3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Ph00a800`hB3P0A4P033Q8B01@B
00HC4Q<B4a815`0000Oem?GenOGi00?e00gimOWenOGimOWenOGi00?e00OimOWenOGi00?e01?imOWe
nOGimOWenOGimOWenOGi00;e00CdnOGi0oD05OWemOCem?GdmOCem?GdmO3el?C`m002l00Hd?3<d:ba
S95]LDeA;C8]<Pdb3C8=<Phb1A801aLB5a8G4QL02Q804`hB3S8><Pdb3C8=<Q4b3A8=4Ph01Q802a<B
4a8G4QLB5a<g008G00XC5a8G4QLB5a8C1180@Phb3C8]<ReB;Dd]CBe=;Dd]DDeACFe=LDe]CFe=KFa]
K75/KFa]K96<TFaaK95/TFb=K95]KRTU84ETSJgfe_^kV`9K01XG=a8b;E5=LFfAKHe/SFa]K6e=KFaa
K75]L@9]00I/KFaaKI46K@0@CFe=KDe]CFe=LDe]CFe=K@U=00=ACDd00dd06U4]DBeA;E8]<Rdb;E8]
DReB;E4]DBeA;E4]34d00e5=D@03C@10DBeA;Dd]DBe=;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3C8=<Phb3C8><Phb3Q8>4PhB3PXB02dC4Q8B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B
4a8G4Q<B4a8C4QLB5a8G4QL00A80001Bm?GdmOCem?GdmOCem?GdmOCem?GdmOCee?GdnOCem?GdmOCe
m?WdmOCem?GdmOCem?GdmOCem?WdmOCem?GDmOCem?GdmOCem?GdmO3dl?C`m0C`00K<l<c<[=02[006
S8e<KDa=0Rd03@d]3C8=<Pd>3A8=4Pd01a804PhB3A8=4PdB3A8=3Pd^3Bh=;P@]00d=;@da3C8=4PdB
3A8=00<B00<>4Q800Q803A<B5a8G4Q<B4a8C4QL01Q8020hB3A8=<Pd^2bd00dd]C@02C@0JC4e<CDa=
C6e<KFa]C6e/KFb=K6e/KFa]S8d3K003LDe^008T00X0842]dOKJ^i]k0SL24P0:3C8]CDa]K95/K@=/
02Y]C6e/KFa]K6e<KDa]C6e<KFa]C6e<KDa]C6e<CDa=C4e<CDa=C4e<CD`5C@0:;De=CBe=;Dd]C@/]
00i=;Dd]CBe=;Dd]CBe=;@==00E<CDa=C009C@03;Dd]008]00E=;Dd]C@06;@033Bd=00T]02/=;@d]
3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00D>4Q8B3P0;4P033Q8B01PB
0A<14P4C0002m@07nOGimOWen@02m@0>m?GenOGimOWenOGimOT3m@09nOGimOWenOGi00;e01CdnOGi
mOWenOGimOWenOGimOWen@Ge00GimOWen@02m@0>m?WdmOCem?GdmO3el?@4l008d?3@dJb]S8d2K@9=
00l]<Rdb;C8=<Pdb3C8=4Ph00a809@hB3Q8><Phb3S8=<Rdb;C8]<ReB;E4]DBeB;Dd]DRdb;C8=<Pd0
0a800`hB4P044P0A4a8C4Q<B5a8G4QLB5a8G4Q<011804Phb3C8=<Pdb;E8]DRdb;E4]D@M=00A]CFe=
0Vd05g5]KFa]K95/TFa]K75/SFbAK75]KYI900<P00M0[OKfok^O009K0SL05A8b<E9=KFb=K95/TFb=
K75]LFa]K004K@03LFe]009]011/KDe]CG5=LDeaCFe=LDeA0dd02Fe=KDeaCE5=D@05C@0DDDeACE4]
DBeB;C8]<Rdb;C8]DBd6C@05DBeA;E404dd0154]CBd2D@0jDTeA;E4]<Rdb;C8]<Rdb;C8]<ReB;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4Phb3P<B00<>4Ph01Q80:a<B4Q8C4Q<B4a8C4Q<B
4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4QL00A80001:m?GdmOCem?GdmOCem?GdmOCim?GdmOCe
m?WDmOCem?GDmOCem?WdnOCim?WdmOCem?GdmOCem?GdmOCem?WdnOCem?GdmOCem?D2m008l?C`m?3d
l?@2l004d?3`l0;@00Z//8b<K6e<CDa=12d05Pd]3Bh=<Pd^3Bh=4Pdb3Bh=;Pd^3Bh7;@08CBe=;De<
CD`5C@03;Dd]008]010^3Bh=<PdB3A8=4PhB3Q8>11802A<B5a8C4Q<B4`024P0>3Q8>4PdB3A8=4Pd^
;Bh7;@03CBe=009=01Q<CDa=C4e<KDa]C6e<KFa]K6e<KFa]J6d2K005C6e9f`000R002dB8d_Kjf[]g
Ea8C008B04@=<Re=C6e/KFbAK8a/KDa]K6e<KDa]C6e<KDa]C6e<KDa=C6e<CDa=C4e<CDa=C4e<CDa=
C4e<CBe=;Dd]CBe=;Dd]C@@]00L=;@d^3Bd=008]00==;Dd00Td02Be=;Dd]CBe=;@03C@0DC4e=CDa=
C4e<CDa=C4d]CBe=;E42C@03;Dd]00<]00<=;Bd03bd0;@d^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P054P053Q8B4Ph00a800`hB4P0K4P0000?imOT00oD00oWen@03m@0=
nOGimOWenOGimOWen@03m@0EnOGimOWenOGimOWenOGimOWenOGi00?e00WimOWenOGimOT00oD06OWe
nOGim?GdnOCem?GdmOCel?G`mO3dl?D00_02d00T[;2<TFa]K6e=DDeA;E4]<Rdb;C8]<Rdb;C8]<Rdb
;Dh]CReA2Dd01Ve=LDeaC@=]01E=LDe=;E8];Rdb;C8=<Pdb3Q8>4Ph00Q801A<B5a8g008G00PB5a8G
4QLB4`HB01h><Phb3S8]<Rdb;C8]<ReB;E5=DDeACG5=LDe]CG42K@04C6e/L@=]01EaK6e]TFaaKDjk
021YSM;fnm[KVg/00SL24P033C8]009=00Y]K8e/THbAK6e/0Vd05G5]KDa]C6e=KDe]CFe=KDe]CFe=
K@05C@03DDeA00a=01X]CBeA;E4]DBeA;E4]<Rdb;C8]<Rdb;E4]D@U=00=ACDd01Dd00fe=C@0;C@10
DBe=CE4]CBe=;C8]<Rdb;C8]DReA;E4]DReB;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>
<PhB3PPB00LC4Q8B4a8C00<B02<C4Q<B4a8C4Q<B4a8C4QLB4a8G4Q<B4a8C4Q<B5a8G4Q<B5`014P00
04SdmMCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCe
m?GdmOCem?GdmOCem?D2m003l?Cd00?d00?`mO000o001]3`l?3<d0B/0V`01fQ/C6e/LD`00dd03be=
;Dd]CBe=;Dd]CBe=;002C@0JKDe=B4e<KDa]C6e/KFa]K95/KFa]K6e/KD`3C@03;Dd]00<]00/=;Pdb
3A8=4PdB3P044P094a8B4QLB5a8G00HB00@>4Pdf0Ph01@d>3C8=00D]00<=;Bd00Rd014d]CBd3C@0=
C4e<KDa]K6e<KDa=C003K@0@K75<LBfkBB00[OKke]]gE`8b00T=4Pe=C6e/SF`01H`0:Va]C6e<KDa]
C4e<KDa]C4e<CDa]C6e<CDa=C4d]CBe=;Dd]CBe=;Dd]CA@]00<=;Bd022d01Td]CBe=;@==015<CDa=
C4e<CDa=C4e<CDa=C003C@05;Dd]CBd00dd00be=;@07;@033Bd]00d]03D=;@d^3Bh=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P0F4P054a8C4QL00a814`4B0A<0000O
nOCemOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0OnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWen@02m@0Fm?WdmOCim?WdmOCem?GdmOCel?Gdm@?@00cAd=2</HbAK8e/SF`3K@03CFe=009=
00=]CFd00dd01U5=KDe]K09]01]aK6e/TFbAK96<TFb=S96<TFbAS95/SFa]C6d01Dd0354]<Rdb;C8=
<Pdb3P@B014C4Q<B5a8G4QLB5a8G4Q<B4`024P033Q8B00<b014=<Rdb;C8=<Rdb;C8]DReA;@02C@09
DDe]CFe=KDe]00E=16d2C@06CYJbJFSA0_/06=^KFcHc;S8]DDbAS;6//HbaS:f<KDeaC@=]011=KDe]
CFe=LDe]CFe=KDe]1Td0;beA;E5=DDeACE8]DReB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]DReB;Dh]<ReB
;Dd]00I=00=ACDd01dd00fe=C@07C@05DDe=CE400dd03e5=DBeB;C8]<Rdb;C8]<P03;@0RDRe=;Dd]
<Rdb;C8=<Pdb3C8=<Pdb3C8><Phb3S8><PhB3P<B00@>4Q8b0Q800`hB4P0@4P0O5a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB4a8G4Q<B5`014P0005CdmOCem?GdmOCem?WdmOCim?GdmOCem?GdmOCem?GdnOCe
m?GdmOCim?GdmOCim?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?@3l005nM3`d?00
0]03[003/Hb<00:<02A/KFa]C6e<KDa]C6e<KDa=C6e<KFa]K6e/KFb=K8e/SHb=S8d7S003SHb=00=/
00I]K6e<CD`3C@H]00/=;PdB3A8>4PhB3P024P074a8G4QLB5`054P034a8B008B0bd022h=4Pd>3A8=
22d014d]CBd3C@0EC4e<CDa=;Dd]CDa=C4d/DBef]]:]00;f00?kUg/00Q803Ph^;De/SHb`[;2//:b`
0X`05fa]C4e<KDa=C4e<CDa=C4e<CDa=C4e<00==00`]CBe=;Dd]CBe=;DdD;@033Bd=00`]00I=;Dd]
CD`5C@0=C4e=CDa=C4e<CDa=C00=C@04;Dd]CAP]03<=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A8010hB4Q<E4P4C0A814`0001Oim?WenOGimOWenOGimOWe
nOGimOWen@03m@13nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Gd
mOCem?GdmOCel?G`mOCel?C@l003d00C/JbaS;6<THbAK8e/KFaaKI5/L@02K@0VCFe/KFbAK8e/SHb=
S;6</HbaS;6</HbaS;6</HbaS8f<SFbAK742K@0CCFe=DDeA;E8]<Rdb3C8=<PhB3P044P0D5a8G4SLB
5a8G4QLB4a8g3YYfDRh34P0B3Q8><Rdb3C8]<Rdb;E4]DDeA0dd01e5=DBeA;E401Td0654bDO_fd_Kk
^g/f5a8bCG5//JcA/=3<d@;@00R/dHb=CE5=K@==00=ACDd02Dd0=U5=CDeACE4]DBeA;E4]DBeA;E8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReB;Dh]CReB;@9=00MACDe=LDea00M=00m]CFe=KDeaCG5=
LDeACE401dd0<U4]CBeB;E8]<Rdb;E8]DReA;E8]DReB;C8]<Rdb3C8=<Pdb3C8=<Phb3S8><Phb3Q8>
0a801`hB4Q8>4Ph051807ALB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8g004B0000EoCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3dl?G`m?3dl003m0;`00c@l=3@[;2//:b`S:`4S00>K6e/KFb=K6e/KFa]K8d2S003
K8b<00:<00b`S;2</:b`S:b<[8`2[007/:b/S:b<[003S008SFa]K6e/KD`3C@03;Dd]00<]00T=;Pd>
3A8=4Ph011802A<B4a8C4Q<B5`044P9f014]<PhB3Q8>4Pd]3@h=;Pd^3@08;@03CBe=00D]011=;4e<
CBaA;Dffnlgkfk/g0a800be]K002[004d<c@c0;@00?`d=000Z`06Va];4d]CBe=;Dd]CBe=;Dd]CBe=
;Dd]CBe=2Bd00dd];@08;@0?3Bd=;@d]3Bd=;@d]3Bd=00`]00==;Dd00Td06Da=C4e<CDa=C4e<CDa=
C4e<CDa]C4e<CD`00dd01Da=C4e<00==4Bd00dd];@04;@0e3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A800`hB4P0G4P0004Oim?WenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@0?
m?GdmOCem?GdmO3em?G`00;d00?em?@00]000lc`d002d00SdK3@[;6//Hb=S8f<THbAS8e/SHbAS;6<
/HbaS;6//Jb`[=000j`05M2/d:c@/=2/d:b`[;6//HbAS96<T@04K@0?CFe=DDeA;C8]<Rdb3C8>00@B
018C4Q<B4a8G4QLB=a8g4U8]<Ph24P0O4a8C4S8=<Phb3C8=<Pdb;C8]<ReB;E4]<Bdb;E8]D@02C@0<
;Dd]DRfkfm;g^g/g0Q802@e=K;6/d<c`d002l003m?3d00;`04V/SDeA;Dd]CBeA;E4]DBeA;E4]CBe=
;E4]DBdb;C8]<Rdb;E8]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReB;Dd]00I=00M]CFe=
KDe]00==00e]CG5=KDe]CG5=KDe]00M=00E]CFe=D@02C@0i;E4]DBeB;E8]DReB;E4]DBeA;E8]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<Phb3S8>4PhB3S8>4PhB3Q8>01@B01<C4Q<B4a8C4Q<B4a8C4Q<B4a8C00DB
00Dc4Q8B4`014P0002odmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?WdnOCem?GdnOCem?GdmOCe
m003m@0Wm?WdnOGim?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`m?3dl?C<00;d00_el?3@l=3`c=3<
d003[003/:b/00F<00>/S8`01H`01Zb<[8b/S0R/00o@[=2/d:c@[=2/d:c@[;000Z`00hb/S004S00;
SFa]K6e<KDa=;Dd012d02`d^3Bh=4PdB3Q8>00@B00<C4Q<00a83<P8B00<>4Q800a804@hB3A8=4PdB
3A8=<Pd^3Bd=00X]00E=;Dd]C@02;@06L]_BngIG0Q801`e=K8b/d:`00]07l0;@00=/CBd06Bd00`d]
3@0?;@0=3Bd=;@d]3Bd=;@d]3@08;@06CBe=;Dd]0dd0;Ta=C4e<CDa=C4e<CDa]C6e<KDa]C6e<CDa=
C4e<CDa=C4e<CDa=;Dd]CBe=;DdB;@0a3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3P0?4P033Q8B00<B00D>4PhB3P034P033Q8B004B00000oWdn@07m@05nOGemOT0
0oD0=oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT0
1?D04_Cem?GdmOCem?GdmO3dl?Gdn@;`02K<l<c@c=2/d:c@[;2//Jb`[;2</HbaS;6//:c@[;2/d:c@
[=3<l0?@00S`d=3<d<c@c0?@01:/d:c@[;2</Hb=S8e/SFa]K6d4C@0J;Dd]DRdb;C8=<PhB3Q8><Q8g
4Q<B4c8c4SL54P03=a8C00TB01`b3Q8=<Pdb3C8=<Rdb;C8]<ReB;Dh]CReB;E:k0]L027Lg<`iBCHf<
0]001O3@m?3e00K`04F`TDeA;C8]DRd^;C8]<Rdb;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<ReB;Dd]CBd00Td00e5=D@03C@0EKDe]CG5=LDe]CFe=KDe]CFe=LFea009]
00a=KDe]CG5=KDe]CFd3C@10DDeA;Dd]DDeA;Dd]CBeA;Dd]DBeA;E8]<Rdb;C8]<Pdb3C8=<Pdb3S8>
<Phb3Q8>4Phb3Q8>4PhB3Q8>4PhB3P`B00<g4Q800a802a<B4a8C4Q<B4a8C00HB00@>4Q8C0a814`4B
0000=oCem?GdmOCem?GdmOCem?WdnOCem?WdmOCem?WdnOCem?GdnOGim?GdmOCimOWdnOCem?GdmO@0
0oD02OCim?GdmOCem003m@0@m?GdmOCem?G`mOCem?G`m0?`01odl?3`m?3dd?3@l<c@c=3<d:c@[;2/
d:b`[;2//:b`00>/00k@[=2/d:c@c=3<d<c@[0;@00_`c=3<l:c@[=2/d005[003/:b/00B<00M/SFb=
K6e<00==00<]CBd01Bd02@d^3@h=4PdB3P0=4P033A8>00DB01L>4PhB3A8=4PdB3A8=<Pd^3Bh=;Pd^
3@04;@05;Pd^M[/00]/02GLc3Ri=KHb`[002d003l?Ce00G`00Gdl=6<K@08;@093Bd=;Pd^3Bd=00<]
00d=;@d^3Bh=;Pd]3Bd=014]00<=;@d022d01Td]CBe=;@==02U<CDa=C4e<CDa]C6e<CDa]C6e<KDa]
C6e<KDa]C4e<CDa=C6e<KDa]C003C@08;Dd]CBe=;DdB;@0U3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3P034P073Q8>4PhB3P074P033Q8B00dB00D>4Q8B3P054P0000Gim?Gen@03m@11
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOT00oD00oWdm@02m@0>m?GdmOCel?G`mO3dl?D6l004d?3@l0C@00f/d:c@[=2/dJb`[=2/00?@
00?<d=000m002<c@d?3<l=3d0_002=3`d?3@l=3`0]004Lc@[=2`dJb`[;6</HbAS95/009]01AaCE5=
DDeA;E4]<Rdb3C8=<Phb3P@B00XC4Q<B4a8C4S8>0Q800a<B4P084P0L3Q8><Phb3S8><Phb3S8><Pdb
3C8=<Pek^o_KN`8B00D]KFb<[002d003lM3e00;i04O`m?3dl?G@/Dda;C8]<Rdb;C8]<Pdb3C8]<Rdb
;C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReB;E8]DBeA;@06C@0ELDe]CFe=KDe]CFe=
KDe]CG5=LFea00=]00maKFe=KDe]CG5=LDeaKG400Vd014eaCE45C@0cDDeACE4]DBeA;E8]DReA;E4]
DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB3Q8><Phb00@B00<>4Q8031804a<B4a8C4Q<B4a8C4Q<B
4a8C4Q<01A800a<B4P034P4C0A800007m?GdmOCem002m@0[nOCem?GdmOCim?GdmOCem?GdmOCim?We
nOCem?GdnOCimOWdmOCimOWen@02m@03m?Wd00;e02?im?GdmOCie?GDmOCem?GdmOCem?GdmOCel?G`
m?3dl?C`m006l00Dd?3<d<c@c=3<d:c@[=2/d:c@[<`2d00<c=3<d<c@c=3<d<c`0m03l00@d?3@l<c@
c=3<d<c@[<b/d0F/00>`S:`00X`03Vb=K6e/KDa]C4e<CBe=1Rd03@d^3A8=4PdB3Q8>4Ph00a80;`dB
3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB<[^ffc8F3Be<00:<0[001=3`lM02n@03
mM3d00;`02O@dFa=;C8=;Pd^3Bh=;Pd^3Bh=;Pd^3Bd=;Pd^3Bh=;Pd^3Bd=;@d052d01Td]CBe=;@E=
03i<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<KDa]C6e<KDa=C4d]CBe=;Dd]CBe=
;Dd]C@`]02l=;@d^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P074P03
3Q8B00DB00T>4Q8B3Q8>4Ph00a801@hB3Q8>004B0000@oWdnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD01oWenOGimOT00_D05?Ci
m?GdmOCem?G`mO3el?G`mO3d0_003=3`d?3@l=3`d?3@l0O@00Oad?3@l=3`00?@00?`d?000_001=3d
l?@2l00:d?3@l=3`d?3@l0;@01J/d<c@[=2/dJcA[:f<SHb=K95]LFaa0Vd3C@0?DDeA;E4]DRdb;C8>
<PhC008B00P>4Q8C4S8>4`@B00H>4Q8b4S824P073Q8><Phb3P0?4P033S:K00;K00QG4Q8]LFba/0;@
04Kal?GdmO3el?C`mK2ACC8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]
<ReB;E8]DReA;E4]24d0275=LDe]C6e/0Vd00g5]L@02K@0PCFe=KDe]C6e<KFa]K75/KFa]K6e=KDe]
CFe=KDe]CFd;C@0`DDe=;Dd]DBe=;E4]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8>
51802a<B4a8C4Q<B4a8C00<B00<C4Q803A80000Qm?GdmOCem?GdmOCem?GdmOCem?GdmOCim?WdnOCi
m?Gd00;e00_imOWdnOGim?Wen@03m@07nOGem?Gdn@02m@04m?Wen@;e01kdmOGem?GdmOCem?GdmOCe
m?GdmO3el?C`m?3dl?@3l00Tm?3`d?3<l=3`d?3<l=3`d?3<d<c@c?3@l=3`d?3@l<c`d?3@1o000m3`
d003l00Bd?3@l=3`c=3<d<c@[=2/d:b`0h`05K6<S6b=K6e/KDa]C4e<CBa=;4d]C@03;@10;PdB3Q8=
;PdB3Q8=4PhB3S8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PjK]]]F4Pd];6b</:c@k0;`
0]02l00Zm?3dd;5/C@dB3@h=<PdB3A8=4PdB3Bh=;@d]3Bh=;Pd^3Bh=;Pd^3Bd=32d0Ddd]CBe=;Dd/
CBa=C4e<CDa=C6e<KDa]K6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]C6e<KDa]C4e<KDa]C6e<KDa=C4d]
CBe=;4d]CBe=;Dd]CBe=00X]03<=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4Ph00a802@hB3Q8>4PhB3P034P093Q8>4PhB3Q8>00DB0000COWdmOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00;e01KdnOCem?GdmOCem?GdmO3el?G`mO3e0_000m3dl006l003m?3`00?@2?000oC@l005l003
m?3d00?`00Gdl?C`m008l005d?3@d<`00m001:c@[=03[00?[HbaS8e/SFa]K6e=LDe]00E=011A;E8]
<Pdb3C8]<PhB3S8>0Q806C8B<Phb3Q8><Phb3S8=<Pdb3A8=<Pdb3C802A80339Ffm^K<Q8=DFba[0;@
047al?G`mO3dl?C`mK1];C8B<Phb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]
CBe=;E4]D@03C@0BDDe=CFe=KDe]CFe=LDaaK75/36d03W5]LFa]K6e/LFa]K6e/0Vd01g5=LDeaKG40
0Vd00de]C@02C@03DDeA00E=03IACE5=DBeA;Dd]DBeB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>
<Phb3S8>4PhB3Q8>4Ph@4P034a8C00TB00<C4Q802a81<P4B00008OCem?GdmOCem?GdmOCem?GdmOCi
m?GdnOCim?GdnOCem002m@0?nOGemOWenOGim?WenOGi00?e00?imOD00oD09OWdnOGim?WenOCem?Gd
mOCem?GdmOCem?GdmO3em?G`m?3dl?@00o000oC`m00<l007d?3@l=3`d00<l003m?3`00[`00k@l=3`
d?3<d<c@c=2/d0;<00>/d:`00Z`00k2<[005S00<SFa]C6e<KDa]C4e<0dd8;@0g3Bh=3PdB3A8=4PdB
3A8=4Pd>3A8=4PdB3A8=<Pd^3Bh=<PdB3A8=4PdB3C:Ffi/g3C8]KHc@c002l003m?3`00K`02S@S4`]
3A8=4PdB3A8=4PdB3A8=<Pd]3Bd=;Pd^3Bd=;@d]3Bh=;Pd^2Bd0A4d]CBe=;De<CDa=C6e<KDa]C6e<
KDa]K6e/KFa]K6e<KDa]C6e<KDa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C4e<1dd032e=;Dd]CBe=
;Dd]C@P]04l=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>004B00006?WdnOGimOWenOGimOWenOGimOWenOGim@?i
00OenOGimOWe00?i00WenOGimOWenOD00oT02OGimOWenOGim@03n@06mOWinOGi1OD02_WenOGimOWd
mO@2m@0CnOCem?WdmOCem?G`mO3el?Gdm@02m004l?C`m0?`00Odl?C`mO3d00?`01odl?C`m?3dl?C`
m?3dl?G`m?3dl?C`mO3dl?C`m?3d00;`00?@l<`00]007O3<d=3ac=2//:ba[;6</HbAK95/LFeaK75]
LDea00A=03L]CBeB;C8]<Pdb3C8>4Phb3S8><Phb3C8=<Pdb3C8=<Rdb;C8]<Pdb3S8><Phb3Q8>Vk^O
D`h^009=00B][=3<0_000oC`l003l00omM2aS4d]<Pdb3S8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<ReB;E8]DBeACE5=DDeACFe=LDea00A]00i/KFa]K6e/TFbAK75/L@9]01E/KFeaKG5/KFa]
K6e/KFbAK75/KF`00fd02Ta]C6e=KDe]CFd5C@07DDeACE5=D@02C@0e;De=DDeB;E4]DRdb;C8]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<Phb3S8><Phb3S8>4PhB3Q8>4Ph01a800`hB3P094P033Q8B01<B0@h0000H
m?GdmOCem?GdmOCem?GdmOCem?GdmOCi0_D00oCim002m@08nOGim?WenO@2m@07nOGimOWen@03m@06
nOGimOWD0oD00oCim008m@0CnOCem?GdmOCem?GdmOCem?Gdm@02m00:l?GdmO3dl?C`m0?`00?dl?@0
2O000oC`m009l005m?3dl?@01O000oC`m00<l004c?3<l0?<00O@c<b/c:c<00J/0X`00fb<K002K00A
SFa]K6e/KDa]C4e<CBa=;Dd012d0=@d^3A8=4Pd^3A8=4PdB3C8=4PdB3A8=<Pd^3Bh=;Pd^3A8=4PdB
3@h]Mi^OERh]KHb`[=3<00G`00O@l=3AJ6e<008]01ha3Bd=;Pd^3Bd=;@d]3Bd=;@d]3C8=;Pd^3Bh=
;@d6;@1:CBe=;Dd]CDa=C4e<CDa=C6e<KFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e/KFa]K6e/KFa]K6e/
SFa]K6e/KDa]C6e<KDa]C6e<CD`3C@07C4d]CBe=;@05C@06;Dd]CBe=22d01@d]3Bd=008]03P^3Bh=
;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3Q8>4PhB3A8=4PhB3P<B00/>4PhB
3Q8>4PdB3P034P00057imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT01?D0?_CemOGdmOCem?GdmO3el?G`mO3e
l?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?C`mO3el?G`mO3el?C`m?3d0o000oC`m@06l00Tc?3@l<c@
c=2/d:c@[;6//HbaS96<THbAK8e/SFaaK6e/KDe]0dd0;54]CBdb;C8]<Rdb;C8=<Phb3S8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=0S82N`08Fc8^CG6</J`2d0;`00Oel?7@/Ha]009=02D]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReA;E4]00A=00IACDe=KDd3K@0eCG5=KFa]K6e/KFb=K8e/SFb=
K95/TFa]K6e/TFbAK8e/SFb=K8e/SFb=K8e/TFbAK6e/KF`00fd01Te]CFe=K@M=00MACDe=DDeA00==
03AACE4]CBeB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb3S8><Phb3Q8>1a800`hB
3P0>4P03<Q8B00PB00<>4Q800Q80000Em?GdmOCim?GdmOCem?GdmOCem?Wd00;e00CimOWd0oD04MCi
mOGdnOGimOWenOGimOWd00;e00?imOT00oD00oWen@03m@03nOGi00Ke02KdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3dl?C`m?3dl?C`m0?`00?dl?@00_000m3`l002l00Cm?3dl?C`m?3dl?C`m?3dl?C`
m005l003m?3`00K`00?@l?000o004<c`c=3<d<c@[=2//:b`[;07S00CSFb=K8e/KFa]K6e<KDa=C4d]
C@09;@0L;Pd^3C8=;Pd^3Bh=<Pd^3Bh=;Pd^3Bh=4PdB3@8>00@^3Q8B0SL01U/=;Re]K0:/1M001:b`
K4d3;@0F;Pdb3A8=3Pd^3Bh=;Pd^3Bh=;Pd^3@X]00A=;Dd]0dd0=4a=C4e<CDa]C6e<KDa]C6e/KFa]
K6e/KFa]K8e/SFa]K6e/KFa]K6e/KFb=K8e/KFa]K6d3K00LKFa]K6e/KFa]C6e<KDa]C6e<CDa=C4d]
CBe=;0E=00X]CBe=;Dd]CBe=32d0=`d^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3A8=4PdB3Q8>4PdB3Q8>4Ph00a803@hB3Q8>4PhB3A8>4Ph00A800007nOCem?Wen@03m@1;nOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00;e04;dmOCem?GdmOCem?GdmO3em?G`mO3el?G`mOCel?G`mO3el?G`mO3dl?G`mOCe
l?G`mO3el?G`mO3dl?G`m?3dl?@3l003mO3`00;`00S@l=3`d?3@d@;@01Z/d:cA[;6</Hb]S8f<THbA
S8f<SFbAKI5]L@9]02e=KDeACE4]DBeB;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3S8^<Ph0
0Q83=`0o4S8]KFba/;6`/Hb=K4d]<Pdb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<ReA;E4]CBeACE5=DDeA
CFe=KDeaCFe=00A]03aaK6e/KFa]K6e/KFbAK95/TFb=K8e/SFb=K95/SFb=K95/THa]K8e/TFb=K8e/
TFbAK75/KFa]K6e/KF`2K@05LDeaCFd00dd01E5=CDeA00E=03AA;E4]DBeA;E8];Rdb;C8]<Rdb;C8=
<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8><Phb3S8>2a800`hB4P0C4P033Q8B00@B00002OCem?GdmOCe
m002m@0@nOCemOWdmOCem?GdmOCim0;e00kie?WenOGimOWenOGim0;e00GimOWen@05m@07nOGemOWe
n@02m@03m?Ge00Ke04gim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m008l008d?3@l=3`c?02d00@c=2/d:c@[;2//:b`
S:b</0R<00m/SFb=K6e/KDa]C6e<CD`00dd02RQ=;Dd]CBe=;Dd6;@0E3Bd=;@d^3Bh=;PdB3Bh=;PdB
3A8>00<b00`=;Be=K95/KDa=;4d2;@0G3@h=4PdB3Bh=4PdB3Bh=;Pd^3Bh=;Pd00Rd01Td]CBe=;@==
01A<CDa]C6e<KDa]C6e<KDa]K6e/K@=/01M]K6e/KFa]K8e/SFb=K8e/S6b=K6e/K@03K00VSFb=K8e/
KFb=K6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<KD`3C@0@C4e<CDa=;Dd]CBe=;Dd]C@`]04L=;Pd^
3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3A8=4PhB3P014P000_D01OWemOCi00?e097imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCem?GdmOCem?Gd
mOCem?G`mOCel?G`mOCel?GdmO3el?GdmOCel?G`mOCel?GdmOCel?G`mO3dl?C`m?3d00S`00K@l=3`
d?02d00/c=2/d:c@[=2//:ba[;6</HbaS;6</HbAS8f<SFb=K6e/KFaaK75=KDeaCG48C@0Q;E4]<Rdb
;C8]<Rdb;C8=<Pdb;C8A<Pdb;S8><Pdb;E5<009=01iA;C4]<Rdb3C8=<ReB;C8=<Pdb;C8]<Rdb;E8]
DRd8C@03KDe]009]059/KFb=K8e/LFaaK6e/SFbAK95/TFbAK95/TFbAS96<THbAS96<THb=K95/TFbA
K95/SFb=K95/TFb=K6e/SFbAK75/TFbAK8e/KFaaK75]LFea0dd01e5=CDeaCE400dd01E4]DBeA009=
03D]DBeB;E8]DRdb;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Pdb3C8=<Phb3Q8>4PhB3P0A4P03
3Q8>00DB00<>4Q801180000Cm?GdmOCem?GdmOCem?GdmOCem002m@0?nOGimOWenOGimOWenOGi00;e
00[dnOGimOWenOGi0oD02OWenOGimOWen@03m@03nOGi00Ke053dmOCem?WenOCem?GdmOCem?GdmOCe
m?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0S`
00K@l?3`d?02d008c=3<d<c@[=05[003/:b`00:/00J<[8b/S:`8S00PK8a/S6b=K8e/KFa]C6e<KDa]
C6e<CDa=;Dd]CBe=;Dd6;@073Bd=;@da3@02;@06;Pd]3C8=2Bd010d^3Bh5;@03CBd]00L]00==;Dd0
14d03Ta=C6e<KDa]C6e/KFa]0f`09Xa/KFa]K6e/KFa]K8e/SFb=K8e/SFb=K8e/SFb<K8a/S6b<K8a/
0X`0;Y5/SFb<K8e/SFb=K8e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<KDa=C4e<CD`3C@0>;Dd]CBe=
;Dd]CBe=;Dd8;@173Bh=;Pd^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3@h=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PdB3A8=4PdB3A8=4PdB3A8>4Ph00A80000JnOGimOWenOGimOWenOGimOWenOGimOWenOD3n@0I
mOWenOGimOWenOGimOWenOGimOWenOGim@03n@1HmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOCimOWenOCem?WdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCem?G`m@;d
01;`m?3el?C`m?3dl?C`mO3el?@2l006d?3@l=3`0]00=<c@[=2/dM3A/=2//:b`[;2//HbaS;6</Hba
S8f<SHbAS8f<THbAK8e/TFbAK75]LDeaCG46C@0/;Dd]CBeA;C8]<ReB;Dh]DBdb;C8]CReB;Dh]CRdb
;C8]DRe=;Dd]DBeA;E45C@03KDe]00A]00A=KFea0Vd0EFbAK95/TFb=K8f<SFbAK75/KFb=K8f<THb=
K8e/SFb=K8f<SHb=S8f<THbAS8f<SFbaS95/SFbAS95/TFbAK95/KFb=K95/TFbAK95/TFaaK6e/KF`0
0fd02Te]CFe=KDeaCG44C@03;Dd]00A=03IA;E8]DReB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8><Pdb3C8=
<Pdb3C8=<Pdb3C8><PhB3Q8>4Ph;4P0?3Q8>4PhB3S8><PhB3Q8>00@B00004oCem?GdmOCem?GdnOGi
m?GdmO@00_D00oWem@02m@03m?We00;e00_imOWenOGimOWen@05m@0=nOGimOWenOGimOWen@06m@15
m?GenOGimOWenOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3dl?C`m?3d
l?C`m?3dl?C`00?d00c`m?3dl?C`m?3dl?@3l003m?3d00c`00O<d<c@c=2/00?@00b/c:c@[=2/d:b`
[;04[00<S:b<[8b/S:b<[8b/1X`01Vb<K8e/T@:<00i/SFa]K6e<KDa]C6e<K@9=00M<CBa=;Dd]00E=
00=<CDd00dd01DU=;Dd]00==00<]CBP00dd08Re=;Dd/CDa=C4e<CDa]C6e/KFa]K6e/KFa]K6e/SFb=
K8d2K0:<011/SFa]C6e/KFb=K8a/S92A0f`018f<S6`5S005K8b<S6P00X`0=96<SFb=K8a/SFb=K8e/
KFb=K6e/KFa]K6e/KFa]K6e/KFa]B6e<KDa]C6e<KDa]C4e<CD`3C@05;Dd]CBd00dd012e=;Dd8;@17
3Bd=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4Ph00A80000JnOGimOWenOGimOWenOGimOWenOGimOWenOD3n@28mOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?GdmO3em?G`m?3dl?C`m?3e
l?C`m0C`00G@l=3`c002d004l=3@[0?@03f/d:c@[=2`dJba[;2//Jba[;6//Jba[;6//JbaS;6</Hba
S;6<THbAK8e/TFbAK8e/TFaaK6e=KDeaCFe=009]00]aKFe=KDe]CFe=D@07C@05LFeaKG400dd0NFe=
KDeaCFe=KFa]K95/SFbAKG5]TFb=K95/SFbAS8e/THb=K8e/KFbAK8e/SFb=K96<SHbAS95/SHb=S8f<
SHbAS8f<THbAS8f<TFb=S95/SFbAK8e/SFa]K8e/SFbAK75/LFa]K6e/KDa]CFe=KDe]CFe=KDe]CG40
0dd0>e5=DBeACE5=DBeA;E4]DReB;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>
<Phb008B00D>4PhB3P074P0?3Q8B4Phb3S8><Phb3Q8>00@B00005oCem?GdmOCem?GdmOCem?WdmOCe
m?Gd00Ce00GimOWen@05m@05nOGimOT00oD05oWenOGimOWenOGimOWenOGimOWenOGi00?e00SimOWd
mOCem0;e02[im?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmO02m004mO3dl0?d
01S`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@5l003m?3`00K`01K@l=3`c?3<d:c@c=2/c:c@[=2/d:b`
1J`02k2/[:b`[;2//:b`00J/00J<[8b/S:`3S003THb<00B<00A/S8b=0f`03he/KFa`K8a/KDa]C6e=
K@02C@03;E5=009=00YACE5=KDQ]C4e<0Td08G5<KDa]C6e<KDa]K6e/SFa]K6e/KFa]K6e/SFb<K8e/
S@02S00DJ6a/KFa]K8e/SFb=K8a/S6b=S8d2S003J8a/00F<00A/S8b=0X`046b<S8a/S6bAK8aXS6b=
K8d2K00WJ6a/KFb=K8e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<CDa=;Dd]00E=00@]CBe=32d0@`d]
3Bd=;Pd^3Bh=<PdB3A8=4Pdb3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4Ph00A8000;e01SimOGenOGimOWenOGimOWenOGimOWenOD3n@09mOWenOGimOWe00?i00WenOGi
mOWenOD00oT0M?GinOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
m?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?GdmO3el?G`mO3el?C`mO3el?C`mO3d
l?C`m?3d0o000oC@l002l0?@00C`d=3<1M007:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:b`[=03[00Z
/Hba[;6//JbaS;6</Hb=S96<THbaS96<TFaaCG5=KTe>CE4]CRd^;E8]0Td01g5]LFa]K7400Vd016aa
KG44K@1QK6e/THb=K8e/SFb=K8e/TFb=K8f<THb=S8e/SFbAK96<SHbAS95/THb=S8f<THb=S96<THbA
S8f<THbAS8f<THb=S96<TFb=K96<THbAK95/SFb=K8e/KFa]K6e/KFa]K002K@0=LFe]CG5]LDeaCFe=
K@09C@0mDDe=CE4]CBeA;E4]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>
4PhB3Q8><P024P0B3S8B<Phb3S8><Phb3S8><Phb1A80000;e?GdmOCem?GdmO@00_D03?WdmOCem?We
nOCem0;e00?imOT00oD09OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0=oWe
nOGimOWdmOCem?GdnOCim?GdmOCem?GdmOCem?GDmOCem?GdmOCem?GdmM3em?GdmOCem?D01?@07?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@>l008d?3@l<c`d?02d00Pc=3<d:c@[=2/d:c@[=2/d:c@
[=2/d:c@[=2/d:c@[=03[007d:b/S;2//005[005/:b/S:`00h`02;2</8bAK4d/12d01Di=DS9F00@b
00<^<Pd00Rd07Te<LFa]K6e/KFa]K6e/KFa]K8e/SHb=K6e/S6b<K0><015/S6b<K8a/SFb=K8e/SHb=
K002S005TFb<K8d00X`026R<K8f<SHb=1H`00he/S006S004K8b<T@:<02]/S6b<K8e/SFb=K8e/SFb=
K6e/KFa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<00==00=<CDd00dd012e=;Dd<;@133Bd=;@d^3Bh=;Pd^
3Bh=;Pd^3C8=;Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3P014P00
00Wem?WenOGimOT00oD07_WenOGimOWenOGimOWenOGimOWenOGimOWenOGim@Gi00WenOGimOWenOD0
0oT02OGimOWenOGim@03n@0PmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03nOGi00;e
03[dmOCim?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`mO3em?G`mO3dl?C`m?3d
0o001OC`l?3d00K`00C@l=3`1]000lc@[003d003c=3@00?@00?<d<`01M005Zc@c=3<d:c@[;2/dJc@
[=2/d;3@[=42[009S;2/dHbAKE5=009B00WO^mnk_k^oVgl00W/2E`05<SLB<Rd00Td0OFe/LFb=S96<
TFbAK95/SFb=S;6<THbAS96<THbAS8f<SHb=K8f<THbAK96<THb=S96<TFb=S;6<THb=S96<THbAS8f<
THb=S8f<THbAS8f<THbAS8f<SFb=K95/TFb=K8f<THbAK75/LFaaK6e/LFeaK6e/LFeaCG5=KDe]00==
00=ACDd00dd0De5=CDeA;E4]DReB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>
<PhB3Q8><Phb3S8>4Phb3S8><Phb3S8><Pdb3S8><Phb00<B00002oCem?GdnOCem?Gd00;e00Sim?Gd
mOCem0;e00gimOGenOGimOWenOGi00?e01[imOWenOGimOWenOGimOWenOGimOWenOGie@;e017imOWe
nOGimOWenOGimOWen@02m@0[m?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l005m003l?Cd00;d01_el?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?@02?006M3`l?3<l=3`d?3<l<c`
c=3<d<c@[=2/d<`00m008/c@[=2/d<c@[=2/c:c@c=3<d:c@[;2/d:c@[=2/d:c@[;03[004/;6=B09=
00BG]_^b0]H00mZjf`02^`9k00QG>aLG4Q<B<P8]00D/CDa]K005S005K8f<S6`00X`00jb<[00:S00=
K8b<SFb=K8e/SFb<K007S003K8aX00:<00BAS8e/1h`01fb<K8e/S6`028`0=8f<S6b<K8a/SFb<K8e/
S6b=S95/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C4e<CDa=C4e<CD`3C@04;Dd]C@X]04D=;@d]3Bd=;@d^
3Bh=;Pd^3Bh=;Pdb3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd0
0A800004nOCem0?e00odnOGimOWenOGimOWenOD00oT04OGimOWenOGimOWenOGimOWe00?i00OenOGi
mOWe00?i01;enOGimOWenOGimOWenOGimOX2n@0TmOWinOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD0?oWemOCimOWdnOCem?WdmOCem?GdmOCem?GdmO3em?GdmOCel?GdmOCem?GdmOCel?G`
mO3dl?C`m?3dl?C`m005l003m?3`00;`00K@l<c`d?02d003c=3@00;@00W`d=3<d<c@c?D00]000lc@
c004d008l<c@d=6/d<`2d00;l=3@c=3<d:cA/;400Xd00ffB]P02f`07ek;km__Jf`02^`0>Ug/g=a8G
4Q<B<Pdb;E42C@1aC96</HbaS96<SHb]S;6</Hb=S96<THbaS8f<SHbaS96<THbAK8e/SHb=S:f<SHb=
S8f<SHb=S;6<SHb=S96<SHb=S96<SFb=S8f</Hb=S96<SHbAS96<TFbAS8e/SHbAS8e/KFa]K6e/KFaa
K6e/KF`00fd034e]CFe=KDe]CG5=K@==05EACE5=DBeA;E4]DBe=;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Pdb3C8><Phb3S8><Phb3S8><Phb3S8>4Phb004B0000<?Ce
m?GdmOCem?GdmOCem?GdnOCem?WenOGimOWenOGimOWenOGimOWenOGimOWen@Ge00GimOWen@03m@1?
nOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdnOCim?WdmOCem?WdmOCem?GdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?C`m@02m009l?CdmO3dl?C`00?d00c`m?3dl?C`m?3dl?@3l003m?3`00S`
00O@l?3`d?3@00?`00C<d<c`0]001lc`d?3<d<`00]002O3<d=3`c=3<l002d007c=3<d<c@c003d006
c?3<d<c@0l`2d008/Fe=CKOFdZd2eP05m]Kkf[/00W/2E`074Q<B4PhB3@02;@08CBe=C4e<KF`2S003
SHb<00><00N`S:b<[8b/012<00E/SFb<K00;S006J8b<SHb]0h`00hf<S00;S003TFb<00><00>=S8d0
18`02Vb<K8a/SFb=K6d3K00LSFb=K6e/KFa]K6e/KFa]K6e<KDa]C4e<CDa=C0E=00h]CBe=;Dd]CBe=
;Dd]C@H]044=;@da3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=<Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3@014P000;?em?GenOCem?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3el?G`mOCel?C`m?3dl?C`m00<l00Yd?3`l=3`d?3@l<c`d?3@l=3`d?3@l=3`d?3@l=3`d?3@dM3`
d?3@dM000o002JbaSDebgkKBc@02mP0;no[kfk^KNeLg<a<00Q801@db;E5=009]07IaK6e/KFb=S96<
/HbaS;6</Jba[;6<[HbaS;6</HbaS:f</HbaS96<THb=S96<THbAS96<THb]S;6</HbaS8f</Hb=S;6<
/HbaS;6<THb=S8f<SHb=S96<THb=S8f<THbAK8e/SFb=K95/SFbAK95/TFaaK6e/1Vd01G5=LDe]00E=
00=ACDd00dd00e5=C@06C@18;E8];Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8]<Rdb
;C8=<Pdb3S8><Phb3S8><Phb3S8=<Pdb3C8=<Pdb0@d0000:m?GdmOCem?Wdn@;e00_dmOCim?WenOCe
m002m@0mnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWen@03m@0cnOGimOWenOGim?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCe00;d00C`mOCe1?@01O3dl?C`00?d01;`m?3dl?C`m?3dl?C`m?3dl?@6l00Qd?3`l=3`d?3@l<c`
c?3<l<c@c=3<l<c@c?3<l=3`c?3<00;@013`d?3<l=3`c=3<l<c@c?3<0]002ME/CKKF021TdP02mP0;
e]^k^gMG<SHB<Pd012d016e/KF`2S003T8b<00N<00n/S:b<[8b/S:b<[8b/S:`03H`00hf<S00=S003
[8b<00f<00>/S8`02X`00fb<S006S00VSHb=K8e/SFb=K8e/SFa]K6e/KFa]K6e/KFa]C6e<KDa]C4e<
CD`5C@0>;Dd]CBe=;Dd]CBe=;Dd:;@033Bd=00D]03D=;@d^3C8=;Pd^3Bh=;Pd^3Bh=;Pd]3Bh=;PdB
3A8=4PdB3A8=4PdB3A8=4PdB3C8=4Pdb3@014P0000Cim?Gd0_D01OWemOGi00?e01SimOWenOGimOWe
nOGimOWenOGimOWenOD3n@06mOWenOGj2_T00oGim@03n@09mOWenOGimOWe00?i03GenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim002m@0cnOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3el?C`m?3dl?C`m?3d00?`00?dl?001?004=3`d?3@l=3`
d?3@l=3`d?03d00<l=3`d?3@l=3`d?3@0o003lc`d?3@lM3ad;5XCMnb00028009[_KknmnkVgMG008b
00<B<Rd00Td0SFe=LHbAS;2/dK3A/=6//8b`S;2</Hb`S;6</Jba[;6</HbaS;6</Hb]S;6</HbAS96<
SHbaS;6</HbaS8f</HbaS;6</Hb]S;6<SHbaS;6</HbaS8f</HbaS96<THbaS;6<THbaS;6<THb=S96<
SFbAK8e/SFa]K6e/KFaaK95]LFeaKG5=KDe]CFe=K@03C@03DDeA00==00=ACDd01Dd0Ae8]CReB;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8><Phb3C8><Pdb3C8=<Pdb3C8=
<Pdb004=00004m3em?GdmOCem?GdmOCim?GdmO@00_D02oWenOGimOWenOGi00?e01SimOGenOGimOWe
nOGimOWenOGimOWenMD2m@0UnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?Gdn@02m@0;
m?GdmOCem?GdnO@00_D0;?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?GdmOCem?GdmO3dl?C`
0o@05?3dl?C`m?3dl?C`m?3dl?C`m?3d2_009M3`d?3@l=3`d?3@l<c`d?3@l<c`d?3<l=3`d?3@l<c`
d?3<l<`00]005O3@d<b/K77JKB2]I8gBnmKKVgMG=`024P073Bd]CDa]K002S009/:b/[=3<l=3`00;@
00f//:b/S:b<[8b/S:b<00>/00Z<[8b/S:b<[8b/0h`00jb<S009S003[8b/00F<00V/S8b<[8b`S;00
1h`00k2<[00KS00RSFb=K8e/SFb=K6e/KFa]K6e/KFa]K6e<KDa]C6e<CDa=C0M=00X]CBe=;Dd]CBe=
4Rd0<`d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd]3Bd=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3@014P00
02;im?WdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT00oGin@02n@06n_GimOWe0oT02oGi
mOWenOGimOWe00?i00genOGimOWenOGimOWe00?i03;enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim?Wen@?e037im?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3el?G`mO3dl?C`m?3d00?`00Odl?C`m?3e00O`00Cdd?3<0o003lc`d?3@l=3`d?3@l=3`d003l00?
d?3@l=3dd=6aCK]^04CA00:]00GfnonkV`02=`0;4Q<><ReAK8f</J`00]000o3@l003l005m?3`d?00
0]00M:c@[;2//Jba[;6//:b`[;2//:ba[;6</HbaS;6</Hb]S:f</HbaS;6</Hb]S;6</HbaS;6</Hba
S;6</Hba[;6</HbaS8f<SHbaS;6</HbaS;6</HbaS;6</HbaS8f<THbAK95/TFbAK6e/KFa]K6e/LFea
0Vd01Te]CFe=K@==00EACDe=D@09C@17DBe=;E4]DBeB;E8]<Rdb;E8]DRdb;C8]<Pdb3C8=<Pdb3C8=
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C800@d0000?m?G@m=3em?GdmOCem?Gd00;e
00CimOGd1?D01OWenOGi00?e07WimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWdnOGim?WenOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCe00;d01K`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1O000oC@l00<l00P
d?3`l<c`d?3@l=3`d?3@l=3`d?3@l<c`d?3<l=3`c?02d00@K4fF/R1YR6SAd]KKUgLf4`8B00D=;Re=
C002S006/:c@d?3@1_000oC`l002l0;@00N/d:b/S:b<00n/01:<[8b/S:b<[8b/S:b<[8b/S:`5S005
[8b/S:`00h`00jb<S005S007[8b/S:b<[00HS00UK8e/SFb=K8e/SFa]K6e/KFa]J6e/KFa]C6e<KDa]
C4e<CDa=C00;C@06;Dd]CBe=42d0<@d]3Bh=;Pd^3Bh=;Pd^3Bh=;@d]3Bd=;@d^3Bh=<Pdb3Bh=;Pd^
3C8=<PdB3A8=4Pd00A80000RmOCimOWdnOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i00OenOGi
mOWe00;i00ojnO[en_GimO[en_GimOX00_T01OGimOWe00;i043jnOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd0_D0<oWdmOCim?WenOCem?Gd
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`m?3dl?C`m@03l003m?3d00?`00Odl?3`m?3d00?`
00?dl?D00_001M3`l?3@00W`00?@l?000o002K1aDKLPRM:]8002mP0@nk^KEcLB4`hbCG5/THb`[0;@
0_003oG`mO3el?GdmOCel?G`l@02d0F/00f`[=2//:b`[;2//Jba00:/01b</HbaS;6//Jba[;6//Jb]
S;6</Hba[;6//Hb/0h`0BK6<[HbaS;6</HbaS;6</HbaS;6</HbaS;6<SHb=S8f</HbaS8f<SFbAS95/
SFb=K95/TFbAK95/KFa]K6e/KFa]CG5=KDeaCFd00dd02G5=CDeACE5=D@02C@16;Dd]DBe=;E4]DBeA
;E4]DReB;E8]<Rdb;C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><P4=
00004M3em?GdmOCem?GdmOCem?Gd00;e017imOWenOGimOWenOGimOWen@03m@08nOGieOWenMD2m@0`
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWD0_D0?OWdnOGim?Gd
mOCim?WdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00_@01o3d
l?C`m?000o@02_3dl?C`m?3dl?@3l003m?3`00K`00?@l?002O005M3`d?3@l=3`d?3@l=3`d?3<l<cd
c003l00>d8`X_dA0RJf9d_Kk^i/2E`8B00D=;De]K002S006/:c@d?3@0_003oC`m?3el?G`m?3dl?C@
m002d003[;2/00:/00G@[:b`d003[003d:b`00:/00F<[8b/S002[004/:b/S0:/00F`S:b//002[008
S:b<[8b/S:`3S00E[8b`S:b<[8b/S:b<[8b`S:b<[8b/01:<03a/SFb<K8f<SFR<K8e/KFa]K6e/KFa]
K6e/KDa]C6e<CDa]C4e<CDa=C4e<CDa=C4d]CBe=;Dd]CBe=;Dd3;@03CBe=00@]014=;@d]3Bh=;Pd^
3Bh=;Pd]3@09;@0G3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4Pd00A800007mOCem?Gdn@02m@0Em?WdnOGi
mOWenOGimOWenOGimOWe00?i00OenOGimOWe00Ci00?jnOT00_T02OGimOWen_Gim@03n@0=mO[enOGi
mOWenOGim@07n@03mOWe00Gi00OenOGimOWe00?i02cenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@;e03[dmOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3e
l?C`m?3dl?C`m?3dl?C`m?3d5?02d0G`00OAK9JkAFCB00;=00gBnm^kMeLg<`iBCFf<00:/01Va/=3@
mO3el?G`mOCem?GdmOCem?GdmO3e00;@01j/d:c@[=2/d:c@[=2/d:c@[;2//Jb`[;6//Jb`[=03[003
/Jba00:/05b</Jba[;6<[Hb]S;6//HbaS;6//Jba[;6//Jba[;6</HbaS;6</HbaS;6<THb=S8f<THbA
S8f<THb=K8e/TFb=K95/SFbAK95/SFaaKG5]LDe]CFe=KDe]CG5=K@e=03mACE4]DBeA;E4]DBeB;C8]
<Rdb;C8]<Rdb3C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Rdb3C8=<Pdb3C8=<Pdb3C800@d0000Gm?GdmOCe
m?GdmOCem?WdmOCem?GdmO@00_D0BOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D0E]CimOWenOGim?GdmOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`m?3el?C`m?3dl?C`m?3d
l?C`m?3d2O000oC`m00:l003d?3`00?`00[@l=3`d?3@l=3`0]04l00>S6gF]RB9cNgAm]NkMcL24P05
3Be=KH`00Z`01=2`d=02l00>m?3dl?G`mO3el?GdmO02m003mO3e00;@00>/d:`00Z`02m2/d:c@[=2/
d:c@00F/00B`[:b<0Z`01K2/[:b`00>/01J`[;2<[8b/S:b<[8b/S:b<[8b/S:b<0Z`04K2<[8b/S:b<
/8b/S:b</8b`00b<00=/S8`01h`0=Vb=K8e/KFb=K8e/SFa]K6e/KFa]C6e<KDa]C6e<CDa=C4e<CDa=
;Dd]CBe=;Dd]CBe=;Dd]C@P]00l=;@d]3Bd=;@d^3Bd=;@d02Bd05`d^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB
3A8=004B00001_GdnOCem0Se01cimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT01OGinO[e00?i
00Ken_GjmOX2n@0@mO[enOGjnO[enOGjmOWenP;i03;enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e00_imOWenOGimOWen@02m@04m?Wen@;e03KdnOGim?WdmOCe
m?WdmOCem?GdmOCem?GdmOCel?G`mOCel?G`mO3dl?C`m?3dl?C`m?3dl?@Cl006lM3dl?C@0Vd01?^]
JFT2c@05m__KVgL00Q806@hbCI6</<c`d?G`m?3el?GdmOCem?GdmO@00oD02?Cem?GdmO3a0]001Jc@
c=2/00C@00?Ad=400]001Zc@[=2/d0>/06gA[=2/d:cA[=2/dK2a[;6//Jba[;6//Jba[;6//Jba[;6/
/Jb`[;2//Jba[;6</HbaS;6</HbaS;6<THbAS8f</HbaS;6</HbAS8e/SFbAK8e/SFb=K8e/KFaaK6e<
KFaaKG5=KDeaCFe=KDe]00E=00=ACDd00dd0?E4]DBeA;Dd]CBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C800@d0000Hm?GdmOCem?GdmOCed?GdmOCem?WdnOGi
0_D0B?CemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@;e00?dnOD00_D0FOWenOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3dl?C`m?3dl?C`m?3d023`
0]004O3@:IOE[FAUI:gffk^K=Q8=008]00I]K:b/d<`2l00Gm?3dl?C`mOCem?GdmOCem?GdmOCem?D0
0_@04]3`c=2/d:c@[=2/d:c@[=2/d0>/00?@[;000j`01K2/[:b`00F/00>`[:`00j`00k2//00:[004
S:b//0N/00^`[:b<[8b/S:b<[00:S003J8b<00V<02=/SFb=K8e/SFb=K8e/KFa]K6e<KDa]C6e<KDa]
C6e<CDa=C003C@0>;De=CBe=;Dd]CBe=;Dd<;@073Bd];@d]3@0=;@0G3Bd=;@d^3Bh=;Pd^3Bh=;Pdb
3C8=<Pd00A80000;mOCem?WdnOCimOT00oD03_WenOGimOWenOGimOWe1oT01OGimOWe00?i00OenOWi
mO[e00Ci00GjmO[enP03n@08n_WinO[enOD3n@0CmOWen_WjmOWen_GimOWenOGim@03n@0dmOWinOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00?imOT00_D0@_Ce
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?C`m?3dl?G`m?3el?C`m?3dl?C`m?3d
l?C`m0K`01O@mJa>^oK=RD29dO^kVeLg4S8]KHba[002d0;`00Sdl?G`mOCem0Ce017imOWenOGimOWe
nOCem?G@l002d01Bc=3<d:c@c=2/d<cAc=2/d:c@[;2/dJc@[=2/d:c@[=2/d:c@[=2/dJcA[;2//:b`
[;2//Jba[;2//:b`[;2//Jb`[;6//Jba[;6</HbaS;6</@><02naS;6</HbaS;6<THb=K95/SHbAS95/
SFb=K75/KFaaK75/LFa]C6e=KDe]CFe=D@0:C@0l;Dd]DBeA;E4]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]DReB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb0@d0000Om?GdmOCem?GdmOCem?GdmOCim?GdmMCe
m?WdmOCem002m@1AnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWdnOCimOWenOCi00;e00GdnOGem002m@03nOGi00;e02cdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m@;d013`mOCel?C`m?3dl?C`m?3d
0o001oC`m?3dl?@07?003]2<CM^adHUU[OKK^eLg0Q801@e=K8f<00:`00k@l?3`m?3dl?GdmOCem0;e
00Cim?Gd0_D08oWemOCem?Gdl<c@c=2/d:c@c=2/d<c@c=2/d:c@[=2//:b`00>/016`[=2/d:b`[=2/
/:c@[=2/d003[003/:b`00>/00>`[:`00j`01K2/[:b`00:/00><[:`00Z`02k2/[8b/S:b<[8b/00><
00N`S;2<[8b/00J<02=/S6b<K8a/SFb=K8e/KFa]C6e/KFa]C6e<KDa]C6e<CDa=C007C@0:;Dd]CBe=
;Dd]CAh]01L=;@d]3Bh=;Pd^3Bh=<Pd^3Bh=;Pdb3@01<P0002Cim?GdmOCim?GdnOCimOWdnOGimOWe
nOGimOWenOGimOWenOD3n@0<mOWenOGimOWen_Gj0oT01O[en_Gj00?i00OjmOWen_Wj00;i013en_Wj
nO[en_WjnO[in_Wj0_T01OGjnOWe00;i027jmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT0
0oD03oWenOGimOWenOGimOWen@03m@05nOGemOT00_D01_Cem?Gdn@;e03SdmOCim?GdmOCem?WdmO3e
m?GdmOCem?GdmO3dl?G`mO3el?G`m?3el?G`m?3dl?C`m?3dl?C`m0G`00Oel=5/L[J^00:]00J9m_Zk
VeL24P0;3E5<SJcAd?G`mO000_@06OGdmOGimOWenOGimOWenOGimOWenOGim?D00_000m3`d007d003
c=3@00?@03b/d<c@c=2`d:b`[=2/d:c@[=2/d:c@[=2/d;3@/=2/d:c@[;2//:ba[;2/d:c@[=2/d:b`
[;2//:b`[;02[007S;6</HbaS002[005/Jba[;400Z`07HbaS96<SFb=K8f<THbAS8e/SFbAK6e/LFa]
K6e/00=]00I=KDe]CFd3C@03DDe=00==03mACE5=DDeACE4]DBeA;E4]DReB;C8]<Rdb;C8]<Rdb;C8]
<Rdb;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C800@d0000Fm?GdmOCem?GdmOCem?GdmOCem?Gdn@;e
04cdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD02_WenOGimOWenO@2m@07nOGimOWdn@02m@0fm?WenOCem?GdmOCi
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe0_@01O3el?C`00?d01;`m?3d
l?C`m?3dl?C`m?3dl?@3l005m?3dl?@03_001k1]U]^9I:T00_H00o^kM`024P033De<00:<00C@[=3@
0_003oC`m?Cem?GdmOCimOWdn@03m@03nOGi00?e00GimOGdm@02d003c=3<00;<00C@c=2/1m000lc@
c003d00L[=2/d:c@[=2//:c@[=3<d<c@[<b/d:c@[=2//0>/00V`[;2/d:b`[;001J`01;2<[8`8[003
/8b/00><00^/S:b//:b`S:b<S@02S00]K8a/S6b<K8a/S6b=K6e/KFa]K6e/KFa]C6e<KDa]C6e<CDa=
C4e<CDa=C4e<00E=00X]CBe=;Dd]CBe=52d00`d];@05;@0A3Bd=;Pd^3Bh=;Pdb3C8=4Pd00A800006
nOGimOWd0_D00oWen@03m@0FnOGimOWenOGimOWenOGimOWenOGim@?i00SenOWjnO[inPKi00_enOGj
mO[in_Gjm@02n@06n_WjmOWe2_T00o[in@08n@05mOWenOD00oT0@OGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Gd00;e03Oim?GdmOCem?Gd
mOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3el?C`mO3dl?C`m?3dl?C`m?3d00?`01[dd;E/^[J]I:gB
nm^kEcLB<Tf=S;3@l=3dl0;d01;em?GenOGimOWenOGimOWenOD3n@0@mOWinOGim?G@l=3`d?3@l0?@
00G`c?3@l002d004c=3<l0;@00?<d<`00m001k3A[=2/d:`00m00K<c@c=3<d:c@[=2/d:c@[=2/d:c@
[=2/d:c@[=2//:b`[;2//:b`[;6//HbaS;2//:ba[;6//HbaS96<SHb=S8f<SHb=K96<SFb=K8e/SFbA
K95/KFaaKG5]LFeaCFe=KDe]CFe=KDe]CFe=K@==03EACE5=DDeACE4]CBeB;Dd]DReA;E8]<ReB;C8]
<Rdb;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<P013@0001WdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd00;e
06WimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGimOWenOGimOT00_D0;?CemOWdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe0_@02_3dl?C`m?3dl?D2m00Bl?C`m?3d
l?C`m?3dl?C`m?3d0o000oC`m008l00@d?3`l;1]][:=RJWfe]]g=`8B00<]CF`00Z`2d0;`01_dl?Cd
mOCem?GdnOCimOWenOGimOWenOGimOT00_D01OCel?3@00?`0m000o3<d002d00Fc=3<d<c@c=3<d<c@
[=2/d:c@[=2/d0:/01;<d<c@[=2/d:c@[=2//:b`[=03[009d:c@[;2//:b`00>/00>`[;001j`01;2<
[8`7[003S:b<00^<03Q/S6b<K8a/SFb=K8a/KFa]K6e/KFa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=
;4d/CBe=;Dd]C@D]00==;Dd04Rd04@d]3Bh=;Pd^3Bh=<PdB3A8=004B00001OWenOGi00?e00CimOWd
0_D08OWdmOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenP02n@06mOWenOGj0_T03?GjmO[in_Wj
nO[inP?i00WjnO[in_WjnOX00_T01OGinOWe00?i043enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0@OWemOGimOWenOGim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m?3d00?`00gdl;E/nk7BRLkf
nk]k008B00D=DFfA[002d00BmO3em?GdnOGimOWenOGimOWe1oT02?GimO[enOGi0_D6l00>d?3@l=3`
c?3@l=3`d?04d009c=3<d:c@[=2/00;@00?Ad?000]003/c@c=3<d<c@[=2/d:cA0]001:c@d=42d00>
[=2/d:c@[=2/dJc@[;03[015/:ba[;6//Jba[;6//HbaS:f<[HbaS96<THb=S8f<SHbAS96<SFb=K8e/
TFbAK6e/KFa]K6e=KDe]CFe=KDe]CFe=KDe]00E=03=ACDe=DDeA;Dd]DRe=;E4]DBe=;E4]DRdb;C8]
DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C800@h0000Mm?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmO@0
0_D0DOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@1UnOGimOWenOGimOWenOGimOWenOGimOWdnOGim?Gd
mOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3el?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?@02?008m3dl?F`KOJb[JW=mkZK<Q8=;Re]S;3<l=3dl?C`mOCem?Gd00;e01GimOWe
nOGimOWenOGimOWenOGim?D00_@01=3`d?03d003l<c@00;@01G<d<c@c=3<d<c@c=3<d:c@[=2/d:`0
1M007<c@c=3<d:c@[=2/d:c@[=2/c:c@[=2/d:c@[=05[005/:b`[;000j`01;2//8`2[009/:b/S:b<
[8b/00F<00>/S8`01X`0:fR<S96<SFb<K8e/SFa]K6e/KFa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CD`0
1Dd03Re=;Dd]CBe=;Dd]CBe=4Rd03`d^3Bh=;Pd^3A8=4PdB3@014P0002;imOWenOGimOWenOGim?Wd
mOCimOWenOGimOWenOGimOWe0oT01OGimOWe00;i00GjnO[enP02n@0XmOWinOGimO[en_WjnO[in_Wj
mO[in_WjnO[in_WjnO[in_WjnO[inPCi04Cen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00?imOT00_D0BoCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCem?G`mO3el?G`mO3el?C`m?3dl?C`m?3dd;EXnm;>[O;g^g/g4S8]LFba
d002l00EmO3el?GdnOGimOWenOGjmO[en_Wj00?i00GjnO[inP02n@06mOWemO3d1?004]3`l?3@l=3`
d?3@l<c@c?3@l0C@00O<d:c@c=3<00;@00C`d=3<1M00E/c@d=2/d:c@c=2/d<c@c=3<d<c@[=2//:c@
[=2/d:cA[=6//Jb`S;6//Jba[;6//HbaS;6</HbaS;6</HbaS8f</HbaS96<THb=K8e/TFbAK75/KFaa
0Vd07deaCG5=KDe]CFe=KDe]CG5=DDeACE5=DDeACE4]DBd00dd092e=;Dd]CBeA;E4]<ReB;E8]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<P4>00000oGim@02m@0KnOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCi00?e
05oimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWen@03m@0<nOGim?GdmOCim?Gd0_D0:?Wd
mOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO02m00QmOCdl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3d00;`00K@m?3eT6d2mP06[Lkbni]K0Q801@e=C96/00;@0_008OC`m?3em?Gd
nOCimOWenOGjmOWenOGimOWenOGimOWdm@02m004d?3`l0?@01C`d?3@l=3`c=3<d<c@c=3<d<c@[0?@
00F/d:c<[003d00Zc=3<d<c@c=2/d:c@[=3<d<c@c=3<d:c@[=2/d:c@[;2//:b`[;2//:b`0Z`00hb/
[006[00?/8b/S:b<[8b/S:b<[8b/00^<03^=K8a/S6b=K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]C4e<
CDa=C4d]CBe=;Dd]CBe=;Dd]CBe=;Dd]C@05;@03CBd]00@]00l=;Pd^3Bh=;PdB3A8=4Pd00A80000C
nOGimOWenOGimOWenOGimOWen@03m@0LnOGimOWenOGimOWenOGimOWenOGimOWenOGim@;i00?jnOX0
0_T05_GjnO[en_GjnO[in_GjnO[in_WjnOX3n@04n_Wim@Ci00SjnO[enOGim@;i00cjnOWin_GimOWe
nOD3n@09mOWenOGimOWe00?i027enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@00_D01OWe
nOGi00;e00KdmOGimOT2m@05m?WenO@00_D0??WdmOCem?GdnOCem?GdmOCem?GdmOCel?G`mO3el?Gd
mO3el?G`m?3dl?G@]FckmZk=mm^KEcLB<Te]S0;@0_005OG`mOCem?WenOGimO[en_WjnO[inP03n@09
n_WjnO[in_Gi00;e0_@4l008c?3`l=3`d?D2l00:d?3@l<c`d?3@l0;@00?<lM000m001<c@d?02d004
c?3@l0K@00_<d<c@c=3<d<c@[003d003c=3<00?@00J/d;3@[=03[019/:cA[=6//:b`[;6//Jba[;6/
/JbaS;6</HbaS;6</HbaS8f</HbAS8f<SFb=K95/SFa]K6e/KDe]CFe=KDe]CFe=KDe]CFe=K@07C@03
DDeA00==00EACE5=D@02C@0P;E4]DBeA;E8]DBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3C813P0002KenOGi
mOWenOCem?GdmOCem?GdmOCem?GdnOCem?GdnOGimOWen@?e00GimOWen@03m@15nOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e
00WimOWenOGimOT00oD02_WemOGimOWenO@2m@0]nOGem?WenOGim?GdmOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCe00?d00Gem?C`m@02m005l?Gdm?000o@04?3dl?C`m?3dl?C`m?3dl?@3l00;
mI1/e[:8d]KKNe/00Q801Be=K;2/00C`0_@07OG`mOCimOWenOGimO[in_GjmOWenOGimOWenOGi00;e
0_@6l005d?3@l<`00]00?o3@l<c`c=3<d<c@c=3<d<c@c=3<d<c`d?3<d<c@c=3<d<c@c=3<d:c<[=3<
d:c@c=3<d<c@c=2/c:c@[=2/d003[005d:b`[;001J`00k2//005[00=/:b`S:b<[8b/S:b<[006S009
K8b<THbAK8aX009/01j=K6e/KDa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<CD`3C@03;De=00M=00@]CBe=
1bd00dd];@04;@0?3Bd=;Pd^3Bh=4PdB3A8=004B00004O[in_GimOWenOGimOWenOGi00?e00?im?D0
0oD04_WenOGimOWenOGimOWenOGim@;i00GjmOWinP02n@0/mO[inOGjmO[en_GjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_GjnOX6n@04mOWinP;i01?enOWjmOWenOGimOWenOGimOWe00?i02CenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@05nOGimOT00_D0BoCimOWdnOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`m?3el;E/]Y6=[O_KWeLc3U9=TJc@l?C`mOCe
m002m@03nOGi00?i00?jnOX01?X03_WjnO[in_WjnO[in_Gi0_D00oCel002l003m?3`00C`013@l?3d
d?3@l=3`d?3@l=3`0]000lc@c002d009l=3`d?3@l=3`00;@00W<d<c@c=3<d<`00m00</c@c=3<d<c@
c=2/d:c@[=2/d:c@[=2/dJc@[=6/dJb`[;2//:b`[;2//:baS;6//Jba0Z`07XbaS;6</HbaS;6</Hb=
S8e/SFb=K8e/LFa]K75]L@9]00E<KDe]C@03K@04CFe=K@E=00MACDe=DDea00E=025ACE4]DBeA;E4]
DBeA;E8]<Rdb;C8]<Rdb;C8=<Pdb3C800@d0002GmOWenOGimOWenOGim?WdnOCem?GdmOCem?GdmOCi
m?GdnOGimOWenMGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCe
m002m@09nOGimOWdnOCi00;e01_dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO000_@02OGdmO3em?G`
m@02m003l?C`00?d00k`m?3dl?C`m?3dl?C`m0?`01;e/95a]VR^e]]kEa8b;Fe//<`2l006m?3dm?Gd
0_D06OWenOGimO[in_WjnO[enOGimOWenOGimOT00_D2m003d?3`00?`02g<l=3`d?3@l=3`c?3<l=3`
d?3@l=3`c=3<d<c`d?3<l<c@c=3<d<c@c=3<d<`00m005/c@c=2/d<c@c=3<d:c@[=2/d:c@[=03[007
/:b`[;2//004[003S:b/00F/00N<[8b/S:b<00:/00^`S:b<[8b/S:b<[008S0=/01b<K8e/KDa]K6e/
KDa]C6e<KDa]C4e<CDa=C4e<0dd01da=CDe<CD`00dd01Re=;Dd]C@<]00==;Dd01Rd03`d^3Bh=;Pd^
3Bh=;PdB3@014P0000GjnO[enP02n@0]mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGjmOWe00;i037jmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[enOGjnO[i
n_Wj00;i00genOGimOWenOGimOWe00?i01OenOGimOWenOGimOWenOGimOWenOGim@03n@1]mOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?WenOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCem?G`mO3dl?G`mI1a^Xf]mm^KEc<>CFfA[=3`m?3em?GdnOGim@04n@04n_Wjn@?j00cin_Wj
nO[in_WjnOX2n@;e00?`m?002O005m3`l?3@l=3`d?3@l=3`d?3@l=3`d?3@00?`013@l=3`d?3@l=3`
d?3@l=3a0]000lc@c002d007l=3`d?3@l@04d019c=2/d:cA[=2/d:c@[=2/d:c@[=2/dJcA[;2//:ba
[;6//Jba[;6//JbaS;6</HbaS;6</HbAS8e/SFbAS95/KFbAK75/LFa]C002K@09LDe]CFe=KDe]00==
00EaCDe=L@03C@0UKDe=CE5=DBeA;E4]DReACE4];Rdb;C8=<Pdb;C8]<Pdb3C8=<P013@0002GenOGi
mOWenOGimOWdmOCim?GdmOCem?GdmOCem?GdmOCem?Gd00;e07;imOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@2m@1JnOGim?GdnOCem?WenOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m=2aC=Z]c];KVeLB
;Re]S;3<0_008oC`mOCem?WenOGimOWenOGjnO[in_GjmOWenOGjmOWenOCe00;d03?@l?3`d?3<l=3`
d?3@l=3`d?3@l<c`c?3<l<c@c=3<d<c`c?3<l=3`d?3<d<c@c=3<d<`00m005Zc@c=3<d<c@[=2/d<c@
c=3<d:c@[=03[005d:c@[=000j`02K2/d:c@[;2//004[004S:b//0>/00F`[:b<[005S003[8b/00><
03F`S8a/S6b=K8a/KFa]K6e/KFa]C6e<KDa]C6e<KDa=C4e<CDa=C4e<CDa=C4e<CBe=;Dd]C@03;@03
CBe=00@]014=;@d^3Bh=;Pd^3Bh=;Pdb3@01<P0000SjnO[in_Wjm@?i00cenOGimOWenOGimOT3m@0D
nOGimOWenOGimOWenOGimOWenOD3n@0`mOWenOGimOWen_GjmO[en_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_Wj0_T01_GjnO[enP;i00oen_WjmOWen_WjmOWenOD00oT01OGimOWe00?i017enOGi
mOWenOGimOWenOGim@03n@18mOWinOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe0_@04O3ed76fm/kff[]G<`i=KI6`00;`027dl?Gd
mOCimOWen_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T2m@04l?C`m0W`00?dl?000_000m3`l003l00;
d?3@l=3`d?3@l=000o004m3`d?3@l=3`d?3@l=3`d?3<d<`00]000o3@l@02d003c=3<00;@02O`d=3<
d<c@[=6/d:c@[=2/d:c@[=2/d:c@[=2//:b`[;6//Jb`[;001:`06hbaS;6</JbaS;6</Hb=S8f<THbA
K8e/TFb=K002K@08LFa]CFe=KDd2K@05LDe]CFd00dd02Fe=KDe]CFe=K@05C@0ODBeA;E4]DReACE4]
<Rdb;C8=<Pdb;C8]<Pdb3C8=<P013@0000kenOGimOWenOGimOWen@?e01Wim?GdnOCem?GdnOCem?Gd
nOGimOWenOGi00?e07;imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOCem?GdmO@3m@1<m?GdnOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCe
m?GdmOCel?C`m?3dl?C@m?3dl?E<L_Kbd]^JE`8B00D]KHb`c002l0;d02?em?GdnOGimOWenOGimO[i
n_GjmO[en_GjnO[enOGim?G@m00>l00Ud?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l<c`
c003d005c=3<d<`00m007/c@c=2/d<c@c=2/d:c@[=2/d:c@[=2/d:c@[=2//0R/00><[:`01:`03k2/
[8b/S:b<[8b/S:b<[007S00VTHb<K8a/SFa]K6e/KDa]C6e<KDa]C6e<KDa=C4e<CDa=C4e<CD`3C@04
;Dd]C@L]00==;Bd00Rd04@d^3Bh=;Pd^3Bh=;Pd^3Bh=004^00001o[in_WjnOX00_T00oGin@03n@0<
mOWenOGimOWenOGi0oD05?WemOGimOWenOGimOWenOGimOWe0_T0?O[enOWjmO[in_WjnO[in_WjnO[e
n_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjmO[enOGjnO[in_WjmOX00_T02?GimOWenOGj0_T02OGi
nOWenOGim@03n@0^mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
02[imOWenOGimOWdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO02m@0>TDgkd_Kk^eLg4U5]
TK02l00QmOCem?WdnOGimO[en_WjnO[in_WjnO[in_WjnO[in_Wj00;i00CdmO3d0o002OC`m?3dl?C`
m004l003d?3`00_`00_@l=3`d?3@l=3`d003l00<d?3@l=3`d?7@l=3`1=002<c@d=3<d<c`0]000lc@
c003d004[=3@d@;@027<d:c@[=2/d:c@[=2/dJcA[;2//Jb`[;2/d:ba[;6</H`00Z`06K2//HbaS;6<
SHbAS96<TFb=K95/TFa]K7400Vd00da]K@02K@0?LDe]CFe=KDe]CFe=KDea00Q=01h]CBe=;E4]CBeA
;C8]<Rdb3C8=<Rdb;C8=<Pdb3C813@0001;enOGimOWenOGimOWenOGimOT4m@0Sm?GenOCem?GdmOCe
m?WdmOCimOWenOGimOWenOGimOWenOD00oT0G]GemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@03nOGe00;e03GdmOGim?GdmOCem?WenOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
l?GdmOCel003m008l?C`m?3em?D2m00:l?F`TKKK/M^GM`8B00D]KHcAc002l00Tm?3em?GdmOCimOWe
nOGjmO[en_GjmO[en_WjmO[enOGim?G@4O001M3`l?3@00?`00O@l=3`d?3<00G`00o@l=3`d?3@l<c@
c=3<l<`00]003O3<d<c@c?2/d<c@c=000l`00m3<d002c00@[<b/d:c@c=2/c:c<[=2/d0F/00N`[;2/
/:b`00F/00>`[;000Z`018b/[;04[004S:b<[0N<00N=K6e/SFa]00=/01i]K6e/KFa]K6e8KDa]C6e<
KDa]C6e<CDa=C4e<CD`3C@03;Dd]00@]00==;Bd012d01@d]3Bd=00<]00L=;Pd^3A8=004B00003?[i
n_WjnO[in_Wjm@Gi01genOGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@05mOWenOD01?T0@O[i
nOGjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_WjmO[i
n_Wj00;i00_enOGimOWenOGim@02n@0gn_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@03nOGi00;e00KdmOCem?T2m@0Sm?GdmOCem?GdmOCem?GdmOCe
m?GdmK1a^XjbfgMG3E5]/K000_007oG`mOCimOWenOGjnO[in_WjnO[in_WjnO[in_WjnOX00_T2m@0:
m?G`m?3dl?C`m0?`00?dl?002O000oC`l002l003d?3`00;`00?dl?000_000m3`d002l00=m?3`d?3@
l=3`d?C`m002l003d?3@00;@00O`d?3@l<c`00;@00?<d<`00m000lc@c003d018c=2/d:c@[=2/d:c@
[=2/d:cA[=2//:c@[=2//:b`[;2/d:b`[;2//HbaS;6</HbAS8e/SFb=K95/TFb=K8e/KFbAK6e/KFaa
1Vd024e]CFe=KDe]0dd07e5=DDeA;E4]DBeA;Bh]<Rdb;C8]<Rdb;C8=<Pdb3C800@d0000WmOWenOGi
mOWenOGimOWenOGimOWenOGimOWdmOCem?GdmOCem?Wd00;e07OimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@04m?Wen@?e00KimOWdnO@3m@0Z
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e0_@04?3el?C@m?3el=E<U]KB
^gL2<P05;De//<`00_007oC@mMCim?WenOGimOWenOGjmO[en_GjmO[in_GjmOT00_D00o3dl00=l009
d?3@l=3`d?3<00?`00?@l<`00o000m3`l003l00Jd?3<d<c`d?3@l<c`c?3@l=3`d?3<d<c@c?02d003
c?3<00?@00?<d<`00]004?3<d:c@c=3<d:c@[=2/d:`3d003[;2/00:/00>`[;000j`01K2//:b`00N/
00>`[:`00Z`00hb/S007S003K8e/009/022=K95/KFa]K6e/KFa]K6e/KFa]C6e<KDa]C4e<CDa=C0E=
00<]CBd012d00dd];@02;@0A3Bd=;Pd]3Bd=;@db3A8=4Pd00A80000dn_WjnO[in_WjnO[in_WjnO[e
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i03oen_GimO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_D01oT00oGim@02n@03n_Gi00;i
00genOWimOWenOGimOWe00?i023enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00oimOWe
nOGimOWenOGimOT00_D0:OCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?G@]DcKeo^kEa8b;I6`00;`
027dl?GdnOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjmOT00_D03_3el?C`m?3dl?C`m?3d4?000m3d
l002l003m?3`00C`00G@l=3`c003l003d?3@00G`00k@l=3`d?3@l=3`d?3@m@;`00K@l=3`d?02d003
c=3<00O@00B/d:cA0]00K:c@[=2/d:c@[=2/d:c@[=2/dJcA[=6/dJb`[;2</HbaS;6<THbAK8e/SFbA
S95/SFb=K95/TFbAK95/KFa]C6e=KDe]CFe=KDe]CFe=DDeACE4]DBeA;E8]<Rdb;C8=<Pdb;C8]<Pdb
3C8=<P4=00006_GjmO[enOGimOWenOGimOWenOGimOWenOGi0oD03?WdnOCem?GdmOCem0;e00?imOT0
0oD0[_WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGim?WdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel0?d
01?`m?3ee?G@S4gKe]]G4Pd]K;3<00;`1?@07oGdnMGjmOWenOGimO[enOGimOWen_WjmOWenOCel?@0
3_000m3`l00;l005d?3`l=000o000m3`l005l009c?3@l<c`c?3@00?`01G@l<c`d?3@l=3`d?3<l=3`
d?3<d<`00m003<c@[=2/d<c@[=2/d0>/00G@[=2//003[00C/:b`[;2//:b`[;2//:b`[;2//002[004
S:b<[0N<02B=K8a/S6b=K8e/KFa]K6e/SFa]K6e/KDa]C6e<KDa]C4e<CD`5C@04;Dd]C@P]014=;Pd^
3Bh=;Pd^3C8=4PdB3@014P0001GjnO[in_WjnO[in_WjnO[in_WjnOX00_T07oGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOD01?T0?O[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnOX00oT02_[enOGimOWenOD3n@05mOWinOD00_T00o[inP02n@0d
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@Ge02cimOGd
mOCim?WdmOCem?GdmOCem?WdmOCel?GdmM1aT_OGVa8b;G6<d?3dl0;d01Wem?Wen]WjnO[in_WjnO[i
n_WjnO[in_Wj00;i0_D02?3el?C`m?3d0o004oC`m?3dl?C`m?3dl?C`mO3dl?@03O001OC`mO3d00c`
00?@l?000o004]3`l?3@l=3`d?3@l=3`d?3@l0;@04_<d=3@c=3<d<c@c=2/d:c@[=2/d:c@[=2/d:c@
[=2/d:b`[=2/d:b`[;6//HbaS;6</HbAS96<THb=K95/SFb=K95/TFbAK95/KF`00fd02TeaCG5=LDea
CFd6C@0L;E4]DBeB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<P4=0000W_GjmO[en_GimOWenOGimOWenOGi
mOWenOGimOWenOGim?GdmOCem?GdnOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD02oWenOGimOWenOGi00;e00?dnOD00_D0;OWdmOCem?WdmOCim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@02m00Ce?G`m?3em=B`SK;KVeL>;Tb=[002d006
l=3em?Gd0_D01_WenOGim@;i01?jnOWenOGimOWenOGim?G`m?3d00W`00?dl?004?000m3`l005l003
d?3`00O`00?@l=001O00>=3`c?3@l=3`d?3@l=3`c=3<d<c`d?3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@
[=2/d:c@[=2/d:c@0j`00k2/[007[009/:b`S:b<[8b/00Z<01e/SFb=K6e/KFb=K8e/KFa]C6e<KDa]
C6e<CDa=C003C@08;Dd]CBe=;Dd6;@0A3C8=;Pd^3Bh=;Pd^3C8=4Pd00A80000Gn_WjnO[in_WjnO[i
n_WjnO[in_WjnOX01?T06oGinOWenOGimOWenOGimOWenOGimOWenOGim@03n@12mOWen_WjmO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_WjmO[in_Wj0_T01?Gi
mOX2n@04mOWinP?i00GjmOWinP06n@03mOWe00?i00GenOGim@03n@07mOWinOGim@03n@05mOWenOD0
0oT06OGimOWenOGimOWenOGimOWenOGimOWenO@00_D04oWenOCem?GdnOCim?GdmOCem?T00_D00o3e
m@02e00@mK5]][nKDRi=KK6`lO3em0Ke0_T03O[in_WjnO[in_WjnOX01?T2m@0Pm?GdmO3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`mO3dl?@3l003m?3d00G`00?dl?002O002OC`l?3dl?C`m@02l003d?3@00;`
00_dd?3@l=3`d?3@l003d004l=3@c0;@00?`d=000]000lc@d003d003[=2/00?@03N/d;3@[=2/d:c@
[=2/d:b`[;2/dJcA/;6//JbaS;6<THb=S96<THbAS8e/SFbAK8e/SFbAK6e/00=]02a=KDe]CFe=KDe]
CE5=DDeA;E4]CBeB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<P4=00008_GjmO[en_GimOWenOGimOWenOGi
mOWenOGimOWenOGim?T2m@0>m?WemOCem?WdmOCimOT3m@1enOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00KimOWenO@2m@03nOGi00;e02kdmOGi
m?GdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCem?GdmOCee?G`m?3e0_@03mCET6ea_eHb3De/S:cd
l002m0?e00WdmOGimOWenOD00oT04_GimOWenOGim?G`mO3el?C`m0O`00?dl?@05O000oC`l00>l003
d?3`00W`00?<l=000o003m3`d?3@l=3`c=3<d<c@c002d00Gl<c@c=3<d<c@[=2/d:c@[=2/d:c@[=00
0j`00m2/d003[005d:b`[;001:`01Xb/S:b<[0Z<00A/S6bA0V`05fQ]S95/SFa]K6e<KFa]C6e<CDa=
C4e<00==00P]CBe=;Dd]C@P]00l=;@d]3Bd=;Pd^3C8=4Pd00A80000ln_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0_T0C?[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjnO[i
n_D2n@05n_GinOX00_T05oGimOWenOGimOWenOGimOWenOGimOWe00Gi023enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@?e00cimOWenOCim?GdmO@4m@08nOCem?GdnO@2m@0>fK6ACG]G<Re=TM7@
m?02m@04nOGim@;i00ojnO[in_WjnO[in_WjmOT00_D0<?Cem?GdmO3el?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?G`m?3dl?C`m0?`00Gdl?3`m00Al003m?3`00C`00c@l=3`d?3@l=3`d?0:d00o
c=3<d:c@[=3<d<c@c=2/d:c@[=2/d:c@[=2//:b`[;2//HbaS;6</HbaS;6</HbAS96<TFb=K96<TFb=
K8e/009]00UaKFe=KDe]CFd01Dd01E5=DDeA009=01P]CBeA;E8]DRdb;C8]<Rdb;C8=<Pdb3C813@00
02CenOGjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOT4m@04m?Gdn@;e08KdnOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00CimOGd0_D0;OWemOCimOWdmOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
m@02m005e=FACBd00UH0138]CH`2d0;`00?ee?D00oD03OWenOGimOWenOGimOT00_D02?Cel?C`m?3d
0o001oC`m?3dl?@00o003oC`m?3dl?C`m?3dl?C`m005l003m?3`00?`00?dl?006?000m3`d003l00:
d?3@l<c`c?3<l0;@01[<d<c@c=3<d<c@c=3<d<c@[=2/d:c@[=2/d0>/00?@[=000j`00m2/[008[008
S:b<[8b/S:`:S006K8a/SFb=0f`03Ve/KDa]C6e<KDa]C4e<0dd02Re=;Dd]CBe=;Dd<;@0;3Bd=;@d^
3C8=4Pd00A80002Cn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[en_GjnO[in_Wj00Ki00WenOGimOWenOD00oT02OGi
nOWenOGim@03n@0/mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT5m@03
nOGi00;e00KdmOCim?D2e@0C/G5ADS9B;G6<d?3de?GEnOGim@07n@06mOWenOGi0_D0;_Cem?GdmOCe
l?G`mO3dl?G`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?@3l005m?3dl?@00o001OC`m?3d00W`
00?dl?002?003=3`d?3@l=3`d?3@l0?@00G`d?3@l00:d003c=3<00?@03>/d:c@[=2/d:c@[=2/dJcA
[;6//Jba[;6//Hb]S;6</HbaS8f<SFb=S8e/SFb=K95/KF`00fd024e]CFe=LDeA0Td082eA;E5=DDeA
CE4]DBeB;E8]<Rdb;C8]<Rdb3C8=<Pdb0@d0000/mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@05m?GdmO@00_D0PoWemOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e033dmOGimOWdmOCimOWdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WEmOCee?D2m008e?GDmMB`C4d2;@03;6f<00;@00odd?Gd
mOCim?WenOGimOT00_D00oCed003m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l007m?3dl?C`m003l003
m?3`02C`01;@l=3`d?3@l=3`c?3<l=3`d?02d006c=3<d<c`0]005/c@[<b/d:c@[=2/d:c@[=2/d:c@
[=03[009d:b`[;2//:b`00B/00B<[8b/1H`00jb<[006S00EK8a/SFa]K6e/KFa]K6e<KDa]C6e<00==
00L]CBe=;Dd]00==2Rd03@d]3Bh=;Pd^3C8=<Pd00A80000`n_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_GimOWenOGimOWe0oT0HoGinOWenOGimOWenOGjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_Wj
mO[in_Gim@02n@03n_Wi00;i00WenOGjmOWenOD00oT03OGinOWenOGimOWenOD00oT07_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e01kimOWenOGim?WdnMGem?WdmOCim?GdnOCETG5=KF`2S00?
/=3em?GdmOCimOWenOGi00;e04KdmOCem?GdmOCem?G`mO3el?G`mO3dl?G`mO3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d4_004]3`d?3@l=3`d?3@l<c`d?3@l0;@00O<d<c@
c=3<00?@00?<d<`02M00<Zc@c=2/d:c@[;2/dJba[;2//JbaS;6</Jba[;6<[HbaS8f<SFbAK95/TFbA
K6e/LFea0Vd00de]C@02C@05DDeA;E401Td05Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C813@00017enOGi
mOWenOGimOWenOGim@02n@0On_WimO[enOGimOWenOGimOWenOGimOWenOGimOWdn@04m@26e?WenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT5m@0>nOCimOWdmOCem?WdmO@3m@0Lm?WdmOCem?GdnOCem?WdmOCee?GDmOCel?Gdm@?d
00Gee?G@d@02S005J8b</:`00]001?C@m?02m00_mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?@01O001OC`l?3d00?`00Gdl?3`m007l003m?3`01;`01O@l<c`d?3@l<c`
d?3<d<c`c=3<d<c@c003d00Fc=3<d<c@[=2/d:c@c=3<d:c@[=2//0N/00B`[:b<0Z`00k2</003S003
[8b`00><00>aS;000X`07Fa]K6e/KFa]K6e<KFa]K6e<KDa=C4d]CBe=;Dd]00==22d03`d^3Bh=;Pd^
3Bh=;Pdb3@014P0002[jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[enOD3n@03
mOWi00?i06CenOGimOWenOGimOWenOGimO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_Wj0_T00oGim@05n@05
mOWen_D00_T0<o[inOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
n@02m@0:m?GenOCimOWDn@;e00SdnOGem?Gdn@;e00KdmO3ed=42[004S:b/d0;`063@m?3el?G`mO3e
l?G`mO3em?G`mO3el?G`mO3em?GdmO3el?G`mOCel?G`mO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?@8l003d?3@00?`00c<l?3`d?3@l=3`d?02d004c=3<l@;@
00G<d<c@c003d00ac=2/d:c@[=2/d:c@[=6//:b`[;6//JbaS:b</HbaS;6`/K2aS8e/SFb=K6e/LFa]
K002K@05LFe]CFd014d082e=;E4]DDeACE8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb0@d0000bmOWenOGi
mOWenOGjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGie?T2m@07m?WenOGim002m@23
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT01OD0@_WdnOGim?WenOCem?WdmOCem?GdmOCem?GdmOCem?GdmMCem?GdmOCem?Gd
mOCem?GdmM3ed?G@l=3`d?C@m=3dl0;d00?em?D00_@09_3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d0o000oC`m003l009m?3dl?C`m?3d00G`00Gdl?3`m008l005d?3`l=001O000m3`
d003l00?d?3<l=3`d?3@l=3`d?3<00?@00G<d<c@c003d00Fc=3<d:c@[=3<d:c@c?2/d:c@c=2/d0>/
00?@[=000Z`018b`S:`7S003/K2a00:<01E/SFa]K6e/KDa]C6e<KDa=C4e<CD`00dd022e=;Dd]CBe=
1Rd04@d]3Bd=;Pd^3Bh=;Pdb3C8=004>0000@_[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmOWenOGimOWenOGimOWenOGimOWenOGim@?i05CenOWjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nOX2n@0YmO[in_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD00oT09_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0K?CemOWdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`mO3dl?G`m?3dl?C`mO3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0S`00?@l?000o000m3`d003l00Dd?3`l=3`d?3<l=3`d?3@l=3`
d?02d003c=3<00;@00C`d=3<2M008<c@[=2/dJcA[;6//HbaS:f</HbAS;6<SFb=K8e/SFaa0fd03G5=
KDeaCFe=KDe]CE400dd07E4]DBeB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Phb004>0000>OGimOWenOGi
mOWen_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOCem003m@3om?WenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOCim?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?GdmO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`000;m?WenOGimOWenOD06?006M3`d?3@l<c`d?3@l<c`d?3@l<c`d?3<d<`00m001Lc@
c=3<00?@01c<d<c@[=3<d<c@c=3<d:c@[=2/d:c@[<b/c:c@1:`018b/S:`4S003K8b<00><021/SFa]
K6e/KDa]C4e<KDa=C4e<CDa=C4d]CBe=;Dd]C@P]00l=;@d]3Bh=;PdB3A8=4Pd00A80000bn_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_D3n@0;mOWenOGimOWenOD0
0oT0G?GinO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_Wj0_T02?GimOWenOGj0_T00oGim@03n@0C
mOWenOGimOWenOGimOWenOGim@03n@0XmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e06_imOWenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mOCel?G`mO3el?G`mOCel?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003
m?3e00?`00?dl?000_001M3`l?3@00?`01?@l=3`d?3@l<c`d?3<l=3`d?3<00;@00?`d=001=000lc@
d003d00Q[=3@d:c@[=2/dJba[;6</HbaS;6<SHb=S96<TFbAK6e/00=]00Y=KDe]CG5=KDe]1dd07E5=
CBe=;E4]DBdb;C8]<Rdb;C8]<Pdb3C8=<Phb004>0000=?GimOWenOGimOWenOGimO[en_GjmO[en_Gj
nO[in_GjmO[en_GimOWenOGimOWenOGimOT3m@06nOGimOWd0_D00oWen@02m@3>eOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`m?3em?D2m00;l?CdmO3dl?C`m?000o@06?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`
00odl?C`m?3dl?C`m?3dl?@05O001?C`l=05l00=d?3@l=3`d?3@l<c@c003d005c=3<d<`00m006<c@
c=3<d<c@c=3<d<c@[=3<d:c<[=2/d0>/00>`[:`00Z`018b/S;04S00MK8a/SHb=K8e/KFa]C6e<KDa=
C4e<CDa=C4e<CD`01Dd012e=;Dd:;@0=3Bd=;Pdb3A8=4PdB3@014P0003?jnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T02oGinOWenOGimOWe00?i00OenOGi
mOWe00;i05?jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[inP02n@09mOWenOGimOWe00;i00SjnOWenOGim@?i
00?enOD00oT01oGimOWen_D00oT0;?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD0KOWenOGimOWenOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mO3el?G`mOCel?G`mO3el?G`mO3el?G`mO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@0
1O000oC`l007l00Em?3`d?3@l=3`d?3@l=3`d?3@l=3`00G@00?`d=001=00:/c@[=3<d:c@[=2//:ba
[;6</HbaS8f<SHb=K8e/TFbAK6e/KDeaCFe=K@]=00=ACE401Dd05U4]DBeB;E8]<Rdb;C8=<Pdb3A8>
4Ph24P000<kenOGimOWenOGimOWenOGimOWen_GjnO[in_WjmO[en_GjmO[en_GjmO[enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e03oimOWenOGimOWenOCem?GdnOCem?Gd
mOCem?GdmOCem?WdmMCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D02_@0=?3dm?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@Bl005d?3`l=001O001m3`c?3@l=00
0o001lc@d?3@l<`00]000o3@l002d007c?3<d<c`c003d00Bc=3<d<c@[=2/d:c@[=2/d:b`0Z`018b/
S:`4S004K8a/S0=/012=K6e/KFa]C6e=KDa]C4e<4Dd00be=;@07;@0=3Bd=;Pdb3A8=4PdB3@014P00
03WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOX0
0_T04OGimOWenOGimOWenOGimOWe00?i053en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enP;i013enOGimOWenOGj
nO[in_Wj0_T01OGinOWe00Ci00SjnOWin_Gjm@?i03oenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdmO@00oD0H?Cim?GdmOCem?WdnOCem?GdmOCe
m?GdmOCel?GdmO3el?G`mOCel?GdmO3em?G`mO3el?G`m?3el?G`mO3dl?C`m?3dl?C`mO3dl?C`m?3e
l?C`m?3dl?C`m?3el?G`m0C`00?@l?001O004]3`l?G@l=3`d?3@l=3`d?3@l0?@01Gad=3<d<cAc=2/
d<c@[=2/d:cA[;000j`07K6<[HbaS8f<SFb=K96=TFbAK6e/KDeaCFe=LDe]00]=00EACE5=D@02C@0D
;Dd]DBeB;C8]<Rdb3C8=<Pdb3S824P4>0000g_GimOWenOGimOWenOGimOWen_GjmO[en_GjnO[en_Gj
nO[in_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOCimOWen@?e00kimOWdmOCem?GdmOCem0?e02;dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCe0_@04O3em?C`m?3dl?C`m?3dl?C`00?d02k`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0_000m3`l00;l003c?3@00?`01W@l=3`d?3<l<c`c=3<l<c@c?3<d<c@
c=3<00?@01B/d<c@c=2/d:c@[<b/d:c@[;2//0:/00B<[8b/1H`05Xe/K6a]K6e/KDQ]C6e8CDa=C4e<
CD`7C@0<;De=CBa=;4d/CBe=22d03@d^3@h=4PdB3A8=4Pd00A800010n_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[enOGim@?i06kenOGimOWenOGi
mOWen_WjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjmO[enP[i04SenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@1T
m?GemOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmO3em?G`mO3em?G`mO3e
l?G`mO3el?G`mO3el?G`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m0?`00?dl?001_002M3`d?3@l=3`
d003l008d?3@l=3`d?02d00;c?3@d<c@c=3<d:`00m006jc@[=6//:ba[;6//Hb]S96<TFb=K8e/SFa]
K003K@08CFe=KDe]CFd3C@03DDe=00==00=ACE401Dd05e4]DReB;E8]<Rdb3C8=<Phb3S8><PhB004>
0000g_GimOWenOGimOWenOGimOWen_GjmO[en_GjnO[en_GjnO[in_WjnO[en_GjmO[en_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00?imOT00_D0J_Ce
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@7l005m?3`l?@00o000oC`
l00>l00Xd?3@l=3`c?3<l=3`d?3@l=3`c=3<l<c`c=3<d<c@c=2/c:c@[=2/d0>/00V`[;2//:b`[;00
1X`05Vb=K8e/KFa]K6e/KFa]C6e<KDa]C6d6C@0:;Dd]CBe=;Dd]C@P]00l=;Pdb3A8=4PdB3A8=4Ph0
0A80000on_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_Wj00Ki00WenOWimOWenOD00oT0LoGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_Gj
mO[in_WjnO[in_WjmOWen_WjmOWenOD00oT0?oGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim002m@1KnOGim?GdnOCem?GdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3el?GdmOCem?G`mO3el?G`mO3el?GdmO3el?G`mO3el?G`mO3dl?C`m?3dl?C`
m?3dl?C`m003l003m?3d00W`00cdl?3@l=3`d?3@l=03l00<d?3@l=3`d?3@l=3`0]004<c@[=3<d:c@
[=2/dJb`[;42[00PS;6//HbaS96<THbAK95/TFa]K75]LFeaKG5=LDeaCG45C@03DDe=00==019ACE4]
DReB;E8]<Rdb3C8=<Ph24P04<PhB3P@B0000g_GjmO[enOGimOWenOGimOWen_GjmO[en_GjnO[en_Gj
nO[in_WjnO[in_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@;e00[dmOGimOWenOGi0_D0;_Cem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?D2m00hd?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@3l003m?3`01[`02S@l<c`c=3<d<c`c?3<d<c`d?3<d<c@c=3<d<c@[=3<d:c<
[<b/d:b`0Z`02Xb`S:b<[8b/S:`3S00USFb=K6e/KFa]K6e<KDa]C6e<KDa]C4e<CDa=;Dd]CBe=;Dd]
C@06;@0?3Bd=;PdB3A8>4PhB3Q8>00<B0000Ao[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00;i073enOGimOWenOGimOWen_Gj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjmO[in_GjmO[in_WjnO[in_Wj0oT01_[inOGim@;i03_jnOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@03nOGi00?e
00_imOWdmOCem?Wen@02m@1>m?GenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmO3e
l?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d1O001OC`m?3d00?`00?dl?@00_002M3`
d?3@l=3`d003l00?c?3@l=3`c?3@l=3`c=3<00;@02oad=3<d:c@[=6//:b`[;6//Hb/S:f</HbAS8e/
TFb=K95/KFa]K6e=KDe]CFe=K@07C@0DDDeA;Dd]CBdb;C8]<Rdb;C8=<Ph:4P4C0A80003TmO[en_Gj
mOWenOGimOWenOGjmO[en_GjmO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi1_D01?CemOT2m@1Rm?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@5l003m?3d01[`01[<l<c`d?3@l<c`d?3<d<c`
d?3<d<c@c=3<d0?<00W@c=2/d:c@[;001:`01Xb/S;2<[0><00>`S8`00X`05fb<K8e/KFa]K6e<KDa]
C6e<KDa]C4e<00==00@]CBe=2Rd02@d]3Bh=4PdB3P034P033Q8>00DB0000BO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX0
0_T0LoGimOWen_GimOWenOGjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[en_WjnO[in_WjnO[in_D0
0_T05_[inOGimOWenOGimOWenOGimOWenOD3n@0RmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00WimOWenOGimOT00_D01?CimOT2m@03m?Gd00;e00KimOGdmO@3m@12m?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3em?G`mO3el?G`mO3el?C`m?3dl?C`m?3d0o001oC`
m?3dl?@00_000m3`l002l003mO3d00;`00?@l?000o007]3`d?3@l=3`d?3@l=3`d?3@l<c@c=3<d:c@
[=2`d0>/01^a[;6//JbaS:b</K2aS8e/SFbAK6e/TFa]K74016d01Te]CFe=K@==00=ACDd00Td04beA
;E8]DRdb;C8]<Rdb3C8><Ph021800aLB5`014P0000Kin_WjnOX6n@0TmOWenOGimOWenOGimO[en_Gj
mO[en_GjnO[in_WjnO[in_Wj1OT0WO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT0
0_D02]GimOWenOGimOT3m@03nOGi00?e00GimOWen@02m@0jm?GdmOCem?GdnOCem?WdnOCem?GdmOCe
m?GdmOCem?GdmMCem?GdmOCem?GdmOCem?G`mOCem?Gdm@;d00W`mOCdl?G`m?000_@09OG`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@03_001lc`l?3<l=001o002Lc`c?3<l=3`d002l005
m?3`d?000]001lc@c=3<d:`00/`01M3<d:b`00B/00F</:b/S003[006S:b<[8ba0X`086b=K6e/KFa]
K6e/TFa]C6e<KDa=C4e<CDa=;4d]CBe=1Rd04@d^3Bh=3PdB3A8=4PdB3Q8>00LB0000CO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_Wj00?i00?jnOX00_T00oGin@04n@1Wn_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_GjmO[inP02n@03mOWi00;i00KjnO[enOD3n@05mOWinOD00oT01OGimOWe00?i02CenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@1InOGimOWenOGim?GdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?G`mO3em?G`mO3el?G`m?3dl?G`m?3dl?C`
m?3dl?@00o001OC`l?3d00?`00Cdl?3@1o003]3`d?3@l=3el?C@l=3`0]001<c@d=42d003c=3@00;@
02oA/=6`/Jba[;6<[Jb`[;2//JbaS8f<SFbAK6e/SFb=K95/SFaaKG5=KDe]CFe=D@03C@0FDDeA;E8]
<Rdb;C8=<Pdb3S8>4PhB3PHB00DC4Q<B4`014P000>;in_WjnO[in_WjmO[en_GimOWenOGimOWen_Gj
mO[en_GjmO[en_GjnO[in_WjnO[in_WjnO[in_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD0LoWemOGimOWenOGimOWdnOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`mOCel?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?@05?001lc`l?3@l=000o003=3`d?3@l<c`c?3@l0;@01C<l=3`c=3<d<c@
[=2/d:c@[;2//0:/00F<[8b/S006[003/8b/00:<00A/SFb=0f`03Ve/KFa]K6e/KDa]C4e<1Dd012e=
;Dd6;@0E3Bd=<Pdb3A8=4PdB3Q8>4PhB3Q8>00DB0000_o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjmO[in_GjnO[in_WjnO[in_WjnO[in_Wj00;i00KenOGimOX3n@0F
n_WjmOWenOGimOWenOGimOWenOGim@?i02kenOWimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWdmOCi0_D0C?CimOWdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3e
l?G`mO3em?G`mO3el?G`mO3el?C`mO3el?C`m?3dl?@3l009m?3dl?C`m?3d00G`00Gdl?C`m003l003
m?3`00C`00[@l?3`d?3@l=3`1]00<:c@[=2/d:b`[;6//Jba[;6//:ba[;6//Hb=S8f<TFb=K8e/SFa]
K6e/KDa]CFe=L@==01MACDe=DBeB;C8]<Rdb;C8=<Phb3S8B<P074P074a8C4Q<B5`014P000?oen_Gj
mO[en_GjmO[en_GjmOWen_GjmO[en_GjmO[en_GjmO[in_GjnO[in_WjnO[in_WjnO[in_GjmO[en_Gj
mO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCimOWenOGimOWenOGi
m?GdmOCem?WdmO@005_en_GjmO[en_GjmO[en_GjmOWen_GjmO[en_GjmO[en_GjmO[in_GjnO[in_Wj
nO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWe01;`00?@l?000o001M3`
c?3<00?`01C@l=3`d?3<l=3`d?3<d<c@c=2/d0>/00?@[=000j`00k2//002[003S:b/00B/00>`[;00
18`05fb<K8e/SFa]K6e/KDa]C4e<CDa=C4e<00==00@]CBe=12d02`d]3Bh=4PdB3A8>00DB00<>4Ph0
1Q814`4B0A<00034n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGim@;i00[jnOWin_WjmOWe0_T00o[en@02n@03mOWe00?i
00GenOGim@03n@0TmOWinOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0GoWenOGimOWe
nOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmO3el?Gd
mO3el?G`m?3el?G`m?3dl?C`m?3dl?C`m?3d00?`00?dl?000_001=3`l?@4l00Ad?3@l=3`d?3@l=3`
c?3<d<`00m00<:c@d=2/d:b`[;2//Jba[;6//Jba[;6<THbAK8e/SHbAS95/KFaaK75<LFeaCE5=D@I=
00l]CBeB;C8]<Pdb3C8><Ph011803c<B4a8C4Q<B4a8C4Q<B5`014P000=Kin_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD05_WenOGimOWenOGimOWenOGimOWenO@2m@03nOGi00;e03SdnOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gdm@;d02K`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Odl?C`m?3d00g`00Cdl?3@0o003]3`
l?3<l<c`c?3<l<c`0]003/c@c=3<d:c@[=2/d:b`1j`01K2/[:b`00B/02B<[8b<K8a/S6b<K8f<SFa]
K6e/KFa]C6e<CDa=;4d]CBe=;Dd4;@0=3Bd=;PdB3A8=4PhB3P0A4P000<SjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_GjmO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_GjnO[in_WjnO[in_WjnO[in_GimO[in_GjmOWe
n_Wjm@;i00SjnO[enOGim@;i00cjmOWenOGimOWenOD3n@0XmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@;e00KdmOGimOT2m@1@m?WenOCem?WenOCem?GdnOCem?GdmOCem?GdmOCe
m?G`mOCem?GdmOCem?GdmO3em?GdmOCem?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?@7l004m?3`d0O`
00?@l=000o001m3`d?3@l<`00]000o3@l002d00=c=2/d:c@[=2/d:cA/002[00MdJba[;6//JbaS;6<
SFb=K8e/THbAS95/TFa]K7400Vd00de]C@02C@0CDDe=CE4]DReB;C8]<Pdb3C8=<P094P0=4a8C4QLB
=a8G4Q<B4`014P0003_in_WjnO[in_WjnO[in_GimOWen_WjmOWenOGjmO[en_WjmOWen_WjmO[in_Gj
nO[in_WjnO[in_Gim@02n@08n_WimO[in_D2n@2Pn_GimO[in_GjmOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGim0;e00?imOT00_D01_CemOWen@;e00?dnO@00_D0A_WdmOCim?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmO3dl?C`m?3dl?C`m?3dl?C`m?03m00Dd?C`m?3d
l?C`m?3dl?C`m?3dl?@Hl00Pd?3<l=3`d?3@l<c`d?3<d<c@c=3<d<c@c=3<d:c<[=03[003/:b`00Z/
00><[8`018`0595/SFb=K8e/SFa]K6e/KFa]C6e<1Dd00be=;@05;@0?3Bh=<PdB3A8=4PhB3Q8>014B
0000`O[in_WjmO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GimOWenOGimOWenOGjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e
n_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_GjnO[in_GjmOX00_T02oGimOWenOGimOWe00?i043enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWenOGi00;e04[dnOCi
m?WenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmO3el?GdmO3em?G`mO3el?G`m?3d
l?C`m?3dl?C`m0?`00Odl?3`m?3d00c`00k@l=3`c?3@l=3`d?3@l0;@01C<d:c@[=2/d:cA[=2//:b`
[;6//@:/01></HbaS95/TFbAK96<SFb=K6e/00E]00==KDd01Dd03beB;C8]<Rdb3C8=<Phb3P064P0;
4a8C4Q<B4a8G4Q<00a800a<B4`014P0001OenOGieOWEnMGieOWenOGieOWenMGee@02n@0>n_WjnO[i
n_GimOWenOD2n@07n_GimO[enP04n@0EmOWenMGieOWEnMGeeOGEnMGeeOWe00Ci00[jnO[in_GimOWe
0oT0W?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWdmMCee?GdnOCimOWen@Ce03gdmOCim?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`m?3dl?C`00?d023`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m1S`00g@l?3`d?3@l<c`c?3<00;@01G`c=3<d<c@c=3<d:c@[=2/
d:c@[=002:`01Xb/S:b<[0:<01Y/S6b=K8e/SFb=K6e8KFa]C6e<CDa=;Dd]C@@]014=;@d^3C8=4PdB
3A8>4PhB3P0;4P033Q8>00DB0000>O[in_WjnO[in_WjmOWenOGimOWenOGimO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[inP02n@2:mOWenOGimOWenOGimO[in_WjnO[in_WjmO[in_GjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[en_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_Wj0_T01?GjnOX2n@03mOWe00Gi
017enOGimOWenOGimOWenOGim@02n@;e08GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOCem?WenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`
mO3el?G`mO3el?G`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3d00S`00c@l?3`d?3@l=3`d?03d003
l=3`00;@02W<d:c@[=6/dJc@[=2//:b`[;6//Hb]S;6</HbAK95/TFb=K8e/KFa]K003K@0GCFe=DDeA
;E8]<Rdb;C8]<Pdb3S8>4Ph021804A<B5a8C4Q<B4a8C4Q<B5a8C004B00007oGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOD00_T0`o[inOGimOWenMGimOWenOGimOWenMGimOWEnOGimOWEnOGimOWE
nOGimOWenMGimOWEnOGieOWEnMGimOWen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@07nOCimOWen@03m@05nOGem?T0
0_D0??CemOWdnOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3e
m?Gdm@;d00?`m?@00o@00o3dl003m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@05?003]3`
d?3<l=3`c?3@l=3`0]000lc@c002d00Al<c@[=2/d:c@[=2/d:c@[=000j`01K2<[8b/00F<01:=S95/
SFa]K6e/KFa]C6e<KD`3C@03;Dd]00<]01D=;Pd^3C8=<PdB3A8=4PhB3Q8>4Ph03Q800a<B5`024P00
0<3jnO[in_WjnO[en_WjnO[enOGimOWenMGjnO[in_WjnO[in_WjnO[in_GimOWenOGjnO[in_WjnO[i
n_WjnO[enOGimOWenOGjnO[in_WjnO[in_WjnO[enOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GjnO[in_WjnO[en_D2n@03n_Wj00;i00CenOGj0_T01OGjnOWe00?i00WenOGimOWenOD01OT0??Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Wen@Ce
04CdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mOCel?G`mO3el?G`mO3dl?C`mO3e
l?C`m?3dl?C`m0?`00Odl?C`m?3d00S`00?@l=001O001]3`d?3@l0;@04G<d:c@[=2/d:cA[=2/d:c@
[;2//JbaS;6<SHb=S96=TFb=K6e/LFeaCG5=LDeACE5=DBeB;C8]<Pdb3C8=<PhB3S8>4Ph021804A<B
4a8C4Q<B4a8G4QLB5a8G004B0002n@1UmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
eOWenOGimOWenOGjmO[en_GjmOWenOGimOWenOGimOWenOGimO[en_GjmOWenOGimOWenMGimOWenOGj
mO[en_D00_T0Qo[inOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@06nOGem?Gd0oD0F_Cem?WdmOCem?WdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0?`00?dl?@05_008]3`l?3@l=3`c?3<l=3`c=3<d<c@c=3<d:c@[=2/d:c@[<`3[007
d:b/[;2<[006S00FK8a/SFb=K6e<KDa]C4e<CDa=C4d]C@@]01T=;@db3C8=4PdB3A8>4PhB3Q8>4PhB
3Q8>00XB00HC4Q<B5a814`0000ojnO[in_WjnO[in_WjnOX01?T00oGim@02n@0Cn_WjnO[in_WjnO[i
n_WjnO[inP02n@2BmOWin_WjnO[in_WjnO[en_GjmO[in_GjmO[en_WjnO[in_WjnO[in_WjmO[in_Gi
mO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_Wj
nO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjmO[en_WjnOX2n@0:mOWin_GimO[inP;i00GenOGi
m@03n@04mOWenP;i00oenOGimOWenOGimOWenOD00oT02?GimOWenOGi0oD07OWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGi00;e00CdnOGi0_D0B?Cem?WenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mO3em?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m0G`00?dl?002_002]3`d?3<l=3`
d?04d003c=3<00?@00C<d=3A0]007Zc@[=2/d:c@[;6//HbaS;6<THb=S8e/TFa]K6e/L@9]0dd0555=
DBeA;C4]<Rdb3C8=<Pdb3S8>0Q800c8B4P064P033Q8B00HB00/C4Q<B5a8C4QLB5`014P0001Wen_Wj
mOWenOGieOWEnMGimOWenOGimOWe00;i02kjmOWenOGimOWenOGimOWenOGimOWen_GjmO[enOGieOWE
nMGimOWenOGimOWe0_T0N?[enOGimOWenOGimOWenOGimOWenOGjnO[in_GjnO[en_WjmOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGie@;e06kimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOCem?GdnOCimOWdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mOCel0;d00Gel?Cdm@02m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@01O000oC`
l00@l00Ad?3@l=3`c?3<d<c@c?3@l<`00m004/c@c?3<d:c@[=2/d:b`[;2//0B/00B<[8b`0h`05He/
S6b=K6e/KDa]C6e<KDa=C4d]C@06;@0K3C8=4Pd>3A8=4PdB3A8=4PdB3Q8>4PdB3A8>00`B00@C4Q<B
0A<0002fn_WjnO[in_WjnO[in_WjnO[en_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[en_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_WjnO[in_WjnO[en_GjnO[en_WjnO[i
n_WjnO[in_D2n@0Gn_WjnO[enOGjmOWen_WjmO[in_WjnOX00oT00o[en@02n@06mO[in_Wj0_T00oGi
m@03n@28mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`mO3dl?C`mO3e
l?C`m?3dl?G`m?3dl?C`m?3dl?C`m0S`00k@l=3`d?3@l=3`d?3@l0;@00?<l=000m003/c@c=2/d:c@
[=6//Jba0Z`05XbaS;6<TFb=K95/SFaaK6e=KDe]CG43C@0GDBeB;C8]<Rdb3C8=<Pdb3C8><PhB3S80
3a803A<B4a8C4Q<B4a8G4QL00A80003fmO[in_GimOWenOGieOWenOGimOWenOGimO[en_GjmOWenOGi
mOWenOGimOWenOGimO[en_GjmO[en_GieOWenOGimOWenOGimO[en_GjmO[en_GimOWenMGieOWEnMGi
mO[in_WjmO[in_GjnO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D01?CemOT2m@0em?WdnOCim?GdnOCim?WdmOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO000_@08OGdmO3dl?GdmOCel?C`m?3dl?C`
m?3dl?C`m?3dl?C`m007l003m?3d013`00o@l=3`d?3@l=3`c=3<l<`00]003o3<d<c@c=3<d<c@[=2/
d003[003/:b/00>/00F`S:b<[002S00DK8e/SFb=K6e<KDa]C4e<CDa=;Dd6;@0I3Bh=4PdB3A8=4PdB
3A8=4PdB3A8>4PdB3P034P033Q8>00`B0A<14P4C0000]o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenP02n@06mOWen_Wj0_T02?GjnO[in_Gj
0_T01OGimOWe00;i00?jnOT00_T0A?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0C?CemOWenOCem?WdmOCel?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mO3el?G`mOCel?G`mOCel?C`m?3dl?C`mO3el?C`m?3dl?@<l00Dd?3@l=3`
d?3@l<c`d?3@l=3`d?02d00Vc=2/d:b`[;2//:b`[;6//HbaS;6<TFb=K95/LFa]CG5=LDeACE42C@0G
;E8]<Rdb;C8]<Pdb3S8><PhB3Q8>4Ph02Q800c8B4P034P0=4a8C4Q<B4a8C4QLB5`014P000?3enOGi
mOWen_GjmOWenOGjmOWenOGimOWen_GjmO[en_GjmO[enOGjmOWenOGimOWen_GjmO[en_GjmOWenOGj
mOWenOGimOWen_GjmO[en_GjmO[enOGimOWenOGimOWen_GjmO[in_WjmO[in_GjmO[en_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT9m@0]
nOGem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00?d00Wem?GdmOCem?D0
0_@00o3dl002m00MmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@05_009=3`l?3<l<c`c?3<l<c`
c?3@l<c@c=3<d<c`c=3<d<c@[=2/d0R/00B<[8b/0X`03Fb<K8e/KFa]K6e<KD`00dd012e=;Dd4;@0U
3Bd=;Pd^3C8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3P064P064a8G4QLB0AL0002Gn_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@04mO[inP;i01;en_WjnO[en_WjmO[in_WjnOX2n@04
mO[inP;i00GenOGim@02n@06n_GimOWe0_T01?[enOD2n@19n_GimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@03nOGi00Ce
02KdnOCim?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?Gdm@;d01k`mO3dl?G`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@:l00Fd?3@l=3`d?3@l=3`d?3@l<c@c?3@l0;@00K<d<c@c=02/00C[;2//Jba
[:f</HbaS8e/TFb=K002K@0;LDeaCE5=DBeA;E400bd0538]<Rdb;C8=<Pdb3Q8>4PhB3Q8>2a800`hB
4P044P0=4a8C4Q<B5a8G4SLG=`015`000?[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGi
mOWen_GjmO[in_WjmO[in_GjmO[in_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0DoWemOCem?WdnOCem?GdmOCim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?C`m?3el?C`m?3el?C`m?3dl?C`m?3dl?C`
m?3d00O`00?dl?003_000m3`l003l00Rd?3@l=3`d?3@l=3`d?3@l<c@c=3<d<c@c=3<d:c@[=2/d0J/
00B<[8b/0h`02Xf<SFa]K6e<KD`3C@03;Dd]00L]02<=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3P0:4P064a8G4QLB0AL0002Kn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX0
0oT02O[in_WjnO[inP02n@03mOWi00;i00CjnO[e0_T01O[in_Gj00;i00CenOGj0_T04oGinOWenOGi
mOWenOGimOWenOD00oT0T?GinOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOCim?GdnOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCe
m?G`mO3el?G`mO3el?C`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?003?002=3`d?3<l=3`
0]001<c@d?02d00L[=2/d:b`[;6//Jba[;6<SHb=S96<SFa]K75=K@9=02H]DBeB;C8]DRdb;C8=<Pdb
3C8=<Pdb3Q8>4PhB3Q8>4PhB3Q8><PTB00lC4Q<B4a8C4QLB5a8G4aL00A<0003PeO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjeOWen_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
eOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@06m?WenOGi0_D01?CemOT2m@06m?WemOCi
1OD0EoWenOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCel?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m00Nl00>d?3<l<c`d?3<l=3`d?02d00<c=3<d<c@
c=2/d:c@1J`00k2//002[003S:b<00:<00f=K8a/SFa]C6e<CDa=00X]02<=;Pd^3C8=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3P0:4P084a8C4QLB5a815`000:ojnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[en_Gj00;i00OenOGimOWe00;i00CjnOWe1oT00oGi
n@03n@0MmOWenOGimOWenOGimOWenOGimOWenOGimOWenOD00oT0;?GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi1_D0B?Cem?WdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe
m?G`mOCel?G`mOCem?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m0k`00G@l=3`d002l003mO3`00;`
00C@l=3`0]000lc@d005d00C[;2//:ba[;6//HbaS8f<TFb=K003K@0]CFe=CBeA;C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb3S8>00HB014C4QLB5a8G4QLB5a8G4cLG=`014`000?;en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GimOWen_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjnO[in_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdn@;e
00?dnOD00_D0;oWemOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e00;d
02[`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@Bl005d?3@l=000o007]3`
d?3<l=3`c?3@l=3`d?3<d<c@c=3<d<c@c=2/d0B/00J<[8b/S:`4S00>K8e/KFa]C6e<KDa=;Dd4;@0[
3Bd=;@d]3Bh=4Pdb3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P024P0>4a8C4QLB5a8G4QLF
=aH15`000;[jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e
n_GjnO[en_WjmOWenOD2n@0Fn_GimOWenOGimOWenOGimOWenOGim@Gi00GenOGim@03n@0dmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00WimOWenOCem?T0
0_D0@_Cem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3em?G`mO3em?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0W`00?dl?002?002M3`l?3@l=3`c002d004l=3@c0C@01CA/=6//:b`[;6</HbaS96<
SFbAK0=]02m=KDeACE4]DRdb;C8]<Rdb;C8=<Pdb3C8=<Rdb3C8=<Pdb3C8=<Phb3S8><Phb3P064P0<
4a8g4QLB5a8g4cLC0QL00cLG=`015`00033en_GjmO[En_GjmO[en_GjmO[en_WjmO[en_GimOWenOGj
mO[en_GjmO[en_GjmOX2n@3bmOWenOGimO[en_GjmO[en_GjnO[en_GjmOWenOGimO[en_GjmO[en_Gj
mO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_GjmO[en_GjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdmOCem?GdnOCim?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmO3em?D2m004l?C`m@;d02C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@Hl003d?3@00G`00[@l=3`d?3@l<c`0]001Lc@c=3<00?@00Z/c:c@[=2//:b`0Z`018b`
S:`4S00>K8a/SFa]C6e<CDa=;Dd6;@0[3Bd=;@d]3Bh=;Pdb3Bh=;Pd^3Bh=3PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3P044P0<4a8C4QLB4a8G4SLB0AL0002en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@08mO[enOGjnOX2n@0=mOWenOGimOWenOGi
m@03n@05mOWinOD00oT09_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD03OWe
mOGimOWenOGimOT00_D0E_CemOWdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d4?002=3`d?3@l=3`1]007:c@
d=2//:ba[;6//JbaS;6<THbAK8e/LFa]CFd4C@0Y;Dh]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb;C8=<Pdb
3C8><PhB3Q8>4Ph021804A<B4a8C4QLB5a8G4QLC=aLg004C0000a_WjmO[en_GjmO[en_GjmO[En]Wj
nO[en]GimOWenOGimO[en_GjmO[en_GjmO[en]GieOWenOGimO[en_GjmO[En]WjnO[en]GimOWenOGi
mO[in_GjmO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[in_Gj
mO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
01GimOWenOGimOWenOGimOWenOGimOT00oD01OWemOCi00;e00CDmOCi0_D0<oCim?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed002m006mOCel?C`0o@09?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m1S`00O@l=3`d?3@00?`00S@l=3`d?3<l0;@00k<l<c@
c=2/d:c<[=2//0:/00R<[8b/S:b<[0B<0f`02Fe/KDa]C4d]C@06;@053Bd=;@d00bd07@d]3Bh=;Pd^
3Bd=;Pd^3A8=4PdB3A8=4PdB3Q8>00hB00XC4QLB5a8G5SLF0AL0001Lo_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_T2nP1Eo_[jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP03n@03n_Wj00;i04CenOGi
mO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00WimOGenOGimOT01OD0DoWenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`
mO3em?GdmOCem?G`mO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3d00G`00Gdl?C`m003l004
m?3`d0G`00?@l<`00]008O3<d<c@[=2/d:cA[;2//JbaS;6</HbaS8e/SFa]K75<K@04C@0T;Dd]DRdb
;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8]<Pdb3C8><Phb2a804Q<B4a8C4Q<B4a8G4QLC=aLg5`<g0AL00001
\
\>"], "Graphics",
  ImageSize->{488, 328},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Z0001C`P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`03mM3@00>/00KEdK2/d:`2d006l=3`c=3<
0m001Zc@[;2/d0>/00G@[=3@d@03[00</Jba/;6//:cA[8e/0X`08K6`/HbA/=6<SHb=S96</Hb=S;6<
/Hb=S;6<THbaS;6</003[00M/8baS8e/TFb=S;6//HbaS8e/SFb=K96<SFbAKG400Vd01de]KFe<KF`0
0fd0DFbAKFeaKDeaCG5]LFb=S8f<TFaaK95]TFbAS;6<SFb=K95/SFbAK8e/THbAK96<SHbAS96<SHbA
S95/SHbAK96<SFbAK96<SFb=K95/LFb=K002K@19THb=K8e/THb=K75<KFb=S95/KDa]K8f<THb=K95/
THbAS8e/TFbAC75/KFbAK8e/TFb=K6e/TFa]K95/KFa]K6e/LFeaCFe=K@03C@0;KDe]KI5/LDa]CE40
14d02TaaKG5<KDeaCG43C@12DDeACE4]DBeB;C4]<Rdb;C8]<ReB;C8]<Rdb;C8]<Rda;C8]<Rdb3C8=
<Pdb3C8>4Phb3C8=<PhB3S8B<Q8b3Q8>0Q805a<B4Q8C4SLB=a8C4QLB5a8G4QLB5a8C00DB01`C4SLB
5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4SLB0QL00cLB5`025`064QLB5a8g0QL0818G4SLB5a8G4QLB5a8G
4QLB4a8G4QLB4a8C4QLB5a8g0AL00003[=3@00?@1J`00m2/d002d006c=3<c:c@0j`01m2/d:b`[=00
0j`01]2/[8b`S0:/00F`S:b</003S003THb`00:/00J<SHbaS:`2S003K95/00:<00>=K8`03H`00k2<
[002[007S;2//8bAK002S003/Hb<00B<00=/S6`00V`08i5/S6b=K6e/KFa]K6e<KDa]B6e<KFa]B6e<
KDa]C75/KFb=00:<00U/SFa]K6e/KF`00h`03fa]K8e/KFa]K8e/S6bAK003S00:K8b<SFb<K8a/S@=/
01V=K6e/TFb=K8a/SFa]K6e/KDa]K8e<KHb=00=/01n=K8e/KDa]K8e/SFa]C4e<KFb<K8a/KFb=K8e/
S6b=00=/02m]K6e/KFa]K6e/TFa]K6e/KFa]K8e/KFa]K6e/KFa]C6e<KDa]C4e<KDa]K6e<K@02C@0<
;De<CDa]C4e<KDe]0Td02Re=;Dd]CBe=;Dd@;@073Bd=;@d]3@05;@0S3Bd=;Pd^3Bh=4PdB3A8=3PdB
3A8=4PdB3A8=4PdB3Q8>4Ph03Q801A<B4Q8C008B00D>4Q8B3P024P034a8B00/B02/C4Q<B5a8C4Q<B
4a8G4QLB5a8C4Q<B5a8G4Q<B5a8C4QLF=aHg4QLB5a8C00<B00`G4Q<B4a8C4Q<B4a815`0000Ced=3<
0m001:cA[=42d003c?7<00?@06S<d<c@[=6/dK3A[;6/d:c@[=2//:b`[;2//Jba[;2</I2a/;6<SHba
S:b<SHbaT8e/SHbAS8f</Hb/S;6</Hb=S;6//HcA[;6`dJba/;6</Hb]S:f</Hb=K8e/THb=S96<TFa]
K75]L@=]05IaKFe/LFa]K6e/KFaaK75]TFbAK8f<SFbAK6e/SFa]K96<SFbAK95/SFbAK8e/THb=S8f<
SHb=S8e/SFb=S8e/SFb=K96<SFbAK95/TFbAK8e/KFb=S09]01BAS6e/SFfAK8e/LFfAK96<TDa]C09]
09:AK8e/TFb=K95/SFbAS95/TFbAK8e/TFb=K95]SFa]K6e/TFbAK95/TFbAK6e/LFaaKG5]LFeaCFe/
KDbAKG5=LDeACG5=KDe]CFe=LDeACE5=DBe=;E4]CBe=;E8]DReB;C8]DRdb;C8]<Rdb;C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8>4Phb3C8=<Pdb3S8><PhB3P8B01TC4Q<B4a8G4QLB4a8C4QLB4a8g4Q<B4a8G00<B
02hC4Q<B5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<g4aLB5a8G4aLB0QL07CLB5a8g5cLG
=aLg4QLB4a8G4QLB5a8G4QLB5a8G004B00001Lc@[<b/00O@0j`02M3<d:c@[<b/d006[004S:b/d0F/
00N`[:b<[8b`00:/0[03S005/:b`S;400X`00hR<S002S003THb<00><00>aS8`00h`00jb<S003S005
[8b`S:`00h`01K2/[8b`00><00>aS8`00h`08Xe/SFb=K8a/S6b=K6e/KDQ]C6e<KFaaK6e/KFb=K6e<
KD`2K00?SFa/K6e/S6b=K6eXSFa]009/01R<SFQ]K6e/KFa]K6e/SFb<K8e/SFb=K8`3K007SFb=K8e/
S003K00CTFb=K6e/KFb=K6e/KDa]K8e<K@02K00NJ6e/KFa]K6e<KFb=K8e/KDa=C6e/KFa]K6e/KFa]
0V`068bAK8e/SFa]K8e/SFa]K8e/KFa]K6e/K@U/01A]K6e/KFa]C75<KFb=K6e/KDa=C0E=00I<CDa=
C6d4C@08;Dd]CBe=;Dd3;@05CBd];E404bd0834=;@d^3C8=<Pdb3A8=4PdB3A8=4Pdb3A8=4PdB3A8=
3Q802a<B4a8C4QLB4a8C00TB00<C4Q801a800aLB4`034P0g4a8C4Q<B4a8C4Q<B4a8C5SLB5a8C4QLB
4a8G4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B4a8C4QLB5`024P000Z`2d004lM3@[0;@00SAd=2/d:c@c0?@
00J/d:c@[;02[00<S:b<dJc@[=2/dJba0Z`058ba/;6</JbaS;6//8baS;6<[8ba0h`05k6</Hb=S8f<
/HbaS;6</HbaS;6</Hba00><01ZaS:b</HbaS:f</Hb=S95/SFbAK8e/TFbAK0A]00YaKFe<KFaaK6e/
0Vd0CI5/KFa]K6e/TFaaK8e/SFbAK8f<TFa]K96<KFbAK6e/SFbAK8f<TFbAS8e/TFb=K8e/SFb=K8e/
SFb=K96<SFbAK6e/TFb=K95/KFbA009]01E/SFa]K6e/TFa]K6e<KFb=K6e<LDd00Vd0>i5/SFa]K6e/
TFbAK96<SFb=K8e/SFbAK95/SFb=K95/SFfAK8e/SFb=K8e/SFbAK8e/KFa]C75]TFbA009]00=/LDd0
0Td00g5=C@09C@12DDe=CE4]CBe=;Dd]DBe=;Dd]DRe=;E8]DReB;C8]<Rdb;C8]<Rdb;C8=<Phb3S8=
<Pdb3Q8>4Phb3C8=<Pdb3C8>11806A<B4a8C4Q<B5a8C4QLB5a8G4Q<B=aLg4Q<01A808a<B5a8C4QLB
4a8C4QLB5a8C4QLB4a8G4QLB4a8G4QLB5a8g008G00LB4a8G4QLB008G01dg4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB=`014P000]000jc<[002[005d:c@[=000Z`018c@[=02c006[=2//:c@0Z`00hb/
S002[005d:b/[;000j`01K2/[8b`00><00>/S;000Z`5S003[8b`00:<00=XS8`01X`02K2<S8b`S:b<
[005S003THb<00><00B/S:b/0X`02jb<S8b=K6e/KFb=00=/00m]K6e/KFaaC6e/KDa]C6d00V`014a]
B6d3K00=KFa]K8f<SFa]K6e/S@03K00QSFa]K6e/SFa]K6e8KFa]K6e/TFb<K95/KFb=K6e/SFa]009/
00=XKF`00V`0CHa/SFa]K6e/KFa]K8e/SFa]K6e<KFa]K6e/KFa]K6e<KFa]K6e<KDa]C6e/KFa]C6e/
KFb=K8e/SFR=J8e/SFa]K8e/KFa]J8e/KFbA00=/00^=K95/SFb<K8e/S@03K00>KDQ]K6e<KFb=C6e<
KD`3C@09C4e<CDa=C4e<00==01@]CBe=;Dd]CBe=;Dd]CBe=;Dd]C@`]024=;@db3Bh=<Pdb3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4Ph01A800`hB3P0:4P094a8C4Q<B5a8G00@B00<>4Ph04Q801A<B4a8C00<B
030C4Q<B5a8C4QLB4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4Q<B4a815`0000K@c=3@
l<`5d003[=F`00>/02S@lJb/d?F/dK3A[;6//Jc@[=2/dK2aS;6`dJbaS:f</JbaS:b</K2a0X`08:ba
[;6</Hb=S8f</K2aS;6<[Jba[;6</Hb=S96<SHbA0h`00k6<d@03S00@SHbAK6e/LFa]K8e/KFaaK09]
00eaKFe=LDeaCFe=TFbA00=]02BAK95]TFb=S96<LFf=K8e/TFb=S95/KFbAS95]TFa]K6e/TF`3T@0;
K8fAKFbAK8e/TF`00Xd0695/SFbAS95/THb=K95/TFa]K8e/TFa]C0=]00A/TFbA0Vd016aaKI42K@09
K8e/TFaaC75<009]03bAK95/TFeaKI5/KFb=S8f<SHb=K6e/TFbAK8e/KFbAK96=TFa]K96=TFb=K6e/
TFa]K95]TFb=K6e<KF`3K@06K6e=LDea2Dd00g5=C@03C@0ADBe=CE9=DTeA;E4]DDeB;E800bd0758]
;Rd^;C8]<Rdb;C8=<Phb4S8B<Pdb3C8>4Ph34P0>3Q8><Pdb4S8B4a8g4Q<34P0E4a8C4Q<B4a8G4QLB
5a8G4Q<B5a8C00LB02LG4Q<B=a8C4QLB5a8C4QLB5a8G4QLB5a8C4QLB5a<G4QLB5a8G4cL00QL0818G
4aLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G0A800003[=3<00?@00S<d:c@c=2/d0>/00?@[=00
0]002Jc@[:b<[8b`S002[003/:b`00:/00Z</:b/S:b</8b`0h`01k2/[8baS:`00h`01K6<S8b/00V<
00>`S:`00h`00jb<S002S003J6a/00:<00>=S8`018`0BVR<S95/SDQ]K6e/KFa]K6e8KDa]C4e<CDQ=
C4e<CFa]K6e<KDQ]K6e/KFb=K6e<KFb=K6e/KFb=K6e/KFa]K6e/KFa]K6eXKFa]0f`04feXKDQaB95/
KFa]K6e/KFa]K8d00V`0CVQ]K95/KFa]K8e/SDa]K6e<KFb=B6e/KDa]C6e/KFb=K8e/KDa=B6e/KFa]
K6e/KFa]K6eXSFbAK8e/SFa]K8e/SFb=J8e/KFa]J6e/C0=/01RAK95/KFbAK6e/KFa]K8e/KFbAC6e8
KD`2C@0@LFe]C6e<CDaaC4e<CDa=C0==00h]CBe=;Dd]CBe=;Dd]C@L]028a;Bd=;@d^3C8=4PdB3A8=
4PdB3A8=4PdB3A8>4PdB3A8>1Q800aLB4P024P033Q8>00HB00/C4Q<B5a8C4Q<B5`044P033Q8B008B
00<C4Q8011801PhB4Q8>4`<B02TC4Q8B4aHg4QLB5a8G4QLB4a8C4QLB4a8G4Q<B4a8C4QLB5a8G4Q<B
4`024P033Q<B008B00PC4QLB4a8G4P4G0003d00=c=3<d:c<[=2/d:cA/003d005c=7@d;000Z`06;2/
/Jba[=6/d:b`S:b<[8b]S:b<[8baS0:/00>aS:d00j`0;[6</HbaS8f</Hb=S96<SHb]S;6<[HbaS;6<
SFb=K96<SHb=S;6</Hb=S96<TF`2K@0?LFa]K95/KDe]CFe=KDea00==00eaCDe=KDa]C75]LFea009]
02E/TFa]K6e<KFb=K6e/SFb=K75/SFb=K6e/TFfAK6e/TFbAK8e/00E]019/KFfAK6e/KFbAK95/TFa]
K742K@07K6e/KFb=K002K@05LFeaK9400Vd01FbAKFe=00=]011/SFb=K75/LFa]K8e/KFbA0Vd03Fa]
K95/SFbAK95/SF`00i42S@0AK6e/KFb=K8e/KFbAK95/TF`00fd02fbAKI5/KFa]K95/009]016AK6e/
LFeaCFe=LDe]CG5=K@05C@0dDDeACE4]CBeA;Dd]DBeA;E4]DBe=;E8]DReB;C8]<Rdb3C8=<Phb4S8B
<Q8b3S8><PhB3PDB00<>4Q800Q807a<B5a8G4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<B5a<G4Q<00a802a<B
4a8C4QLB5a8G00<B00dG4Q<B5a8G4QLB5a8g008G00/B=aLG4QLC5a8G4P025`0B=a8g5cLC5a8G4SLC
5a<g5cLB0QL03cLC=aLg4QLB5a8G4QLC=`015`000]001<c@[<`2[00Ac=2/c:c@[=2/d:c@[=2/d8`0
0Z`01;2/[8`4[003/:b/00><00Na/;6<[8ba00><00>/S:`00h`00jb<S005S003/8b<00V<00F/S:b<
[002S007K8a/SFb=K004S00L/Hb<K8a/SFa]K6e<KDa]K6e<KDa]C4e<LDa=C0==01Q<CDa]C6e<KDa]
K6e/KFa]K6e<KFa]K6d3K01OKFa]K6e/SFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KFa]K8e/
KFa]K6e<KFa]K6e/KDa]K6e<KFa]C6e/KDa=C6e/KFa]K6e<KDa]K8e/KFa]K6e<KFa]K8d00V`0:6Q]
K95/KFa]K6e/KFb=K95/KFbAK95/KFbAK6e/KFa]K6e/KFa]K942K00PJ95/KFa]C4e<KDa]B6e<KDa]
C4e<CDa=C4e<CBe=;Dd3;@09CBe=;Dd]CBe=00<]00=A;Bd012d06`d^3A8=4PdB3A8>4PhB3A8=4PdB
3A8>4PhB3P044P075a8G4QLB4`024P043Q8B4`<B00lC4Q8B4a8C4QLB5a8g4Q<00Q800`hB4P044P08
4a8B4Q<B4`h64P0j4a8G4QLB4a8C4QLB5a8C4QLB5a8C4QLB5a8G4QLB5a8G4QLB4a8G4Q<B5a8G4SLB
4a8C4Q<B5a8G4P4C00002O3@d<c@c=3<l@02d005c=2/d<`00m000jc@[002[00Ed:cA[;2//Jb`[;2/
/Jba[:f</Hb]00><00R=S;6</HbaS0:/02naS8f<SHbaS;6</HbaS96</HbaS;6<[HbaS8f<SHbAS;6@
/HbAS96<SFbAK95/T@02K@04C6e]T@9]011=LDe]CG5=LDeaCE5=DDea0Vd01da]CG5=KF`00Vd0:i5]
LFa]C8e/TFaaK95]TFaaK8e/TFbAK95/KFa]K6e/KFa]K95/LDbAC7400Vd03fa]K6e/KFa]K95/KFa]
K002K@05TFeaK7400fd0175]LF`2K@06LDe]K6e=0Vd07g5/KFbAKG5<LFa]K8e/TFaaK6e/KFbAK6e/
KFbAKI400Vd01Fa]K6e/00:A00R=K6e/TFb=K0A]012AK95/KFa]K6e/LFbAS95/0Xd0195<LF`2C@9]
00UaKFe]TFeaKG400dd00e5=C@03C@0RDBeA;E4]DBeA;Dd]CBe=;E8]<Rdb;E8]<Rdb3C8>4PhB3PLB
00D><PhB3P084P0S4a8G4QLB5a8G4QLB4a8G4Q<B4a8C4Q<B5a8G4QLB5a8g4QL00a80:1LB4a8C4Q<B
5a8C4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5a8G4SLG=a825`0S=aLg4aLC5a8G4QLB4a8G4QLB4a8G4Q<B
5a8G4QLB=aLg4QL00A80000Jc=2/c:c@[=2/d:c@[=3<d:c@[=2/d:c@[;03[00;/:b`/=2//8b/S:`0
18`01HR<R8a/00:<00j/S;2</Hb/S:a/S6b<R0N<00=/S8`01X`00jb<S005S00TSHbAS8e/S6a]K8a/
SFa]K6e<KFaaK6e<KDa]C6e<CDa=C4e<0Td0UFe<KDa]C75<LDa]K6e/KFa]C6e/SFa]C6e/KFa]C6e/
SFb=K6e/KFa]B6e/KFa]K6e/KDa]K6e/KDa]C6e<KDa]C6e/KDa]C6e8KFa]C6e<KDa]C6e<KDQ]C6e/
KDa=C6e<KDa]K6e<CDa]K6e/KFa]K6e/KFa]K6e/LFa]K6e<KFa]K6e8KFb=K95/KFbAK6e/TDQ]00=/
00=]K6d00V`06Ta]K6f<SFa]K6e<KFa]C6e/LDa=B6e/KDaa0Td032a=CDd]CBa=;Dd]C@<]00==;Bd0
3Rd02@d^3C8=4PdB3P074P0?3A8=4PdB3A8>4PhB3Q8>008B00LC4Q<B4a8G00TB00DG4Q8B4`034P07
4a8C4Q<B5`094P035a8B00/B03XC4Q<B4a8C4QLB4a8G4QLB4a8G4Q<B5a8G4QLB5a8G4QLB5a8C4QLB
5a8G4Q<B4a8C4Q<B4a8G4QLB0AL00003l=3@00;@00J/d:cAd=42d003c=3<00?@00>/dJ`00]00D]6/
[:c@[=6/dJb`[;6</JbaS;6</HbaS8f</HbaS;6`/JbaS95/SHb=S;6<SHbAS96</HbaS;6</HbaS:f<
[HbaS8f<SHbAS8e/SFb=K6e/LD`2K@09LFeaKG5<KDaa009]019<KDeaCG5=LDe]K6e<LDeaKG42K@0=
K6e/KDa]K8e/SFa]C003K@0<K75/THbAK95/KFbA0Vd036a]K75]TFfAC6e/T@9]00a/KDe]CFe=KDe]
CG42K@05K6e/KF`00Vd0475=KDe]CFe=KFa]CG5=KF`2C@04LFeaC0=]01==KDaaKG5/SFaaK95/TFbA
KG5/009]00jAKFe<KFbAKI5/KFbAK@>A00F=THbAK003T@09K8e/TFb=K95/009]00RAK96<SFbAK09]
00nAKFe]LDeaCFe/KDa]CG400dd01E5=DDeA009=01`]DBeA;E8]DReB;E8]DRdb;C8]DRdb;C8]<Phb
1a800a<B4P024P073S8>4PhB3P064P114a8G4QLB=aLg4Q<B4a8C4Q<B=aHg4QLB4a8G4QLB=aLg4Q<B
4a8C4Q<B5a8G4SLB4a8G4Q<B5a8C4QLB5a8G4SL00QL01a8G4QLC5a800QL05CLB5a<g4SLC=a<g4cLC
=aLg5cLG=`025`0@4aLB5a8G4QLB5a8g5cLC=`4G00003]3`d=3<d:c@[=2/d<c@0/`00jc@[002[003
d:c@00F/00J`[:b<[8`3[003S;2<00J<00FAK8b</003S003/Jb/00:<00=/SF`00X`01jb<S8b=S940
0h`02k6</Hb`S:b<[8b/00J<0:i/S6b=K6e/SFa]K6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e/SFa]
C6e<CFa]K6e/KDa]C6e/SFa]C6e/KDa]C6e/SFb=K8e/KFa]B6e/KFa]K6e<KDQaK6e8KDa]C6e<CDa]
C6e<KDa]C6e<KDa]C6e<CDa]C4e<KDa]C4e/KDa=C6e<KDa]CFe<CDa]K6e/KDa]K6e/KFa]K6e8KDa]
C6e<KFa]K6e/KFbAB6d4K004B6e/S@=/00fAK6e/TFa]K6e/KFb=00=/01e]K6e/LDa]C4e<KDa]B6e<
CBa=;Dd]CBe=;Dd]C@03;@03CBd]00/]00<a;C400Rd06`db3A8=4PhB3Q8>4PhB3Q8=4PdB3A8=4PdB
3@044P075a8C4Q<B5`094P094a8G4Q<B4a8C00<B00<C4QL02A800a<B5`034P034a8B00<B03<C4Q8B
5a8C4QLB4a8G4QLB5a8G4Q<B5a8C4QLB4a8G4QLB5a8G5QLB=aLg4QLB4a8G4QL00a8021LB5a8G4QLB
0A<000G@00>/d:`00Z`01M2/d<c`00;@00B/c:cA0]004;2/[=6`dJc@[;2//K3AS:`3S00;/HbaS;6@
THba/;400h`04K6<S8bAS8f<[HbaS8f</Hb=00><02:=S;6//Jba[;6//HbaS;6<THb=K6e/TFfAKI5a
KDa]CFe<16d01G5]KDea009]011=LDeaCFe<LFaaK75<LDaa0Vd03Ta]KG5/TFfAK75/LFea0Vd03da]
K6e/KFbAKI5/KFa]K003K@0:C6e/KFa]TFe/K@9a00I=LDe]CG42K@0<CFe=KDeaKG5/KDa]0dd0375]
KDeaK75]LDe]K09=00M]CDe=KDe]00E=01=aK6e]LFbAK6e/KFa]K75]LFea009]00m<LFb=K6e/KFa]
K95/TF`00i406VbAK8fASFa]S95/KFbAK6e/TFa]K95/KDea0Vd01DeaKFe/009]00=aCDd00Td00be=
;@05C@0K;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8>00@B00<b4Q801Q8010hb4S834P03<Q8B00<B
01dG4QLC5a8G4Q<B4a8C4Q<B5a8G4Q<B5a8G4QLB=`025`0m4Q<B5a8C4Q<B5a8G4Q<B4a8G4Q<B4a8G
4Q<B4a8G4QLB4a8g4QLC=aLg4QLC=a8G4aLB5a8G4QLB5a8G4`025`09=aLg4Q<B=aLg008G00@B5a<g
0QL0118G5aL14`0000R/d<c@c=2/d0B/00J8[:c@c=03[005d:b/[=000j`02M2/[:b`[;2//002[003
S:b<00:<00>aS8`00X`00fR<S00:S003[8b/00F<00FaS8b</@03S003[8b/00:<00J8S8b=S8d3K01T
SFa]K6e<KDQ]C4e8CDa]C6e<KDa]C6e<CDa=;4d/CDa]C6e8KDa]C4e<CDa=C4e<CDa]K6e/KDa=C75<
KDa=C6e<KDa]K6e/KFa]C6e<KDa]C4e<KFa]K6e<KDQ=C6e<KDa=C0E=03=<KDQ]K6e8CDa=C6e<KDa]
C6e<CDQ]C4e<KDa=B6e<CDa]K75<KFa]B6e/KFa]K8e/KDP00Vd04g5/LFa]K8a/TFa]K6e8KFb=K940
0V`2S00UK6e/SHb=J8eXTDaaK8e/KFb=K8e/SFbAK6e/LFa]K8e/KDa=C003C@07;Dd/CDa=C003C@03
;Dd]00D]014=;Pd^3Bd=;@d]3Bh=3PdB3@034P053@h=4Ph00a803@dB3A8=4PdB3A8=4Ph00Q802A<B
5a8G4Q<B=`024P083Q8B4a8G4Q<34P0;4a8C4QLB5a8C4SL01a800aLB4`034P0;4a8B4Q<B5a8G4QL0
1A802Q<B=a8G4QLB5a825`0V=a8G4QLB=aLg4QLB5a8G4QLB=aHG4QLB5a8G4QLB5a8C4Q<B5a825`4g
00001=2/d<`2d005dM3Ad=400j`01]6/dM3A[0;@00gA[:b/d:b`[=6//:cA00>/01faS;6</HbaS;6<
/Hb]S;6<SHb=S8f<[Hba[;6/[@03S00L/HbaS:f</Hba[;6//Hb=S96<THbAS95/KFbAK0A]00YaCFe=
LDe]CFe=0fd01TeaCE5=D@==00maCFe<LFeaKG5=LDeACE400dd0275=LFa]K6e<0Vd07g5]LDe]CFe=
LFeaK6e/KDa]C6e=LDeaCG5/TFeaKG401Dd01Fe=KDea00==00AACDe=0Vd0995]KDeaCFe=KDeaKG5=
LDe]CG5=KDeaCFe/KDa]K75]LDeaK09]00UaKFe/SFb=K7400Vd084Q]K95//HbAS8e/KFa]K8e/TFb=
K8f<TFb=K8e/SHb=0Vd076b=S95]TFb=K8e/SFbAK6e/TFb=K8e/KDa]CG45C@03LDe=00A=01L]CBeB
;E8]<Rdb3C8]<Rdb;C8=<PdB3P044P03<Rdb00DB00Db3S8=<P064P1T3Q8B5a8G4QLB5a8g4Q<B4a8C
4QLB5a8G4QLB5a8G4QLB5a<g4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4SLG=a<G
4QLC=a<g5cLG=aLg4aLB=aLg5cLG=`8G00/C5a<G4aLC5a<g5`02=`03>cLG004C00000jc@[002[003
d:c@00>/00?@[;000j`01M2/[:c@00>/00N`[:b//:b`00B/00Z<[8b/S:b<[8b`0X`2[0><00>aS;40
1h`00k2</005S005THb<S;400h`00jb<[004S00MK8e/SHbAK6e/KFa]K75/KDa=C6e<CDa=C4e<KD`0
1dd03da]C6e<KDa]C6e<KDa=C003C@0d:4e<KFa]C6e/KDa]C6e<KDa=C6e<KFa]C6e<KDa]C6e<KDa]
K6e/KDa]C4e<CDa=C4e<K@9=03a<CDe=C4e<LFa]C6e<KDa=C6e<KDa]C6e<KDa]C6e<CDa]K6e/SDQ]
C4e<KDa=C6e<KFb<K6e/KDa]K942K0:<00=/SFP00V`01Fe/KFa]00=/0h`0:Fa]K8e/S6bAJ8e8LFbA
K6e/SFb<K8eXKFa]J6e/KDa]K6e<KDa]C6e<00M=00<]CBd022d05Rh=;Pd]3Bd=;Pdb3A8=4PhB3Q8=
;@d34P0=3Q8=<Pdb3A8=4PdB3@064P055a8C4QL03A800a<B4`034P075a8C4QLB4`0;4P034a8C00<B
00<G4Q801A801A<B4a8G00<B00HC4QLG=aL3=`0>5cLG=a8C4QLB=a8G4Q<25`0G4QLB5a8g4QLB5a8G
4QLB5a8G4SLF=a800A<0000OlLc@[=3<d:c@[=2`d:cA[=2/d:c<[=2/d:cA[=6/d@03[00?d:b`[;6/
/Jba[;6//Hba00><01^=S;6`/HbaS8f<[Hba[;6<THbAS95/SHb=S;400h`04K6<TFb=K95/SFa]K75]
LFaa00=]00EaCG5=K@05C@05KDe=CE400dd01E5=LDea009]00Q/LDe]C6e=K@==00QaCFe]LDbAK09]
00>AKFd00Vd01Te]KFe=L@9]00=/KD`00Vd04G5]LFeaKG5=KDeaK75<KDe]00==00MaCG5=KDea00M=
0Vd0475]KDe]CFe=KDe]CG5]LDd2K@03LDe]00==00Q]K6e]THe]C09=011aC6e=KDa]K96<TFa]C75]
0i4076bAK8e/KFaaK75/TFa]K8e/THbAK96<TFb=S8d3K@0BSHb=K8e/SHbAS8e/TFa]K8e/0Vd02G5]
LFaaKG5]L@03C@0MDDeACE4]DReB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8011801@jONS8=00@B00Lb3C8]
<Pdb00LB02Dg4QLB5a8G4QLB4a8C4Q<B4a8G4QLB4a8G4QLB5a8G4QLB4a8C00<B01hC4QLB5a8C4QLB
5a8G4QLB5a8G4QLB=a8G4SLC5a<2=`07>cLk=c/g>`02=`8G00TC5aLg4aLB5a800QL02cLB5a<g5cLG
=aLg008G00PB5a8G4aLC5`4C00002<c@[=2/d:c<1=000jb`[002[007d:b/[=2/d00;[003d:b/00:/
00N<[8b`S:b<00>/00>8S8`00h`00fb<S004S005/8b`S9000X`00fb<K002K003T8b<00F<00RAS8e/
S6b<J09/00i]K6e/KFa]B6e<CDa=C0E=00M<CDe=;Dd]00==011<KDa]K6e/KDa]C6e<CDa]0dd0=W5]
KFa]C6e/KDa]C6e<KDa]K6e<KDa]C6e/KFa]C6e<KDa=C6e<KDa]CG5<CDa=C4e<CDa=C0==03Y<KDa]
C6e<CDa=C6e<CDa=C6e<CDa]C6e<KDe]C6e<CDa]C6e<CFa]J6e<KFa]K8e/KFa]B6e8KFbA0f`02i5/
KFa]K6e/KFa]00A/00A<KFbA0V`03FR=K95<LFb=K6e/S6`00X`01He/SFa]00=/01FAC6e<KFa]K75<
KDa=;Dd]CBe=;Dd01Bd00dd];@06;@0A3Bd=;@db3A8=4PdB3Q8=<Pd00Q8041H=4Pdb3Bh=<PdB3A8=
4Ph24P0:5a8C4Q<B5a8G3PPB010G4Q8B4a8G4Q<B4a8G4Q<>21808QLB4Q8C4SLB4a8C4Q<B5a8C4QLB
4a8C5SLB=a8g5cLB=aH3=`0>5cLB5a8C4QLB5a8C4SL25`0C4Q<B5a8G4QLB5a8G4QLB5a8G4P015`00
00G@c=3@d@02d004[=2/d0>/00KA[=2/d:`2d00?dM3@[=2/d:b`[=2/dK3A00>/01N`[;6//Hb/S;6<
/K2aS8f<SHbaS;6</@03S00K/HbAS8e/TFbAS96</Hb=S96<TFb=K95/SFbA009a00=/LF`00fd014aa
CFd3C@03DDe=00==019ACDe=DDeACFe=KFb=K75=KDd3K@==00Q]CG5]LFa]K11]01MaKFe]LDa]CFe=
LDeaCFe=KDe]CG5=D@05C@08KDe]CFe=LDd3K@04CFe<K@==00M]CFe=KDea009]00E<KDe]C002K@04
LDe]C09=00=]C7400dd01Fe/SFea009]025/TFb=K6e/KFa]K8e/TFbAKG5/LFa]K75]TFa]K95/KF`0
0i401Fa]K6fA009a016=S95/SHbAS8f<TFbAK8e/S@03K@09LFa]K95/KFa]00A=01d]CBeA;E8];ReB
;E4]DBeB;C8]<Rdb;C8=<Pdb3P044P04<S4b3P@B00`b3C8=<Pdb3A8>4Ph24P06=a8g4QLB0aL0618C
4QLB=a8C4QLB4a8G4QLB=a8G4SLG=`<B024G4SLB4a8C4Q<B4a8g4QLB4a8C4QLB4a8G4QLB4a8g5c/0
0SL02QLg=c/g>cLk=c/2=`054QLB5a800aL0118g=c/25`0B4QLB5a8G4QLB5a<g5cLG=aLg0AL00008
[=3<d:c@[=07[00=d:c@[=2/d:c@[=2/d007[009/:b/S;2<[8b`00><00F/S:b</@05S003THb<00R<
00=/S8`018`01I2<S8b`00:<00=/S6`016`03he/SFbAK6e/KFa]B6e<K@06C@09;De=CBe=;Dd]00==
08E<CDa]C6e<KDa]C6e<KDQ=C4e8KDa]C6e<KDa=C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=
C4e<CDa=C4e<CDa=C4e<KDa=C75<CDQ=C4e<CDa=C4e<CDa]C6e<KDa]C6e<CDQ]C6e/KDa]C4e<KDa]
C6e/KFb=K6e/KFbAS8eX009/00e]K6e<KDa]C6e<KFbA00=/01J=K6e/SFbAJ6eXTDaaJ8e/SFb=S8e/
0X`06he/SFa]K8e/KFa]J6e/TFa]C6e<CBe=;Dd]C@05;@03CBd]00H]010=;@d]3Bh=4PdB3A8>4Pdb
0Q804@hB3A8=4Pd^3C8=4PdB3A8>008B00LC4QLB4a8G008B00<>4Q802Q802A<B4aHG4Q<B5`024P03
3Q8B00LB00P>4Q8C4Q<B4`LB00PC4Q<B4a8C4P8G00Hg4QLB5a83=`0U5cLG=a8C4Q<B5a8G4Q<B5a8G
4QLB4a8C4Q<B4a8C4QLB5a8G5P01=`000]002O7@d:c@[=7@d@02d008[=6/d:c@[=42d006[=6/d:b`
0j`0:m6//:ba[=7@/8ba[;6<[8baS;6<SHba/96<THb=S;6</HbAS8f</I2aS;400h`05K6</HbAS95/
SFbAS95/KFbAKG5/L@02K@04CG5=L@M=00UACDd]DDeA;E401Dd046e=LDeaKG5]LFeaKG5=KD`2K@03
LDe]009]00M<KFe]CFe=00=]00E=KDeaC@03K@0>C75]KDe]CFe=LDeaCFd5C@07LDeaCFe=L@03C@0A
LDeaKG5=KDe]CFe=KDe]CFd00Td01TaaCG5]L@=]00=aCFd00Vd02De]K6e/KDeaC002C@0BKDa]K96<
TFbAK6e/THbAS95/0fd03TaaKG5/KFbAKG5/SFaa0Vd01Fb=K8e/00E]03i/SFb=S;6<THbaS8e/TFb=
K95]TFa]K96=TFeaKG5=KDeaCE4]CBeB;E4]DBeA;E8]<Rdb;C8]<Rdb3C8B<P8B00<><Ph01A802@hB
3S8=<Pdb3@024P0W<Q8B4Q<B5a8G4QLB5a8C4Q<B4a8C4SLB4a8C4QLB5a8G4QLB5a8C00DB01dC4SLB
4a8C4QLB=a8g4SLB4a8g4Q<B5a8g4cLG>`02=`035cLG008g01@k=cLg>cLG4QLC5a<G4SLB5a8G4P<G
010C5a<G4aLC5a<G4aLC=a<G0A<0000;[=2/d:c@[=2/d:`00m004jc@[=2/c:c@c=2/d:c@[;2/dH`0
0Z`01K2/[8b`00:/0h`01Jb<S8b/00J<00=XS8`018`00i6<S003S003SHb<00:<00IXS8b`S:`2S00:
K8a/SFbAK8e/S@=/00Y]C6e<KDa]C6e<0dd04Be=;Dd]CBe=;Dd]CBe=;Dd]00==02E<CDa=C6e<KDa=
C6e<KDa]C4e<KDa=C6e<KDa=C6e<KDa]C4e<009]02QaC6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4e<
KDa]C75<KDa]C4e<0Td09fe<CDa=C4e<CDa]C6e<KDa]C6e<KFa]K6e<LFaaCG5<KFa]K6eXK@02K003
B6e/009/01NAK6e<KDa]C6e<KDa]K6e/KFa]B4e/T@03K007KFQ]C6e/S@02K00=J8b</Hb=K8e/SFb<
K002S00ETFa/J6e/KFa]K6e/LFa]C4e<CBe=00P]01L=;@d]3Bd=;@d^3Bh=4PdB3A8=4PhB3P034P0?
3A8=4PdB3A8=4PdB3Q8>008B00LC4Q<B4a8C00TB00<G4QL01A801a<B4a8C4Q<02A800a<B4`084P0Z
3Q8B4a8G4QLB5a8G4QLB5a8G4QLB=aLg4QLB5aHG4QLB5a8G4QLB5aHg0QL01a8C4QLB5a800aL00aHg
4P02=`4G0A815`000m00A/c@[=2/mM3Ad=6/d:c@[=2/d<c@[=2/dJc@[;6//Jba[;6<[8ba/;6</I2a
S;6<SHb=S8f<SHbaK96<TFb=S8f<SHbaS;43S00B/Hb/S;6<SHb=K8e/TFb=K8e/0fd01Te]CFe=K@==
02AACDe=DBe=;Dd]DBeA;E4]CBe=;E5=LDeaCFe<CDaaCE5=LD`2K@05LDe]KG400dd03g5=LDe]CFe=
KDe]CFe=L@02K@0:CFe=KDe]CFe=L@M=029aCDe=KDe]CG5=KDeaCFe=LDe]CFe=LDe]CFe=LDeaCFe=
0fd04De]CFe=KDeaKG5]LDe]C6e<00=]00=/TF`00Vd0295/KFbAK8e/0Vd00g5]L@03K@0<LFeaK6e/
KFb=K6e<0fd00fbAK004K@10TFb=K8e/SHb=S8f<TFb=K96<THb=K8e/TFbAKG5/KFbAK6e<KDeACE4]
CBeA;E8]<Rdb;C8]<Rdb;C8=<Phb3P8B00@b4Q8>0Q8041<B4Phb3C8>4Phb4S8>4Ph24P09=a8G4QLB
4a8C00<B01DC4Q<B=a8g4Q<B5a8G4Q<B5a8G4Q<00a8071<B4a8g4SLB4a8G4Q<B4a8C4Q<B5a8G4QLB
5a825`06=a<G4cLB0QL01C/g>cLk008g00@G=aLg0QL04a8g4QLB=aLg4aLC5a<g5cLC=a<00SL25`03
>a<g004G00001jc@[=2/c:`00m001:c@[=07[007d:b/[=2/d006[006S:b<[8b/1X`00fb<S007S00:
/8aXS92<K96<S@R<00>8S8`00X`02:b<S8b=K8eX0V`048eXKFa]K6e<KDa]C4e<CD`3C@0<;Dd]CBe=
;Dd]CBe=1bd3C@0gC4e<CDa=C4e<CDa=C75<CDa=C4e<CDa=C4e<CDa]C6e<CDa]C6e<KDa=C4e<CDa=
C4e<CDa=C003C@1aC4e<CDa=C6e<KDa]C4e<CDa=C4e<KDa=C6e<CDa=C6e<KDa]C4e<CBa=C75<KDa]
K6e/KDa]K6e/LFbAK6e/KFa]K6e<KDa]C6e<KFa]K6e<KFa]K6e<KDa]K75/KFa]C6e/KFb=K8a/S6b<
K8e/S6`00X`00k6<S002S00:K95/KFa]K6e/S@=/00U]C4e<CBe=;Dd01Rd03`d]3Bd=;@d]3C8=4PdB
3@054P0E3Q8>4PdB3A8=4PdB3A8=4PdB3Q8>00HB00@F4Q8>1Q800a<B4P034P074a8C4Q<B4`044P03
3Q8B00@B00<C4Q800a800a<B4`054P0;4a8C4QLB5a8G4SL00QL08a8G4Q<B=aLg5QLB=a8G4QLB=a8C
4QLB4a8G4Q<B5a8G4QLB00<G00<F=a800QL14`4B0A<00003d<c@00K@00>/c:`00m03[01;d:c@[=2/
d:c@[=6//JcA[;6//JbaS;6</HbaS8f<THbAS96</Hb=S;6</HbaJ;6</Hb=S;6<SHb]S;6</K2=S8f<
TFb=K95/KFb=009]00Q=LDeaCG5=L@==01IACDd]CBeACE5=DBeA;E4]DBe=;E8]0Td01e5=LDeaCG40
1Dd00g5]L@02C@0LC6e=DDeACFe=LDeaCG5=LDe]CFe=KDe]CFe=K@==00=]CFd00dd01g5=LDeaCG40
0dd05Fe=KDa]C75=LDe]CG5=KDe]CG5=L@03C@05KDeaKG400Vd02De]CE5=LDeaK002K@03SFfA00A]
00=/LFd00fd02Fa]K75/KFa]C@02K@0FLFeaK6e/KFa]K95]TFeaCG5]TFfAK0=]02Q<TFbAK96<SHb=
S96<SFb=S;6`/HbAS96<TFa]K6e/SFbAK95/LDa]0dd05U4]CBeB;C8]<Rdb;C8]<Rdb;C8=<Ph64P04
4a8B3P<B00/><PhB3Q8>4PhB3P064P054a8C4QL00a805A<B5a8g4Q<B4a8C4Q<B5a8C4Q<B5`034P0U
4a8C4QLB4a8C4Q<B5a8G4Q<B5a8C4QLB=aLg5cLG=aLg5cLG=`025`0>4cLg>cLG4cLC=aLg4SL25`0@
4aLC5a8g5cLC5a<g5cLB=`8G00@C=a8G0A<0000>[=2/d:c@[=3<d:c<[=03[007d:c@[=2/d007[007
/:b/[;2//@02[0><00>`S8`018`00fb<K002S004T;2<J0:a00A/S;5X1X`02K68S8baS:b</@02S00e
K8e/SFa]K6e/KFa]C4e<CDa=C4e<CBa=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=C4e<CD`00dd0=Da=
C4e<LDa];4e<KDa=;4e<CDa=C6e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CDa=C4e<00==00M<KDa]
C6e<00==00Y<CDa]C6e<CDaa0Td034a=C4e<KDa]C6e<K@9=04M<KFa]C4e<CBa=C6e<KDa]B6e<KFa]
K6e<KDa]C6e<KFa]B6e/KFb=K8e/KDa=C6e/KFa]K6e8KFb=K6e/SFb=K8a/SFb=K002S003/HbA00:<
015/TFb=K6e/KFb=K6e/TFa]C003C@04;Dd]C@@]00<=;@d01Bd03@d^3A8=4PdB3A8>4Ph00a804`dB
3A8=4PdB3A8=4PdB3Q8>4Ph00a800`hB4P0<4P034a8C00<B00DG4Q<B4`074P034a8B00<B00LC4Q<B
4a8C00<B014C4Q<B4a8G4QLB5a8g4QLB=`025`044Q<G>`8g00lB5a8C4QLB5aHg5QLB5a800QL043LB
5a8G4QLF4a8g4QLF4aL1=`0000?@c=000]000jc@[003d00;c=3<d:c@/=6/d<`00m001Zc@[;2//@>/
00Va[;6`/Hb/S:`01H`0;i6<THb=S;6@SK2aJ;6<]FbAS96<THb=S8f</HbaS8f<SHb=K95]TFfAK6e/
LFea00e=01AACE5=DBe=;E5=DDeACE4]CBeA;@9=00M]CG5=KDea00==00=aCFd00Vd01TeaCFe=L@==
00E]CFe=K@03C@0GKDe]CG5=KDe]CFe=LDe]CG5=LDe]CG400dd00g5=C@03C@03KDe]009]00==KDd0
0Td02fe=KDeaCFe=LDea00E=00Y]CG5]LDe]CFe=0Vd03Xe/KDa]C54]LFeaC75=16d0275/KFeaCFe=
16d03W5/KFbAK95/SFbAK4e<0Vd0175/TF`2K@0ACDbAK6e/KFbAS8e/TFbAS9400h`06i6<THbAS96<
TFbAK6e/KFb=K6e<KDeACE5=D@02C@0B;E8]<Rdb;C8]<Rdb3C8=<Q8b118010hB4S824P0A3C8=<Phb
3S8B<Q8b3Q8>4Ph01A800`hB4P044P0C4a8G4Q<B5a8G4QLB4a8g5cLB4`034P0R4a8C4QLB4a8G4QLB
4a8G4QLB5a8G4QLB5a8G4cLC=aLg4`8G00@g5cLC0cL01aLg4aLC5a800cL04QLg5aLB5a<g5cLG=aLg
5cLB=`<G00<k4cL00AL0000N[=2/d:c<[<b/d<c@[=3<d:c@[=2/d:c@[<b/d:b`0Z`01Hb/[:b<00B/
00^`S:b</HbaK8f<S@03S004/K2<S0;i0X`01K6<THbA00:<00=/S8`01h`03Vb<K6e/KFa]C6e/KDa]
14d01Be=CDe<00E=00d]CBe=;Dd]CBe=;Dd/00==00l/CBe=C4e<KDa]C6e<CD`00dd034a]B6e/KDa=
C4e<K@9=01]<KDa=C4e<CDa]C6e<CDa=C4e<CDa=C4e<CD`00dd00da=C@05C@0RC4e<KDa]C4e<CDa=
C6e<KDa]C6e<CDa=C4e<KDa]C6e<K@9=04I<KDa]C6e/KDe]C75<KDa]B6e<KFa]C6e<KDa]C6e<KFa]
K6e/KFa]K6e/KDa=C6e/TFa]K6e<KFb=B6e/SFb=K8e/SFbA0h`05[5XSFb=K8a/S6b=K6e/KDa]C6e<
KD`5C@06;Dd]CBeA0Rd00`d];@03;@0Y3Bh=<PdB3A8=4PdB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=3PdB
3Q8>4Ph00a800`hB3P034P033Q8B008B00TC4Q<B4a8g4Q<011800`hB3P084P055a8B4QL01A8021<B
5a8G4QLB0QL05cLG5a8G4SLG=aLg5cLB4a8G4QLB=a8g008G014B4a8G4QLB5aHg4QLB4a8g4P03=`4B
0A<000G@00K<d<c<d?42d009c=3@d:cA[<b/00?@00B/d;3A0Z`018b`[=43[009/JbaS:b</Jba00:<
02]/THbAS8f<SHbaS;F<eFb<K8f<THbAS;6<THb=S;6<SFb=K95/KDa]K75<009=00=aCE400dd02U5=
CDeACE5=DBd2C@07DBe=CE5=D@03C@0=DDe=CE5=LDeaCFe=K@05C@04LDe]C@9]02MaKDe=KDe]CG5=
KDeaCFe=KDe]CFe=KDe]CFe=LDe]CFe=KDe]CFd00dd01E5=CDeA00==00=aKG400Vd06TeaCG5=KDe]
CFe=KDe]CG5=LDeaCFe=LDe]14d014aaKG44K@07CFe]KDaaC@05K@06C6e=LDea0Vd03Fa]K6e/TFa]
K8e/TH`00Vd01G5=KFbA009]01M/TFeaKI5/KFbAKHe/SHbAK8f<THba/002K00:THb=K8e/SFb=K09]
00MaCG5/LFea00==00=ACDd00dd06E4]<Rdb;C8]<Rdb;C8=<PhB3Q8=<Q8b4S800Q805Pdb3C8=<PhB
3S8B<Phb3Q8><Q8b4S894P0C5a8C4QLB5a8g4QLB5a8G4Q<B4`054P0H5a8C4QLB5a8C4QLB5a8C4SLB
5a8g5cLG0SL01S/G5aLg4`8g00<k=cL00SL25`044QLG=`8G00@C5aLg0QL03A8G4aLC=aLg5cLG=a80
0cL011MK5cL15`0000k<d<c@c=2/d<c@[=2/c0>/0m002:c@[=2/c:c@0j`01M7@/:b`00:/1H`00k2<
S003S003T8b<00^<00VAS8a/SHbAK9400X`00fb@S002S00RTFb<K6e/KFa]K6e<CDa=C4d]CBe=;Dd]
CBe=;Dd]CBe=;@M=00D]CBe=;@07C@0kC4e<CDa=C4e<CDa=C4e<CDa=C4e8CDa=C4e<KDa]C6e<CDa=
C4e<CDa=C4e<CDa=C6e<KDa]CFe<CD`01Dd034a=C4e<KDa=C4e<C@9]00U<KDa]C6e<CBP01Dd0;da]
C6e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C75/KFa]K6e/KDa]K8e/00=]01]<KFa]K8e/KFa]
C4e<KDa]B6e/KFb=K8e/S6`018`05Xe/S6b<K8e/SFa]K6e/KFa]C6e<CD`3C@04;4d]C@<]00<a;Bd0
1Rd0;@d^3A8=4Pdb3A8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PhB3P064P054a8C4QL0
1A800aLB4P024P033Q8>00HB00DC4Q8B5`034P0D5a8B4Q<B5a8C4QLB5a8g5cLB5a83=`0D5cLF>a8C
4QLB5a8C5QLB5a8G4Q<2=`0?4Q<F=a8C4QLB5aHg5cLB004C0005d004c=3<l@;@00>/d:`00m001JcA
d=2/00?@00V/d=3@[=2/dJ`00[00>k6//Hb]S;6</HbaS;6</HbaS;6<SHbAS96<THbaS8e/TFb=K96<
SHbAS8f<THbAK75/KDaaCG5=DDe]00==00eA;Dd]DBeA;Dd]DDeA00==00=ACDd00dd02E5=DDeACE5=
D@03C@03DDeA00E=00=]CG400dd00e5=D@05C@0=DDe]CFe=LDe]CFe=K@05C@08KDe=CFe=DDd3K@08
CFe=KDeACFd3C@0DDDe=CG5=LFeaCFe=DDeaCFe=KDd2K@03LDe]00==00EACG5/L@02K@==00=]CG40
0Vd02TeaKG5=KDa]CG42K@0IC6e]LFeaKG5=KFb=K8e/KFaaC75/SFaaC@02K@0eLFa]K6e/LFaaC75=
LFa]K75/KFbAK96<SHbAS;6<THb=S8e/TFbAK6e/KFa]K6e<KDe]CG400dd05e5=DBeB;E8]DRdb;C8]
<Pdb3C8><Pdb00<B00LC4Q8B<Q8b008B00<>4Ph00Q80138B4Ph74P053S8>4Ph00Q80;1<B4a8C4QLB
5a8G4Q<B5a8G4Q<B4a8C4Q<B5a8C4QLB5a8g4QLB5a8G4QLB0QL02cLB5a<g5cLC=aLk00@g00<G=aL0
0SL02ALC=a<G4aLB=`025`0D4cLG=a<g5cLC=aLg5cLG=aLg5cL25`4C00003<c@c=2/d:c@c=2/d0>/
00o@[=2/d:c@[=2/d:c@[;000Z`028b/[;2<[8b/0h`00k6<S00<S004K8b<T@=/00R<J8a/S6R<K0><
011/S6b<K8e/SFa]C4e<CDa]0Td02Ta=;Dd]CBe=;Dd5;@03CBe=00<]00EA;Bd]C@05;@08CBa=;4d/
CD`3C@09C4e<CDa=C4e<00==01//CDe=C4e<CDa=C4e<KDa]C4e<CDa=C4e<CD`00dd024a=C6e8CDa]
0Td01Da=C4e<00==06]<CDa=C6e<KDa]C4e<KDQ]C6e<KDa]C4e<CBe=C6e<KDa=C4e<KDa]C6e<KDa]
C6e<KDa]B6e<KFa]C6e<KDQ]K8e/KDa]C4e<KFa]C4e8KDa]C6e/KFa]K6e<KDa]B6e/KFbAK8e/SFb<
K002S00MSHb=K8e/TFb=K6e/KDa]C6e<KDa]C4e<CBe=;Dd02Rd02`d]3Bh=4PdB3A8=00DB01<>4PdB
3A8=4PdB3A8=4PdB3A8=00<B00L>4PdB3A8>00@B00lC4Q8B4a8C4QLB5aHg4Q<00Q800`hB4P044P0I
4a8B4Q<B5a8G4Q<B4a8G4QLB=aHG4QLB=`025`0Q4SLg=aLg5cLG=aLk4QLF=a8G4QLF5a8G4QLB5a8G
4SLB008G00Xk4QLB=aHg5cLB0AL000?@00O<d<c@c=2/00;@00[A[=2/d:c@[=3<0m001Zc@[=6/d0>/
03Ja/:b</HbaS;6<SHbaS;6</HbaS;6<SHb=S;6<SFb=K8f<THbaS8e/SHbAK8f<TFb=S8e/KD`2C@03
LDe]009=020]CBeA;E4]DReB;E4]DBeA;C4]DReA;E4]DBeA;E4]D@]=00UaCG5=KDeACE400dd00e5=
L@03C@0CKDe]CFe=KDe]CFe=KDeaCFe=K@03C@09DDe]CFe=KDea00]=00aaCFe/KDaaCG5=KD`2K@03
LFe]009]00==LDd014d01g5<KDeaCE400dd02g5=KDa]CFe<LFea009]019/KFa]K75/KDaaC6e/TFf=
K6d3C@=]03I/LDe]CG5<KFaaK6e/TFeaK75/KFa]K95/TFbAS96<SHb=K8f<SHbAS8e/TFa]K75]TFfA
KG42K@0PCFe=DDeACE4]CBeB;E8]<Rdb;C8=<Pdb3S8B<Q8C4Q<24P0=3S8=<Pdb3C8>4PhB3P064P08
<Q8B3Q8>4Ph24P0Z<a8C4Q<B4a8G4QLB5a8G4SLB5a8C4QLB4a8C4Q<B5a8C4QLB=a8C4QLB0QL01S/g
=a<G4P8G00<g5cL00SL00aLg=`02=`04>cLk=`8G0cL25`034SLG008G00@g5cLC0QL013LG=aL3=`06
5cLG=aLg0QL14`0000b/d<c@[=2/c:c@c=03[009d:c<[=2/d:c@00>/00G@[:b/d003[003/8R<00V<
00>aS8`01H`01He/S8b=00F<00RAS8a/S6b<K0><00e/S6b<K8e/S6a]C6e<009=00]]CDd/CBe=;Dd]
C@0?;@0<CBe=;Dd]CBe=C4e<1Dd00da=C003C@05C4e<CD`00dd00ba=C003C@0GC4e<CDa=C4e<CDa=
C4e<CDa=C4e<CBd00dd01Da=C4e<00E=01m<CDa=C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<009=
04M]C6e<CDa=;4e<CDa]C4e<CDa]C6e/KFa]K6e/KFa]K6e<KFa]K6e/KDa=C4e<KDa]C4e<CDa]C6e/
KFa]K8e/KFbAK6e/K@03K00;KFb=K8a/SFb=K8d00V`06VR<K8e/KFa]C75/KFa]K6e<CDa=C4d]CBe=
1Rd03`d]3Bh=;Pd^3A8=4PhB3P034P0M3A8=3Pd^3A8=4PdB3A8=4PdB3A8>4PhB3A8=4Ph011801ALB
4Q8C00<B00LC4Q<B4a8G00TB00/G4Q8B4a8C4Q<B4`034P0D5a8G5QLB5a8G4QLB=aLg5cLG=aL3=`0A
5SLB5a8g4QLB5aHG4QLF=a800QL043LB=aLg4QLF=aHg5SLB=a814`0000?@c=001=001:c@d=42d00F
[=2`d:c@[=2/d:c@[=2/d:c@/=2//0:/03J</HbaS8f<SHbaS;6</Hb=S96<THbAS96<THb=S96<SHbA
S;6<TFb=S95/THb=K6e/KDaaCG43C@0GDDe=;E4]CBeB;Bh]<Rdb;C8]DRe>;E800Td012e=CE43C@03
KDe=00==00=ACE400dd01E5=CDeA00==01EACDe=DDeaCFe=KDe]CFe=KDe]CFd00dd01fe=KDe]CE40
0dd00g5=K@03C@05DDe=CE400dd04e5=CDeaCFe/KFa]CG5=LDe]CG400fd03G5=KDeaCG5=LDeaCE40
0dd02G5=LFeaKG5<L@02K@0CK6e/LFa]K6e/TFbAK6e/TFb=K002K@0:LDe=CG5=LDe]C09=00eaCG5]
LFeaKI5/SFbA009]02A/KFbAK6e/THbAS96<SFbAK8e/SHbAS95/KDa]CFe/KFaaKG45C@0FDDeA;E4]
DBdb;C8=<Pdb3C8=<Pdb3PLB00d><Pdb3C8=<PhB3Q8>00LB00<>4Q800Q80138B4Ph24P0/=aHg4QLB
4a8G4QLB=aLg4Q<B4a8C4Q<B5a8g4QLB4a8G4QLB5a8G4Q<B5a825`04=aLg4`8G00Dk5cLg>`02=`04
5c/g=`8G00DC5a8G4`03=`0<5cLG=aLg5cLG=aLk0SL02Q<g5cLG=aLg5cL15`0000b/d:c@[=2/d:c@
[=03[00?d:c<[<b/d:c<[=2/d:b`00J/00B</:b/0h`018e/S6`2S00=[8b<K8a/S6b<K8f<T@02S003
J8a/00:<00FaS8b</@03K005SFa/S8d00f`03Fe<KDa=C4d]CBe=;Dd04Bd06Td]CBe=;Dd]CDa=C6e<
CDa=C4e<CDa=C4d/0dd08Ba=CDe<CDa=C4e<CDa=C6e<CDa=C4e<CDa=C4e<CDa=;@03C@07C4e<KDa=
;002C@0CKDa=C4e<CDa=C6e<KDa]C6e<K@02C@0AC4e<KDa]C6e<CDa=C4e<CD`00dd0@da=C6e<KFaa
C4e<KDa]C6e/KFa]K6e/KFaaC6e<KFa]K75<CDa=C6e<KDa=C4e<CDa]C6e<KFa]K6e8KFa]K95/TFP0
0V`088e/SFb=K6e/SFbAS96<SFa]C6e<CDa]C6e<KDa]C4e<0dd012e=;Dd4;@0_3Bh=;Pd^3Bh=<PdB
3A8>4PhB3A8=<Pdb3C8=4PdB3A8=4PdB3A8>4PhB3A8=4Pd00Ph24P0=5a8C4Q<B4a8C4Q<B5`094P0d
4a8G4Q<B4a8C4Q<B4a8G4QLB4a8C4QLB=aHG4QLB=aLg5cLF=aLg4QLB4a8C4QLB=aHG4P8G018g5cLB
=aLg5cLG=aLg5cLB=a825`4g0003d005c=3@dM000Z`02]7@d:b`[=6/d:`3d003[=6/00;@03_Ad=2/
dJcA[;6`/HbaS;6<SHbAK;6</Hb=K95/TFb=S;6A/HbaS96</JbaK;6<SFb=S95/SFa]K75]L@02K@0N
CE4]DBeACE4]DReB;C8]<Rdb;C8]<Rdb;E8]DReA1dd01G5=LDeA00==00=ACDd014d00be=C@02C@09
LDe=CG5=KDea00==00U]CFe=KDeaCG400dd06G5=KDe]CE5=KDeACFe=LDeACFe=LDe]CG400dd02fe<
LFa]K6e<KDea00==015]CFe=KDeaCG5=KDe]CG5=D@03C@05LDa]C7400Vd01Ta]CG5]L@9]019/TFaa
K6e/LFeaC6e<LFeaKG45C@09LDeaKG5=LDe]00==04]aKFe/KFbAKI5/KFbAK8e/TFbAK8e/TFf=K96<
SFbAK6e/LFeaCI5]LFa]C6e=KDeaCE5=DDeA;E4]<Rdb;C8=<Pdb3C8=<Phb3S800Q803PhB3S8><Pdb
3A8><Q8b0Q800`hB4P034P053Q8B4Ph00a802PhB4SLB4a8G4QL24`0P4SLG5a8C4Q<B4a8C4QLB5a8C
4Q<B5a8G4Q<B5a<G4S/25`034QLB008G00Xg5cLG=aLg4cLG0SL00e/g=`025`0;4QLB5a<G4cLG=aL0
0cL011LC5e/2=`035c/k00<g00HG=aLg5cL15`000]000jc@[002[008d:c@[=2`d;03d006[=3@d:c@
0j`3d0>/00N`[:b//8b/00B<00=/S6`00X`00jb<S002S008K8e8K6R<K8d2S004K8b</0><016aJ95/
TFbAK6f<SDQ/C6e<K@02C@03;2d]008]00=A;Bd01Rd02`d]3Bd=;@d]3Bd=00H]00Q=;Dd/CDa=C0e=
02<]CDe=C4e<CDa]CFe<CDa=C4e<KDa=C4e<CDa=C4e<KDa];002C@0MKDa=C6e<CBa=C6e<CDa=C4e<
CDa]C6e/KFa]C6d01Td0ETa=C4e<CDa=C4e<CDa=C4e<CDa]C6e/KDa]C4e<KDa]C6e/KDa]C6e<KDa]
C6e<CDa=C4e<KDa]C6e<KDa=C4e<CDa=C6e<KDa]C6e<KFa]K6e/SFbA0V`08FQ]K6e/SFb=S95/SFa]
C6e<KFa]K6e<KDaaC4e<CDa=;003C@0E;Dd];@d^3C8=;Pd^3Bh=<Pdb3A8=008B01hb3A8=4PdB3A8=
4PhB3A8>4PhB3Q8>4PdB3Q8>4Ph64P0;4a8C4QLB5a8C4SL00Q800`hB4P024P074a8C4Q<B4`034P0>
5aHG4QLB4a8G4QLB5a835`094QLB5a8g4cLB008g010k5cLB4a8C4QLB5a8g4QLB0QL00c/g>`02=`03
5cLG008g00Pk=c/G=aLg4P4G00000m2/d002d00Jc=3@d:c@/=7@dJcA[=3<d<c@c=6/d:c@[=02/00N
[;2//:baS;6</Hb=K8f<SHb]S96<THb=K8f<SHb=0h`04k6<S8b]S8f<TFb=K95/TFa]K7400Vd0:4e]
CE4]DBeB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8]<BeA;E4]DBeACE45C@05DDeACE400dd01e5=CDeaCFd0
0dd086e=LDeaCFe=KDe]CFe=KDeaCFe=KDe]CG5=DDe]CFe=0fd3C@0CLFeaC6e=KDe]CFe=KFaaK6e<
K@03C@0;DDeACFe=KDe]CFd00dd00fe=K@03C@0:KDeaC75/TFaaK@9=00M]CFe=LFea009]015=KDe]
CG5=LDeaCG5=LDe]C@02K@09LFa]CFe=LDea00E=021]C6e<LFa]K6e/SFbAK95/TFa]K95/TFb=K8e/
TFa]K0=]00M<LFa]K6e<00=]00==LDd01Dd08BeA;E8]<Rdb;C8=<Rdb;C8=<Pdb3C8><PhB3Q8><Phb
3P024P03<Q8B00`B00<>4Q8011809QLB=a8G4QLB5a8G4SLB5a8C4Q<B5a8G4Q<B5a8G4Q<B=a8G4QLB
0QL033LG5aLg5cLC=aLg5`8g00hk=cLgFcLk=aLC=a8g5`<g00DC=aLg4`04=`04>cLg4`8g00Tk=c/G
=aLg5cL00AL0000>[=2/d<c@[=2/d:c@[=03[00;d:c<[=2/d:c@[=000j`01m2/[:b`[;000Z`4S005
K8a/SHP028`00i6<S@0=S003THa/00=/00m]K6e/KDa]C4d/CBe=;Dd022d03@d]3Bh=;Pd^3Bd=;@d0
12d034d]CBe=;4e<CBe=;@==04U<CDa=C4d]CBe=C4e<CDa=C6e<CDa=C4e<KDa]C6e<CDa=C4e<CDa]
C6e<CDa]C4e<KDQ=C4e<KDa]C4e<CDa=C4e<KDa]C6e<00M=00e<CDa=C4e<CDa=C6e<00==01U<KDa]
C6e/KDa]C4e<CDa=C6e<KDa]C4e<00==00I<CDa=C6d2C@0:C4e<KDa]B6e<K@A=01@/CDa=C4e<KDa]
C6e/KFa]K6e/K@=/00E]K8e/S@02K00GJ6a/KFa]C6e<KFa]C6e<KDa]C4e<CB`00dd012e=;Dd3;@0P
<Bd]3Bd=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4Pd34P0?3Q8>4PhB3A8=4PdB3Q8>00@B00/C4Q<B
5a8C4QLB4`094P0J4a8B4Q<B5a8G4Q<B5a8C4QLF5a8G5SLB5a825`03=aLg008g02DG=cLg5cLB5a8C
4QLB=a8C4QLB5a8k4SLG=a8g5cLG=aLg4SLB008G0CL000?@00c<d=3@[=2/d:c@[=02[006c=6/d:c@
0j`0=]7@dJc@[;2//:ba[;6<[8baS8f<SHb=S;6</HbAS;6<THbAS96</HbaS;6</HbaS95/TFbAK09]
00=aKFd00dd08U4]CDe>;C8]<Rdb;C8]<Rdb;C8]<Rdb;Bh]DReBCE4]DBd4C@07KDe=;E5=D@03C@07
DDe=CE5=D@03C@0TKDe]CG5=KDe]CFe=LDe]CFe=KDe]CFe=KDe]CFe=LDe]CFe=0fd04Te]CG5]LDa]
CFe=KDe]CG5]L@9]00A=LDeA1Dd01fe=LDe]CFd00dd00fe=K@03C@04KDe]C09]00YaKFe=LDeaCFe=
0fd014e]CFd3C@07LDe=CE5=D@03C@03KDea009]00A<KDe]1Dd0955=DDeACG5=KDa]K6e/TFb=K95/
KFa]K8e/SFb=K8e/TFa]K0A]00^AKFe/LFeaCG5=L@05C@0JDDeA;Dd]DReB;C8]<Rdb;C8=<Rdb3C8>
4Ph34P093Q8><PhB3Q8>01HB020C4QLB5a8G4QLB5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4P<G00XB5aLg
5cLC5a<g0QL011<g=c/5=`03>cLk008g0QL00a8G4P025`06=a<G4cLG0S/2=`09>cLk=e/g>cLk00@g
0AL1F`4g00001/c@c<b/d0>/00G@[=2/d003[00=d<c@[=2/c:c<[=2//008[0J<00A/S6b=0h`00k2<
S003S003SHb<00Z<01I/S8b=K6eXKDa]C6e/KDa=C4d]CBe=0Rd04@d];Bd=;@d]3Bh=;Pd^3Bd=00@]
0dd01Be=;Dd]00==00U<CBe=;Dd]CB`01dd0@Be=C6e<KDa=C4e<CDa=C6e<KDa]C6e<KDa=C4e<KDa]
C6e<CDa]C6e<CDa=C6e<KDa]C6e<CDa=C4e<KDa]C6e<00==02e<CDa=C6e<KDa]C4e<CDa=C4e<CDa=
C6e<KDa]C6e<CDa=C6e<LDa]C4e<CD`00Td026e<CDa=C4e<0Td016e<KD`=C@0cC4e<CDa]C6e<KFa]
K6e/KFa]K6e/S6b=K6e/KFa]K6e<KFa]K6e<KDa]C4e<CDa=C4d/00==00@]CBeA22d06@d^3@h=;Pd^
3A8=4PhB3Q8=4PdB3A8>4Ph00a803`hB3Q8>4PdB3Q8=4PdB3@064P0:5a8C4Q<B5a8C3PPB01HC4Q<B
4a8G4QLB4a8g4Q<B5aHg4QLB0QL02SLB5a8g5cLG=aL5=`074SLB4a8G4P025`04=aLg4P8g00<k4SL0
1CL02S/g=aLg5cLG=aL1=`0000C`d=2/0m001Lc@[=2/00?@03n/d:cA[=3<d:c@[=2/d:c@[=6/dJcA
[;2</HbaS96<THbaS;6</Hb=S8f<SHbAS96<SHbAS8f<SHb=S8fAKHd00fd014eaCFd4C@0J;E5=DRdb
;C8]<Rdb;C8]<Pdb;C8]<ReB;Dh;C@07KDe=;E5=D@03C@03LDeA00E=01=]CG5=KDe]CFe=KDe]CG5=
LFea009]00Y=KDe]CFe=KDe]0dd00g5=L@02K@07CFe=LDeaC@02K@0?LFe]CFe=LDeaCFe<KDe]00==
00e]CFe=KDe]CFe=KDe]00U=00aaKFe]LDe]CFe=KDd2K@07LFe]CFe=K@03C@05KDe]CFd00dd02g5=
KDe]CG5=DDeA00E=00=aCE401Dd00g5=L@02K@0JK6e/TFbAK6e/LFbAS95/SFa]K75]LFa]K742K@0>
K6e<KDe]CFe=LDeACE43C@0HDDe=CE5=DBe=;C8]<Pdb3S8=<Pdb3Q8>0a801`hb3S8><Ph03a8010hB
3S824P033Q8B008B01hg5SLB5a8g5cLB4a8C4Q<B4a8G4QLB5a8G4SLG=a825`05=a<g5cL00QL00a8g
5`025`06=aLg5cLG0SL01C/g=cLk008g00LG=a8G4aLB008G00@k=cLG1cL02QLg=cLG=aLg5cL25`4C
0002d00H[=3<d<c@[=2/d:c@[=2/c:c@[=2/c:c@0j`02K2//:b`[=2//002[003S;2<00f<00>8S8`0
0h`01fb<K8f<SF`00X`05Hf<SFb=K6e/KDa=C4e<CDa=;Dd]<@06;@0=3Bd=;@d^3Bh=;Pd]3@04;@0B
CBe=;Dd]CBe=;De<CBe=;Dd]1Dd09da=;Dd]CDQ=C6e<KDa]C6e<KDa=C6e/KFa]C6e<KDa]C6e<KDa]
C003C@05C6e<CD`00Td0:6e<CDa]C6e<CDa=C4e<CDa]C4e<CDa=C6e<KDa]C6e<KDa=C6e<CD`3C@09
C4e<KDaaC6e<009=00a]C6e<KDa]C6e<CD`3C@07C6e<KDa=C007C@03C4d]008]00A=;Dd/0dd00da=
C003C@0AC6e<KDa]K6e/KFa]K6e/KF`00X`06Xe/KFa]C6e/KFa]K6e<KDa]C6e<CDa=C4e<0dd02Re=
CDd]CBa=;Dd4;@0I3Bh=4Pdb3C8=<PdB3Q8=4PdB3A8=4PdB3P034P0C3Q8>4PhB3Q8=4PdB3Q8=4PdB
3P024P075a8G4Q<B5`024P033Q8B00<B02<>4Q8C4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B=a8G4QLB5a8g
5`03=`0=5cLg=a8G4Q<B5a8C4P025`06=a8g5cLB0cL03A8g4SLB5a8G4QLB5a800AL00003mLc@00;@
00O<d=3@c=3<00?@00>/d:`00]001m6/d:c<d=400]000jcA[002[00]/:cA[;6//HbaS8f<SHbaS;6<
/HbaS8f<SHbAS96<SFbAS8e/SHbAK95/TDaa009]0dd0:E5=CDeB;E8]<Rdb;C8]<Rdb;C8]<Pdb;C8]
<Rdb;E4]DBeA;E4]DBeA00==00=A;Dd03Dd06fe=LFeaCG5=LDe]CFe<KDa]K6e/KFaaKG5]L@03K@09
LFe]CE5=KDe]00==00A]CDe<0fd04da]CG5=KDe]CFe=LDeaCFe=KDd01Fd01Ta]CFe=K@==00MaCE5=
DDeA00==00I]CFe=LDd2K@0CLFe]C75]LDe]CG5=LFeaCFe=L@05C@03LDe=009=00H]DBeACE47C@09
LDe=CFe=LFea009]00=/KF`00Vd02G5/TFbAK8e/L@02K@07C75]TFa]K002K@04LFe]C0=]00==KDd0
14d01G5=CDea00==011ACE4]DRdb;C8><Phb3C8>1180238><Pdb4S8>0Q800c8B4P0A4P03<Q8c00DB
00DC4Q<B4`034P0>4a8C4Q<B5a8G4QLB5a825`0<=a8C4SLG=a<G4QLB0SL25`04=a<G4P@g00Hk=cLg
>cL24`035a8g008g00<C=aL00cL01QLk=c/gF`hg0AL00007[=2/d<c@[003d0>/00K@c=2/d:`3d009
[=2/d:b`[;2<00:/00>`S:`00Z`3S004THb<J0:<00>aS8`018`00fR<S007S00@K8a/SFb<K8e/KFa]
K6e<K@A=00@]CBe=0Rd00`d]3@05;@0=3Bd=;Pd^3C8=<Pdb3@0<;@06CBe=C4e<1Dd0FDa=C6e<KDa]
C6e<CDa=C4e<CDa]C6e<LFa]C6e<KDa]C6e/KDa]C6e/KDa=C4e<KDa]K75/KDQ=C4e<LFa]B6e<CDa=
C6e<KDa]C4e<CDa]C6e<CDa=C4e<00==02E<CDa=;Dd]CDa]C6e<CDa]C6e/KDa]C6e<KDa]C6e<KDa=
C4e<00U=00<]CBd014d00e4]C@02C@0ZC4e<KDa=C6e<KDa]C6e<KDaaC6e<KDa]C6e<KFaaK6eXKFa]
K6e<LFaa0f`026e<KDa]C4d/0dd022a=;Dd]CBe=12d07`db3Bh=;Pdb3A8=4Pdb3A8>4PdB3A8=<PdB
3A8>4Ph00a802`hB3Q8>4PhB3Q8>00DB00T>4PhB3A8>4Ph0218061<B5a8G4QLB5a8G4QLB5a8g5SLB
=aHG4P8G02`g4Q<B=aLg4Q<B5aHg4QLB5a8G4QLB5a8G4SLG=aLg5cLG=a8G4SLG=aHg4P4G00001M7@
d=3A00;@00W<d:c<[=3<d:`00m000jc@d003d004/=2/d@:/02b<dJb`[;6</Hb=S96<THbaS:f<SHba
S96<THbAS;6</HbAS96<TFb=K95/T@A]24d082db;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]DReB
0bd02E4]DDeACG5=D@05C@0HLDe]KG5]LDe]CFe=LDeaCG5=KDe]K6e/0fd02Va]K6e/KFaaKI42K@0E
C6e=KDe]K6e/TFeaC6e=KDe]K6e<00=]01a<KDe]CFe=KDeaCFe=KDe]CFe=KDe]CFe=LDe]0dd01e4]
DDeACG400Vd00deaC@04K@06LDe]CFe=0fd014e]CFd5C@03DDeA00M=01EA;De=DBeACFe=DDeaCG5=
KDe]CFd00dd03Fe=LDeaCFe<LDa]K7400fd01I5/SFbA009]00]<KFfAK6e/SFa]K003K@04CG5=L@E=
011A;Dd]DReA;C8]<Pdb;C8=1180138=<Ph44P07<Phb3C8B<P034P034a8B01@B00<>4Q8011800a<B
5`034P0J4a8G4QLC5a<G4aLC5a8G4aLC=a<g4cLG=aL3=`0>4aLG>cLk=c/g5a<g5cL25`094QLG=a<g
4cLC00Tg00PG=aLg5cLG=`4G00003Zc@[<b/d:c@[=2/d<c@0j`02M2/d:c@[=2/d003[003/8b/00>/
00J`S:b<T6`2S004THb<K0R<00FaS8b<S@05S003SHbA00:<00Y/KFa]K6e/KFa]1Td3;@04;Pd^3@<]
014=;@d^3Bh=;Pdb3C8=<Pd^3@0:;@03CBe=009=00E<CDa=;@04C@1PKDa]C6e<KDa]C6e<CDa=C6e<
KDa]C6e<KDa]C6e<KDa]K6e/LFa]C4e<KDa]K6e/KDa]C6e<KFa]B6e/KDa=C6e<KDa]C6e<CDa=C6e<
KDa]C6e<KDe]C6e<CBe=;4e<14d00fe<K@02C@0;;De<CDa]C4e<CBd00dd00da]C003C@05;Dd]CBd0
0dd01Da=CDd]00==00<]CB`00dd0=2a=C4e<CDa=C6e<CDa=C4e<KDa]C4e<KDa]C6e8KFa]K8e/KDa]
C6e<KDa]K6e/KFa]K6d4C@04;Dd]C@<]00==;Bd01Bd06Rh=3PdB3A8=4PdB3A8>4PdB3A8=3Pdb3Q8>
0a807@hB4Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>008B00@G3Q8>0Q80<Q<B5a8G4QLB5a8G4QLB
5a8G4QLF5a8G5SLB5a8g5cLG=a8G4QLB5a8G4Q<B=a8G4SLB0QL03SLG=aLg5cLG=aLg5QLB0QL1=`00
00S@[=2/d:c@[0;@00?Ad?400]00?<c@d=2/d:c<[=2//:cA[;2/d:cA[;6<[HbaS96<SFb=S;6</Hb=
S;6<THbaS96<SHb=S8f<TFb=K6e/L@9]02m/LFeaCG5=DDeA;C8=<Pdb;C8]<Rdb;C8=<Pdb3C8=<Rdb
;C8]<Rdb;E4]DReB;@08C@06DDeACG5=0Vd03W5]KDe]CFe=KDe]CFe=0Vd0375/LFeaCG5]LDe]C@A]
00=aKG400Vd00deaC@05K@09C6e<KDeaCI5/009]00fAKFe=LDe]CFe=KDe]00==00=]CG400Vd044e]
CFe=KDe]CE5=DDeACFd3C@03DDe]009=00D]CBeAC@03K@9=00<]DDd00Td04Fe=KDeACE4]CBeACE5=
LDea009=00D]CDe=;@02C@05LDe=CG400dd04Fe=KDe]CG5=KDeaCFe=LFea009]015/KDe]CG5]LFa]
K6e<KDe]C@02K@09LFeaK8e/SFa]00==019ACE4]CBeA;E8]DRe>;E8]<Pd24P08<Phb4S8B<Ph44P07
<Q8b3S8B<P074P034a8B00<B00<c4Q801Q800`hB4P024P03<Q8b00<B028C4QLB4a8C4QLB5a<G4aLC
5a8G4SLG=aLg5cLG=aLg4cLG0cL00aLg4`02=`0C>aLG4cLC=aLg5cLG=a<g5cLG>`09=`06>cLg5cLC
0SL000;@00n/d:c@[=2/d:c@[=2/d8P01J`018R/[=03[007/8b`[=2//006S003K8aX00:<00FAK8f<
S@04S009K8b<S6b<K8aX00:<00j=K8e/KDQ]C6e<KDa]C0==01l]CBd]3Bh=;Pd^3Bd=<Pd^3Bh=;Pdb
3Bh=;Pd^3Bh=00H]00i=;Dd]CBe=;4d]CBe=;@9=05Y]C6e<KDa=C6e<KDa=C4e<KDa]K6e/LDa]C6e<
KDa=C6e<KDa]C4e<KDa]C6e<KDa]C6e<KDa]K6e<KDa]C6e<KDa]C6e<KDa=C4e<KDa]C6e<KDa]C6e<
KD`3C@05C4e<CBd00dd03da=CDd]CDa=C6e<CBa=;@09C@03C4e<00==00<]CBd00dd022e=;Dd]CBeA
0Td0?2a=C4e<CDa=C6e<CDa=C4e<CDa=C6e/KDa]B6e<KDa]C6e8KDa]C6e<CDa=C6e<KFb=K95<CBe=
;Dd]C@T]01I=;Bd=4PdB3Bh=4PhB3A8=4PdB3A8=0a801`hB3Q8>4Ph01A805@hB4Q8>4PhB3Q8>4PhB
3Q8>4PhB3P044P0W4a8B4Q<B5a8G4Q<B4a8C4Q<B5a8G4QLF=aHg4QLB=aLg5cLB4aHk008g024B5a8C
4QLB=a8G4QLB5a8g5cLG=aLg5cLB=aLg5cLG=aL00CL00006dM3@[=3<0m001Jc@c=3<00;@0Z`00m2/
d@03[005d;3@[=400j`05m6/d:b`S:f<SHbAS8e/SHb=K96<THba00><01:=S8e/SHbaS96<TFbAK6e<
KDd3K@I=02T]DRdb3C8=<Pdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3C8]<ReA;Dd]CBe=;@02C@06LDeACE4]
0Td0475=KDa]C6e<KDeaCG5=KDd2K@04LFe]K0=]00m=KDe]CFe=LDe]CFe=KDd00Vd0375]LDe]CG5=
KDeaC@=]00E/KFe]C003L@9]01i<KFe]CG5=KDeaCFe=KDe]CFe=KDe]CG5=DDe]CFd7C@03LDe=00==
00=]CFd00dd00e5=K@03C@03DDe=00M=00MACE5=DDeA00==00EACE5=L@07C@07KDe]CFe=L@03C@04
KDe]C@M]00i=LDe=C6e<KFa]C6e=L@E=00MaKHe/THa]00==00eACE4]DReB;C8]DReB009=00<]<Pd0
0Q80138=<Ph34P053A8>4Ph00Q800c8B=`094P03<a8B00PB00<>4Ph00a800`hB4P044P0U4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLC5a8G4cLG=aLg5cLG>`02=`0=5cLG=aLg5cLC5a<G4`035`064cLG=a<G
0cL00c/g=`04=`065cLg>cLk0SL14`0001[<d:c<[=2/d:c@[=2/d:c@[=2/d:c@[=2/d0>/00>`S:`0
1:`018b/S;43S003TFb<00=/00>=K8`028`01VQ/K8f</@:<00e/KFa]C6e8KDa]C6e<00==01l]CBd]
3Bh=4PdB3C8=<Pdb3Bh=;Pd^3Bh=;Pd^3Bh=008]00Y=;Dd]CBe=;Dd]0Td0=U4]CBe=;De<CDa]C6e<
KDa]C6e<KDa]C6e/KDa]C6e<CDa]C6e<KDe]C4e<KDa]C6e/KDa=C09=02a]C6e<KDQ]C6e/KDa]K75/
KDa]C6e/KDa=C6e<KDa]C6e<KDa]C6e<CDa=C0E=00m<CDa=;4e<CDa=C4d/CBd00dd01da]C6e<CD`0
0dd01Be=;Dd]00E=00T]CBe=;Dd]CBd00dd00be=C@05C@03C4e<00==01Y<CDa]C6e8KDa]C6e<KDa=
C4e<KDa]C6e<K@9=019<CDa=C6e<KFa]C4d]CBe=;Dd9;@0FCBe=3C8=4Pdb3A8>4PdB3A8=4PdB3P<B
00D>4Q8B3P054P0E3Q8>4PhB3Q8=4PdB3Q8>4PhB3Q8>00HB00<C4Q800a80;a<B5a8G4QLB5a8G4QLB
4a8G4SLB=aLg5cLG=a8g5cLG=aLg4QLB5a8G4QLB=aHg008G00<B=aH00cL02ALg4SLB=aLg5`03=`4B
0CL00004dM3@c0?@00?<d:`01M001Zc@d=6/d0:/00K@[:b`[=42/00^[=6/[8b`[;6`SHbAS96<THbA
S96</Hb/S;6</Hb=K8f<THb=K8e]LFeaCFe=L@9]02a<CDeACE4]<Rdb3C8><Phb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8]CBeACE5=D@M=01AACE5=DDeaCFe=LFeaCFe<KDa]C@=]00I/LFe]K742K@06CFe=KDea
0Vd014e]KG42K@04CFe]L@9]00E=KDeaC@02K@04LDa]K09]00eaC6e<KDaaK6e/LFea009]01I=LDea
CFe<KDe]CFe=KDeACFe=KDe]0dd046e=KDeACG5=KDe]CE4]DBd2C@0AKFa]C6e=LDeACE4]DDeACE40
0dd02U5=DDeBCE4]CBd2C@05DDeACE401dd04G5=DDeACFe=KDeaCFe=KDea00==00maCFe=KDeaCFe=
KDe]CG400Vd014a]KFd4C@0;;E4]CBeB;E8]DRd00Td04U4]DRdb3C8=<PhB3Q8><PhB3PPB00<c4Q80
11800`hB3P0B4P0L<a8B4Q<B=a8C4Q<B5a8G4SLG=aLg5cLG=aLg4`8G0SL25`04>cLk5`<g00HC=cLg
5cL25`0?4QLG=aLg5cLG=aLg5cLG008g00Hk=cLG=aL2=`03>cLk00<g0U/0000Ac=2/d<c@[<b/d:c<
d:b8d8P00Z`02M2/d:c@[=2//002[004S:b//0>/00V`S8b<SHb=K8`00V`01VR<S;6</@><00N/S8a/
SFbA00><00j=K6e<KDa]C6e<KDa=C0==0Rd070db3C8=4PdB3A8=<Pd^3Bh=;Pd^3Bh=;Pd^3Bh3;@]=
00D/CBe=;@03C@1NC4e<KDa]C6e<CDa=C6e<KFa]C6e/KFa]B6e/KDa]C6e<KDa]C6e<LDa]C4e<CDQ]
C4e<KDa]C6e<KDa]K6e<KDa]B6e<KFa]C4e<CDa=C4e<KDa]C6e<KBa=C6e<K@A=00U<KDa=;4d/CD`0
0dd00bda;@02;@9=02I]C4e<CDa=;Dd]CBe=;Dd]CBa=;Dd]CBe=;Dd]CBe=;Dd]CBe=;@E=00</CB`0
1Dd00da=C007C@05C4e=KD`00dd03da=C4e<KDa]C6e<KDa=C003C@06;Dd]CBe=0bd01Dd]CBe=00D]
01@^3A8=4PdB3A8=4PdB3Q8>4PhB3P<B00@>4Q8b0Q802@hB4Q8>4PhB3P034P073Q8>4PhB3P044P06
5a8B4Q<>11806Q<B5aHG4Q<B5aHg5cLB4a8G4SLF=aHg5cLG0SL065/g=a8g5cLB4a8G4QLB4a8G4SLG
=a8G4P<g00/G=cLg4SLG=a8g4P03=`0000?ad=001=001/c@d=2/d@>/03O@/=6/dM3A[=6/d:cA[;2/
d:b`[;6//HbaS96<THbAS8f<THbaS;6</HbaS96<THb=S8e/TFea009]00I=KDeaCFd3C@0SDBeB;C8=
<Pdb3Q8>4Phb3C8=<Pdb3C8=<Pdb3C8=<Rdb;E400dd00g5=C@05C@0SDDeA;Dd]DDeaCG5]LFeaCG5=
LDeaKG5]LFa]K6e/KFa]K7400Vd01Da]KFe<00=]00Q<KFe]K6e<K@==00MaCG5]LFea00E]00IaKG5/
KD`4K@0ALDe]CFe=KDe]CFe=KDe]CFd00dd04G5=KDe]CFe=KDeACE5=DDeA00A=00h]CBeACG5=LDea
CE5=D@A=00X]DDeACE5=DBeA0Td03BeA;E5=DBeACE4]CBd00Td00e5=D@02C@04;De=D@==00EACE5=
D@03C@07DDe=CG5=K@03C@0?LDeaCFe=KDe]CFe=DDe]00E=01eACE4]CBeA;E4]DBeA;E8]CBdb3A8=
<Pdb3S8><P094P03<Q8B00@B00@>4Q8c5A807QLB4a8C4Q<B4a8G4SLC5a8G4SLG=aLg5cLG=aLg5`@g
00Dk=cLgF`03=`04>cLG4P8G00Pg4QLB=aLg4`8g00<k=cL00SL00aLg=`03=`055c/g=aL013L0000<
[=2/c:c<[<b/d:c@1J`01M2//:c@00F/00?@[:`01:`018b/S:`2S005K8aXK6P00f`;S003THb=00=/
016<K8e/KDa]C4e<CDa=C4d]C@03;@0L;Pd^3C8=4PdB3A8=4Pdb3Bh=;Pd^3Bh=;Pd^3@@]00==C4d0
0Td01da=C4e<CD`00dd0Jba=;4e<CDa]C6e<KDa]C6e<KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]
C75/KFa]C75<KDa]C6e/KFa]C6e/KFa]C6e/KDa=C6e<KDa]C6e<CDa]C6e<KDa]C4e<CDa=C4e<CDa=
;4e<00==01L]CDa=C6e<CDa=;4e<CBe=;Dd]CDa=;003C@04;Dd]C@<]00M=;Bd]CBe=00<]00==;Bd0
0bd064d]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;@E=00d]CDeaCFe<KDa]C4e<00==00Y<CDa=;Dd]CBe=
1Bd00dd];@03;@==01<=4PdB3C8=4PdB3A8>4PhB3Q8>00<B00L=4PhB3Q8>00<B00<>4Ph00a802`hB
3Q8>4PhB3Q8>00PB01HC4Q<B4a8C4QLB4a8G4QLB5a8g5SLB0QL033LG=aLg5cLB=aLg4P<g00XB5a8g
5QLB5a8g0QL03A8g=cLF=aLg5cLG=a800cL00aLg5`03=`000m000lc@d005d003[=2/00:/03g@[=2/
d:c@[=2/d;3A[;2/dJba[;6<[HbaS96<SFbAS96<SHb=S8f<SHbAS95/SFbAS95/KFa]CFe=KDea00==
02mA;E4]<Pdb3C8=<Pdb3Q8><Pdb3C8=<Pdb3C8=<Pdb3C8]<ReACE5=DDeACG5=K@05C@03LDe=00==
0Vd0175]KDd2K@03LFea009]01=/LFa]K6e/KFaaK6e/LFeaK95/009]00AaKFe/0Vd00g5/L@04K@08
CFe<KFa]K742K@05K6e/KF`00Vd01G5]KDaa009]019=KDe]CG5=KDe]CFe=KDe]CE43C@03LDea00E=
00=aCE400dd01g5<TFfAKG401Td012e=CE45C@09DDeA;E4]DRe=00<]01iA;E4]DBe=;E8]<ReB;Dh]
CBeA;E4]CBe=;E4]DBd2C@06DDeA;Dd]1Dd02ReACG5=KDe]CFd7C@0RDDeACE4]DReB;E4]DBda;Bh]
DDeaCC8=<Pdb3C8><Pdb3PDB00<>4Q803Q800a<B4`0=4P0R4a8C4QLB5a8g4QLB5a8G4QLB5a8G4QLB
=aLg5cLC=aLg5`Lg00@C=cLk0SL01aLg5cLC5a<00QL00cLG=`02=`065cLg>cLk1CL01c/g>cLk=c/0
0CL0000>[=2/d<c@[=2/d:c@[=05[005/:b/[=000j`00m2//003[003/8b/00F<00ZAS8e/SFb=K8a/
0h`01Vb<K8a/S@=/00b=K6a/KFa]K75<KD`3C@03;Dd]00<]01d=<PdB3C8=4PdB3A8=4PdB3Bh=;Pd^
3Bh=;Pd^3@04;@0:CBe=;Dd]CDa=C09]00==B4d00Td0G4a=C6e<KDa]C6e<KDa]K6e<KFa]K6e/KFa]
K6e<KFa]K6e/KDa]K6e<KDQ]C6e/KDQ]C6e/KFa]K6e/KDa]C6e<KFa]C6e<CDa]C6e<KDa]C4e<CDa=
C4e<CDa]0Td032e=C6e<CDa=;De<K@9=018/CDa]K95/KDa=C4e<CBa=;Dd7;@05CBe=;Dd00bd01Dd]
;Be=00D]00E=;Bd=<@0;;@0;CBe=;Dd]CBe=;Dd01Bd024d]CBe=;Dd]0dd03Ta=C4e<CDa=C4d]CBe=
3bd2C@0JDBd]3Bd=4PdB3A8=4PdB3Q8>4PhB3Q8=4Ph34P053Q8B4Ph01A801@hB3Q8>00DB00D>4Q8B
3P044P0N4a8C4Q<B5a8C4QLB5a8C4QLB5a8G4SLB5a8g4SLB1CL05a8g=cLB5aHG4QLF5a8G4SLG=aLg
5cLG00<g00LG=a8g5cLG00<g0AL1=`0000[@[=3<d<c@[=2/0m002:cA[=2/dK3@0j`0;m2/d;3A[;2/
/Hb]S;6</Hb=S8e/SFa]K8f<SHbAS8e/SFb=K8e/TFbAK8e/SFbA009]00A=KDeA0Td0:beA;C8]<Pdb
3S8=<Pdb3S8B<Pdb3C8=<Pdb3C8=<Pdb3C8]<ReA;E4]CBd014d016e=]W44C@9a01e]CFe/KDe]CG5]
LFeaK75/KFa]K6e/KFaaK6e/L@02K@03C75]009]00AaCFe<0fd02faaK6e/KFaaK6e/009]00>AKG40
16d076aaKG5=KDeaCFe=KDe]CFe=LDeaCG5=KDeaCG43C@0ELDeaCE5=DDe]CE5=DDeaK6e/KFa]00I=
038]CBeA;E4]DReB;E5=DBeB;Dh]<BeA;Dd]<BeB;C8]<Rdb;C8]DRdb;C4]DBeA;E5=D@9=014]CBeA
;C4]DBeA;E4]CBeA;@02C@05DDeaCG400Vd4C@0R;Dd]DRdb;C8]<Rd^;C8]<Re=;E5=DDeA;C8>4Phb
3S8><P@B00<>4Q801Q800a<B4P034P074a8C4Q<B4`074P0]4a8C4Q<B4a8C4Q<B=a8G4QLB5a8G4QLB
5a8G4aLC=aLg5cLG=aLg5cLGFcMK00<g00IK5aLC5a825`08=aLg4cLG>aL2=`04>cLg5`<g00<G=aL0
13L00c/g>`01=`0000?@l=001M03[004d:c@d0:/00F`[=2//003[003d:c@00B/00><[8`01X`09hf<
TFbAK8e/S6b=K8e/KFa]K6e/KFbAK95/KFa]K6e8KDa=;4d]C@02;@0Q3Bh=4PdB3A8=<PdB3A8=4PdB
3Bh=;Pd^3Bh=;Pd^3Bd=00P]0dd0HDa]TG5<CDa=C75<KDQ]B6e<KDa]C6e<KFa]K6e/KFa]K6e<KDa]
C6e<KDa]C6e<KDa]C75/KFa]K75/KFa]C6e<KFa]K6e/KDa]C6e<KDa=C4e<KDa]C4e<CDa=C4e<CD`0
0Td016e=CD`3C@0C;4e<CDa=C4d]CBe=C4e<CDa=C003C@03C4d]008]00U=;Dd]CBe=;Dd01bd01Dd=
;Be=00P]00<=;@d01Bd010d];C43;@07CBe=;Dd]C@0;;@03CBd]00D]00U=C6e<KFa]C4d01Rd00`d]
;@05;@033Bd]008]00==;E400Td2;@0?3A8=4PdB3A8=4PdB3Q8>00<B00<>4Ph00a800`hB4P0;4P03
3Q8>00`B01hC4Q<B4a8G4Q<B4a8G4QLB5a8g5QLB5aHg5cLG=aL2=`05FcLg=e/00SL07A8C4Q<B5a8G
5QLB=a8g5SLG=a8g5cLB=aHg5cLG008g0E/1=`4k00002o3@d<c@c=2/d:cA00?@00Oe[=2//=3A00;@
012/dJcA/=6//:baS;6</HbA0X`07Vb=S95/SFbAS95/SFb=K95/TFb=K95/KFbAK95]T@9]03U=KDe=
;E4]<Rdb3C8><Q8b3C8><Phb4S8><Pdb3C8=<Pdb;C8=<Rdb;C8]<ReB;E4]DDeACFe=LD`00Td01g5=
CFeaKG400fd0875]KDa]C6e/KFa]K6e/KFaaK6e/LFa]K6e/KDeaKG5<1Fd00daaK002K@0:LFeaKG5]
LFa]K09]00MaKFe<KDa]00==00UACG5=KDe]CFd02dd00fe=K@02C@03;E5=009=00I]CFe=DBd2C@05
LDeACE401Dd0=54]DReA;E4]DDeA;Dd]DBeB;C8]DRda;E8]DRdb;E8]<Rdb;C8]<Rdb;C8]DReB;E4]
CBd2C@0FDDeB;Dd]<Bda;C4]DReA;E8]DRe=;@9=01e]K95]LDeA;Dd]DRdb;C8]<Rdb3C8]DReA;C4]
L@02C@0>;C8B4PhB3S8><PhB3S884P033Q8B008B00dC4Q<B4a8C4Q<B=a8c00<B01`C4SLB4a8G4Q<B
4a8G4QLB5a8G4QLB5a8G4QLC0SL02c/G5a8k=c/g>cLk00<g00MK=cLgFcLk00<C00hG4QLG=aLg5cLG
=a<g5`8g00AK=cLG0SL013/g=cL2F`8g00000o3@c003d008[=2/d:c@[;03[007d:c@[=2/d002[00:
S:b<[8b/S:b</@J<011/S8b<K8a/KFa]K6e/TFb=0V`016Q]K6d3K00;KFa]C6e<KDa=;Dd00Rd07`db
3@h=3PdB3A8=<Pd>3A8=4PdB3A8=;Pd^3Bh=;Pd022d0ETd]CDa=C4d]CBa=C4e<CDa]C6e<KDa=C6e<
KFa]C6e/KDQ]C6e/KFa]K6e/KFa]K758CDa]K6e/KDQ]C6e<KDa]C4e8CDa]K6e/KDa]C6e<LDa]C4e<
0dd02Da=C4e<KDe]C003C@03C4e<00E=00=<CB`00dd01Ta=C4e<C@<]0dd3;@M=00H]CBe=;Dd3;@05
CBe=;Dd01Bd00dd];@08;@093Bd];@d]3C4=00@]00==;Dd01bd01Dd]CBe=00L]00Q=;Dd]CBe=;@==
00E<CDa=C003C@04;Dd]C@@]00P=<Pdb3C8]C@8]01L=;Be=C4d]<@dB3A8=4PdB3A8>4PhB3P034P03
3Q8B00/B00L>4Q8B3Q8>00<B00<>4Ph00Q801QLB4Q8C3P8B01@C4QLB5a8G4QLB5`hC4Q<B=a8C4P8G
00@g5cLG2cL04ALg4Q<B5a8g5QLB5a8G5SLB008g00Pk=cLG=aLg4P8g0C/1=`4k00000o3@d002d003
[=2/00?@00J//:ba[=42d00b[=2/d:cA[;6//HbaS;6<SHbAS8e//Hb=S96<SHbAK8e/TFbAS96<TFa]
K95/TFa]K742K@0`CFe=DDeA;C8]<Pdb3C8=<Phb3Q8>4PhB3S8><Pdb3C8=<Pdb;C8]<ReB;C4]<ReB
0dd01g5=CDeACE400dd0455=LDe]CFe=KDeaCFe/KF`2K@06LFa]KG5/0Vd02I5/KFa]K6e/T@03K@0C
LFeaK8e/KDe]K75/KDeaCG5=L@02K@03K75<009]00MaCFe]LDe]00==00=aCFd00dd00fe=L@03C@0=
KDeaCG5=DDeACE5=D@03C@08KDe]CFe=DBd2C@07DDeA;E4]D@03C@0ADDeA;E4]DBeA;Dd]CBeACE40
0Td0>beB;E8]DRdb;C8]<Rdb;C8]<Rdb3C8]<ReB;E8]DRdb;E8]DReA;Dd]DBe=;E8]CBeA;E4]DBe=
;E4]009=00EACDe=D@03C@0QDDeA;E8]<Pdb3A8=CRe>;C8=DTeaCE4]<Phb3S8><Q8b00LB00DC4Q8B
4`034P0Y4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4SLB=a8g4Q<B4a8G4QLB5a8g5cL00aL01CLB=aLk008g
00<G=aL00cL00aLg=`04=`05>cMK=e/00SL011Lg5cL35`05=aLg=c/00cL01E/g=aLk00Dg00<k=cL0
0CL00004c=3<d0>/00?@[=001J`02k2/d:c@[=2//:b`00:/00B<[8b/1H`00i6<S007S00;TFa]K8e/
SFb=K8d00f`03he/SHa]J6e/KDa=C4e<C@04;@073A8=4PdB3@034P0D3A8=4PdB3@h=;Pdb3Bh=;Pd]
3Bh9;@08CBa=C4e<CBd3C@1;;De=CDa=C6e<KDa=C4e8KFa]C6e<KDa]K6e/KFa]C6e/KFa]K6e/KFa]
C6e/KDa]K6e/KFa]C4e<CDa]C6e<KDa]C4e<KDa]C4e<00==01=<CDa=C4e<CDa=C4e<CDa=C4e<00E=
01E<CDa=C4e<CBe=;Dd]CBe=;Dd]CBd00dd012e=;Dd3;@09CBe=;Dd]CBe=00`]00l=;@d]3Bd=;Pd^
3Bd=<@d032d00dd]C@07;@05CBe=;Dd00bd024d]CBe=;Dd]0dd014a=CDd8;@033C8]008]020^3Bh=
;Da]CBd=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3PLB00<>4Ph03Q801A<B4a8G00<B01XC4Q8B5a8C4QLB
=a8G4Q<B5aHg5cLG=aLg5`Xg00<k=c/00SL01AHg5QLB008G00<g5cL00SL01aLg=cLG=aL01cL14P4g
00001_3<d<c@[0?@03b/d:cA[;2/d:c@[=2/d:cA[;2//JbaS8f</Hb=S;6<SHbAS8f<THb=K8f<SFb=
K8e/SFbASI6<TFa]K742K@03CFe=009=00eA;C8=<Pdb3S8><Phb00<B01/b4S8><Pdb3C8=<Pdb;C8]
<Rdb;E8]DBeB;E400dd01g5=CDeACE400dd0455=KDe]C6e<KDe]CFe/LF`2K@0CLFa]KG5/KFbAK75/
TFb=K8e/T@02K@0XC6e/KFa]K75/TFaaK6e=LDeaCG5=LFa]CFe<KDe]CFe=KDeaCG5=K@E=00UaCFe=
KDeaCE400dd00e5=C@03C@03KDe]00I=00@]DDeA0dd00e4]D@03C@1BDBeB;E4]DReB;E8]CBe=;E4]
DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;Bh];ReB;Dd]DBeB;Dd]DRd^;E8]DReB;E4]DBeA;E8]
DBe=;@A=025ACE4]DBe=;E4]<Rdb;C8]<Rdb;De]LBdb3Q8=<Phb3S803a808a<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8G4QLB5a8G4QLB5a8g008G01@B5a8G4Q<B=a8C4SLG=aLg5cLG>`Lg00Lk=e/gFcMK008g
00<G=a<00QL8=`04>cLg5`8g00EK=e/gF`03=`000/`00jc<[002[00Ad:c@[=2/d:b`[=2/d:c@[;00
1J`01;2//6P3S006K8e/S6b=0X`086b<K8e/SFb=K8e/SFb<K8f<THb=K6e/KDa]C6e<CBa=0Rd07@d^
3A8=4PdB3A8=4PdB3Q8=4Pd^3Bh=;Pd]3Bd=00H]00I=;Dd]CBd3C@11C4e<CBe=C4e<CDa=C6e<KDa]
C6e<CDa]K6e/KFa]C6e/KFa]K6e/SFb=K6e/KDa]C6e<KFa]C6e/KFa]K6e<KD`014d03Ve<KDa]C6e<
KDa]C6e<1Dd06Da=C4e<CDa=C4e<CDa=C4e<CDa=C4e<CD`00dd014a=CDd3;@05CBe=;Dd00bd00dd]
C@0?;@03DBd]00P]00l=;@d]3Bd=;@d^3Bh=;Pd03Rd00dd]C@04;@033Bd]010]00==;Bd00bd2C@07
DDe=;4d]C@02;@033Bd]00@]01a=C6e]C@dB3C8=<PdB3C8=4PhB3Q8>4PhB3Q8>0a800`hB4P0B4P03
4a8C00<B00hC4QLB4aHG4Q<B4a8G4P8G00`g4SLG=aLg4SLC=aL:=`03>cLk00@g00/F=aHg4SLG=aHg
5`03=`035cLG008g00=K=e/013L00005mM3@c=400]002:c@c=2/d:cA0]00=Zc@[=2/d:c@[;2/dK3A
/8f</HbAS8f<SHbAS8e/SFbAS8e/SHb=K8e/SHbAS8e/KFbAK6e<L@9]0Td04ReB;C8=<Phb3S8><PhB
3S8B<P8B01L><Pdb3C8=<Rdb;C8]<Rdb;Dd]DBeA;@04C@03LDe=00E=00AaCDe=0fd08Fa]K6e=KDaa
KI5/LFeaK6e/KFa]K95/SFbAK95/LFa]C002K@0?LFfAK6e/KFb=K8e/KDea00==00=ACFd00Vd014e]
KG42K@08CFe=LDeaCG49C@05LDe]CG400dd02e5=CDe]CG5=LDeA00E=00AA;E4]0dd022eA;E4]CBe=
0bd0FE8]<Rdb;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb;C8]<ReB;Dd]DReB;C8]
<Rdb;C8]<ReB;E8]DBeA;E8]<ReA;E4]DRdb;E5=LDea00==00Y>;E4]DBeB;E5=0Vd03I5=<Pdb3C8=
<Pdb4S804A80<Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4SLG4a8g5cLG=aLg5cLG
33L01e/gFcMK=e/00cL013/g=aL4=`03FcLk00<g00UK=e/gFcMK=e/00CL000;@01B/d=3@[=2/d:c<
[=2/d:b`[=2/d0N/00>`[;000h`06K6<S6bAK8e/S6b=K8a/SFb=K8e/S6b=K8d00V`03VR=K8e/KDQ]
C4e<CBe=0Rd08@db3A8=4PdB3A8=4PdB3Q8=4Pdb3Bh=;@d]3Bd=;@d]3@02;@0<CBe=;Dd]CDa=C4e<
0dd0Cda=C4e<CDa]C6e/KFa]C6e/KFa]K6e/KDa]K6e/KFa]K6e/SFb=K6eXKFa]K6e/KDa]K6e/KFa]
C6e<CDa=C4e<KDa]C6e<KDQ]C6e<CD`00dd05Da=C4e<CDa=C4e<CDa=C4e<CDa=C005C@03;Dd]00==
1Bd00dd]C@0H;@093Bd=;@d]3Bd=00P]00@^3A8=1bd00`da;@0;;@073Bd=;Pd^3@06;@03CBda008]
00<=<Bd02Rd3C@03C6e=00==024/CBe=C6eXSFa];C4=;Pd>3@h=4PdB3A8=4PdB3Q8>4Ph00a800`hB
4P0D4P0P5a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4QLB5a8g5SLG=aL9=`034SLg00Dg00LF=cLg5SLF00@g
00iK=cLg>cMK=eLgFcMK=`5G00001m3<d=3Ad=400]004<c@d=2/d:c@[=2/d:c@[=03[00i/:b`[;6<
SI2aK8f<THbAK96<TFb=S96<THbAK95/SFb=K8f<TFbAK6e=KDeACE4]DRdb3C8><Phb008B01d>4PhB
3Q8>4Phb3C8=<Pdb;C8]<Rdb;C8]DReA;@06C@0gKDe=CG5=LDe]CFe=KDaaK95/TFa]K6e/TFa]K6e/
LFfAK6e/SFa]K6e/SFb=K8e/KFa]K6e/L@02K@08K6e/TFa]K742K@0;CG5=LFeaCFe=KD`016d01G5=
LDeA00M=00EaCDe=L@05C@03DDe=00M=00AA;E4]0dd0GReA;E4]DReA;C8]CRdb;C8]<Rdb;C8]<Rdb
;C8]<Pdb3C8]<Rdb;C8]<Rdb;E8]<Rdb3C8]<ReB;C8]<Pdb;C8]<ReB;C8]DRdb;C8=<Rdb;C8]DBeA
;E8]<Rdb;E83;@08DReB;E8]DRd2C@08LFeaKG5=DBd2C@0HKFb=S8e]DBdb;C8=<Pdb3C8><PhB3Q8>
2Q809a<B4a8C4QLB4a8C4Q<B4a8G4Q<B5a8g4QLB5a8G4QLB5a8G4QLB=`025`044SLg>`8g00@G=cLk
0SL011Lk=c/9=`06FcMK=e/g0e/5=`=K00Tg>cMKEe/gFeL00e/1=`0000G<d<b/R003d008[=2/d<c@
[;05[00;d:c@/=2<[8b/S:`018`016b<S8d2K005J96<SFP00V`02He/K6b=K8e/K@03K009TI2aK8e/
KDa]009=00<]CBd00Rd08Rh=4PdB3A8=4PhB3Q8>4PdB3A8=4PdB3Bh=;Pdb3Bh=;@d2;@03CBe=00A=
02i<CDa=C4e<KDa]C6e<KFa]B6e/KFa]K6e/KFa]B6e/KFa]K6e/SFbAJ8e/THbA0V`0:Da]K75/KFa]
K6e<KFa]K95/KFa]C6e<CDQ]C75/KDa]C6e<KDa=C4e<00E=00=<CD`01dd032e=;Dd]CBe=;Dd]C@<]
00MA;Dd]CBe=010]01/=;@d]3Bd=;@d]3Bh=;Pd^3Bh=;@d]3Bd=;@d012d00bh];@04;@033Bd]00/]
00T=;Pd^3Bh=;Pd02bd00`d];@07;@033Bd]008]00E=;De=K@02C@0YC55=LFb=S8e/KB`]3C8=;Pd^
3C8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph021800aLB4P054P0J4a8C4Q<B4a8G4QLB4a8C4QLB5a8G4QLB
5a825`06=aLg5cLB0cL011Lg=e/2=`034SLg00@g00EK4SLgF`09=`0<>cMK=e/gFeMKEe]G0E/00003
d<c@00;@00F/d:c@c005d00f[=2/d:c@[=6`d:cA[;6//8baS;6<SHbAK96<TFbAK95/SHbAK8e/TFb=
K8e/SFa]K95/LFa]0dd0354]DBdb3C8><PhB3PTB01H>4PhB3C8=<Pdb3C8]<Pdb3C8]DReA0dd02fe=
KDe]CFe=KDea009]015=LFeaK6e/TFa]K75/TFa]K002K@0VTFbAK6e/SFbAS8e/SFbAK95/LFa]K6e/
SFa]CFe=KFa]K8e/KF`3K@04CFe=L@9]00Y<KDe]CFe=KDe]0dd00e5=L@05C@03DDe=00A=00@]DDeA
0dd02U5=DBeB;C8]DBd2C@1/DRda;C8]DRe>;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Rdb;C8]
<Rdb;C8]CRe>;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8]<Rdb;E4]DBeA;C8]<Rdb;E8]<Rdb;C8]
<Rdb;E8]0Td07U4]DDeACG5]SFfAKE4]<Pdb3C8=<Pdb3C8><Phb3P`B020C4Q<B4a8C4QLB5a8G4Q<B
4a8G4QLB5a8G4QLC5a<G4`8G00<g5cL00QL02Q<g5cLG>cLk=c/2=`035e/g008g00=K=e/01CL00e/g
F`03=`07FcMK=eLgF`05=`=K00QGFeMKEe]GF`5G00000lc@[002d00=[8S<[=2/d<c@[;2//003[003
/:c@00>/00F`[:b<[004S006K8b<S6RA0V`04fRAK8e/SFb<K8e/KFa]K6e/KDP00V`01fe/KDa=;Dd0
12d02`d>3A8=4PhB3Q8>00<B01D>4PhB3A8=4PdB3C8=;Pd^3Bh=;Pd00Rd01Td]CBe=C0==02Q<CDa=
C6e/KDa]C6e<KFb=K6e/KFa]K6e/KFaaK6e/KFa]K8a/SFa]0f`0:Xa/SHbAK6e/KDa/C6e<KDa]C6e/
KFa]K6e/KDa]C6e<KDa]C6e<KDa=C0==01Q<CDa=C4e<CDa=;Dd]CBe=;Dd]CBe=;Dd9;@03CBe=008]
00<=;Bd00bd00`da3@03;@0K3Bh=<Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=00<]00<=;Bd01bd05`d]
3Bd=;@d]3Bd=;@d^3Bh=;Pd^3Bh=00/]00<=;Bd00bd01@d^3C8=00@]00D^3BhYC@05;@==00A<KDe=
0Rd07@d^3Bh=;Pdb3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00HB00<C4QL00a8081<B4a8C4Q<B4a8C4Q<B
5a8G4QLB4a8C4QLB5a8G5SLG1CL01ALg=cLB00`g00=G=eL01CL01U/g=a8g4P8g00UK=e]GFeMKEe/0
0UL00005l=3<[=400Z`2d003c=3<00?@00b/d:c@[=2/dJb`[;42[00VS;6/[8b]S8f</Ha]K95/TFbA
K8e/TFbAK95/TFbAK8e/TFbAKG43C@0;DBeA;C8]<Phb4S801a800a<B4P054P0D<Phb3S8=<Pdb;C8]
<Rdb;C8]DBd2C@0NLDe]CFe=KDe]K75/KDa]CFe/TFbAK8e/TFbAK8e/0fd06Da]K8e/SHbAS95/KFb=
S8f</HfAK75/KF`016d0475]KFb=K95/TFeaKG5=LDd2K@0;LFe]CG5=KDe]CG400dd01g5=CDeaCE40
0Td02ReA;E4]DDeACE42C@21;Dd]DRdb;C4]DTeB;C4]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb
;E8]<Rdb3C8]<Rdb;C8=<Re>;C8]<Re=;E4]00==01<]<Pdb3C8=<Pdb3C8=<Pdb3S8>00`B02@C4Q<B
4a8C4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a825`0;=aLg5cLG>cLk=c/02CL03C/gFcMK=eLg
EcMK=e/00cL3F`03=eLg008g0e/025MKEg]GNeMK0EL00003c?2/00:/00o@[=3<d:c@[=2//:c@[=00
1Z`01Xb/S:b<[0><00>/S8`00h`01FaXSFb=00=/00N<K8e/SFa]009/00aXK6a]K6e8KDa=C4d4;@0=
3Bh=4PhB3Q8>4PhB3P054P0<3Q8>4PdB3A8=;Pd^2bd0H4d/CDa=C4e<CDa]C6e/KDa]C6e<KFa]K8e/
KFa]K8e/KFa]K6e/KFb=K8f<SFa]K8e/SFb=J6e/KFb=K95/KFa]C6e<KFa]K6e/KDa]C6e<KDa]K6e<
KDa]C4e<CDa=C0==01A<CDa=;Dd]CBe=;Dd]CBe=;Dd]C@T]00I=;Bd=<@d5;@0Y3Bh=;@d]3Bh=;Pd^
3Bh=;Pd^3C8=<Pd^3Bh=;Pd^3Bh=;Rdb;C8=4Pd01bd08`db3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bd=;@d]
3Bd=;@d]3Bd=00L]00P=<Pd^3Bh=;P8]00<=;Bd02Bd07`d]3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4Ph01180=1<B5a8G4QLB4a8C4QLB4a8C4QLB5a8G4QLB5aHg5cLB5a8G4QLB5aHg5cLG=aHg5cLG
=a<9=`04=SLgF`8g01Df=cMK=eLgFcMK=e/gFeMKEe]GFeL00E/000;@00?`[=000]001Lc@c=3<00?@
03B/d:c@[=2/d:b`[;6//K2aS;6</JbaS95//Fa]K95/SHbAK8f<THb=K6e/SFbAK8e/KFa]0dd0254]
<Rdb3C8>2Q800a<B4P044P0E3Q8><Pdb;C8]<Rdb;E8]<Rdb;E4]009=00a]CG5=KDe]C6e/LF`4K@0^
LFa]K8e/TFbAK8f<TFa]K75/KFbAK96<THb=K8e/THbAK6e/TFa]K8f<SFa]K0A]00aaK95/KFa]CFe=
LDd2K@09LDa]CFe=KDe]00==00=]CG401Td02ReA;Dh]DDeACE45C@07DBe=;C4]D@03;@2><Bdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<PeB;C8=<Pdb3C8]CRdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]DRdb;C8]<Pdb3C8]<Rdb;C8];ReB;C8]<Rdb;C8=
<Pdb3C8=<Pdb3C8=<PhB3PXB01hC4Q<B5a8g4QLB5a8G4QLB5a<G4QLB5a8G4QLB5a825`03=aLg008G
00@B5aLg0QL00a<g5`08=`05>cLg=c/00cL02ELgEcMG=e/gF`03=`04FcMG=`9K00ekFe/gFeMKEg]G
NeMk005K00005<c@d=2/d<b/c=2/d:c@[;2/d:b`1:`01Xb/S;2</0><00>/S;001H`01he/K6b=K8d0
0X`04FR<S8e/SFb=K8e/SFa]K6e<00==12d02@db3A8>4PhB3P054P0?3Q8>4PhB3A8=4Pdb3Bh=00`]
02Y=;4e<CDa=C4e<KDa]K6e<KDa]K6e/KFb=K6e/KFb=K6e/KFa]K6e/SF`3S00<K6e/KFb=K8a/SFa]
1F`0;Ha/KDa]C6e/KFa]C6e<KDa=C4e<KDa=C6e<KDa=C4e<CDa=C4e<CDa=;Dd]C@03;@03CBe=009=
00I<CDa=;Dd8;@033Bd]00<]00H=<@d^3Bh2;@1A3Bd=;Pd^3Bh=<Pd^3Bh=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=;Pd^3Bh=<Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3A8=4Pdb3C8=;Pd^3Bd=00P]00H^3Bh=
<Pd5;@0W3Bd]CBda3C4];Pd^3C8=;Pd>3C8=4PdB3A8=4PdB3A8>4PhB3Q8>00@B00<G4Q<00a8091LB
4a8G4QLB4a8C4QLB5a8C4QLB5a8G4QLB5a8G5QLB5a8g5`Dg00DG=cLg5`02=`0:FcLg=eLgFcMK=P8g
00=K=cL00cL045LgFeMK=e/gFeMKEe]GFeL1N`0000?`c=000]000lcac003d00Mc=2/d:c@[=2/d:b`
[;6//Hb/S:f</Hba/;6</H`00V`06I5/THbAK96<SHbAS96<THb=K8e/THfAKG400Td01beA;C8]<Ph0
21801A<B4a8C00@B018>4PhB3C8=<Rdb;C8]DReB;E43;@0BDBeACG5=KDe]CG5]LFa]K6e/0Vd03W5]
TFb=K8e/KFbAK6e/0Vd07Y5/KFb=S96<SFb=K6e/SHbAS95/KFbAS96=THb=K09]00QaKFe/KFa]C0=]
00==KD`00Vd01g5=KDeaCFd00dd01Fe=LDea00==00E]CE5=D@02C@03;Dd]009=00EACG5=D@03C@2H
DBeA;E8]DBeB;Bh]<Rdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;Dh]
DRda;Dd]<Rdb3Bh]<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph:4P0Q4a8g4QLB4a8C4QLB5a<g4aLB4a8G4QLB
5a8g5cLG=aLg00<G00Hg5cLG=a<2=`05>cLk=c/00cL015/g=cL3F`03=e]G00AK0SL02U/gFcMG=e/g
FcL2E`0;FeMKEe]GNeMkEg/00EL0000Nc=3<d:c@[=2/d:c@[<b/d<c@[=2//:b`S;2//8b`0X`01fR<
S8a/S6`00X`01I5/SFa]00=/01=]J6e/SFbAS8e/SFb=K8e/KDQ=008]00L=;@d>3A8=00<B00<>4Ph0
1A803`hB3Q8>4PdB3A8=4Pd^3@06;@03CBd]00<]0dd05Ta=C6e<KDa]C6e/KFa]K6e/KFa]K6d3K00<
SFb=K6e/KFb=K8a/0X`02Hf<S6b=K6e/S@03K00XKFQ]K95/KFa]J6e8KFb=K6e/KFa]K6e<KDa]C6e<
KDa=C4e<CDa=C0==00=<CDP00Td0175=CD`3C@07;Dd]CBe=;@04C@09DDe=;Dd]DDeA009=12d0I`da
3Bh=;Pd]3Bd=;Pdb3A8=<Pdb3A8=3PdB3@h=4PdB3A8=<Pdb3A8=4PdB3@h=4PdB3C8=<Pd^3Bh=3Pd>
3A8=3Pdb3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd02bd02Pd];Bh=;Pdb;C42;@0C
3Bd=;PdB3A8=4PdB3A8=4PhB3P0:4P0S4a8G4QLB4a8G5QLB4a8G4QLB5a8G5Q<B5a8C4QLB5a8G4QL0
0SL01A8g=cLG018g01=G=eLgEcMG=eLgEcMKEe/gFeMK009G00<gEeL00E/00003d<c@00C@00>/d=00
0m000jc@c003d004[=2//@>/02NaS:b</Hb/S;6<SHb=K8e/SFbAK95/TFa]K95/THbAS8f<SFbAK940
0Vd024eA;C8=<Pdb2A800a<B4`084P1O3Q8><Pdb;C8]<Rdb;E8]CBe=;E5=DDe]CFe=LDe]CFe=KFbA
K95/KFa]K95/SFbAS8e/TFbAS96<THbAS96<THb=K95/TFbAK95/TFbAK95/KFa]K6e/TFbAK8e/KF`0
0Vd03G5]KDa]CFe=KDe]CFd01Dd00e5=K@03C@03LDe]00==00MACDe=DDeA00==00MACE5=DDeA009=
09P]DDeACE8]<Rdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8=<Pdb3C8=<Phb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8><Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]<ReA
;Dd]DRdb;C8]<Rdb;C8]<Rdb;C8=<PhB3S8><Phb3S8B<PLB00`C4Q<B4a8G4SLC5a825`08=aLg4QLB
=a825`044aLg4P8C00`g4QLC5a<g5cLG=a<2=`04>aLg5`8g02MK=e/gFcMK=e/gFcMK=e/gFcMK=e/g
FeMKEg]GNeMKEe]GFeMK=e/00EL0000Dc=2/d<c@[=2/d:c@[=2/c:c@[=03[00;/8b`S:b<[8b`S;00
18`07Vb<K8e/KFa]K6e/KFQ]K6e/SFb=K8e/KFa]K6e<C@8]00D=<PdB3@034P033Q8B00LB014>4PhB
3Q8=4PdB3Bh=;@d]3@04;@06CBe=;Dd]0dd094a=C6e<KDa]C6e8KFa]K6e/KFa]K8e/SFb=K8e/SFb=
K8a/S@:<011/S8bAJ8e/TFb=K95/KFa]0f`0?Fe8KFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<KDa=C4e<
CBa=;4e<CDa]C4e<CDa=C4d]CBe=;Dd]CBe=;Dd01bd00dd]C@04;@033Bd=00<]064=;@d^3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3C8=;PdB3A8=4PdB3A8=4PdB3C8=<Pdb3A8=4PdB3A8=<Pd^3Bh=;Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3Bh=;Pd^3Bh=00d]00D=;Pd]3@05;@0E3C8=<PdB3A8=4PdB3A8=4PhB
3Q8>00PB01DC4Q<B5a8C4QLB5a8C4QLB5a8G4SL00QL0418G4Q<B5a8G4QLB5a8C4SL25`034SLg010g
01IG=eLgEcMG=e]GFeMKEe/gFcMKEe/g0UL1F`0000Cad=2/0m001/c@[=2/d@;@03:/d:c@[;2//:ba
[;6<[Hba/;6//Hb=S96<THbAK8e/SFbAK6e/TFbAK96<SFb=K75/K@A=00H]<Pdb3S854P074a8C4QLB
5`084P0@3C8=<Pdb;C8]<ReB;E4]D@9=00T]DDeACFe=LDd00Vd02g5=KFeaK8e/KFbA009]04A/TFbA
K95/TFbAK8e/SFbAS8e/SFb=S6e/TFb=K8e/KFa]K6e/KFa]K95]TFb=K6e/KFa]K6e<KDa]C6e=LDe]
CG5=L@==00MACDe=LDea00E=00mACE5=DDeACE4]DBeA;E400bd0VS8]DReA;Dd]CRdb;C8]<Rdb;C8]
<Pdb3C8=<Phb3S8><Phb3C8><Phb3S8><Phb3C8=<Pdb3S8><Phb3C8=<Pdb3C8=<Pdb3S8><Phb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;E8]DBeB;C8]<Rdb;C8]<Rdb;C8]
<Pdb3C8><Phb3S8>4Ph:4P0D4a8G4QLB5a<G4QLC5a8g4QLC=a825`0B=aLg4aLB5a8G4QLB5a<G4aLB
0cL00a<g=`02=`03>cMK00<g019K=e/gFcMK=e/gFcMK=e/gFeL2F`0=Ne]kEe]GFeMKEe]GN`01F`00
0]003:c<[=2/d:c@[=2/d0>/00?@[;000j`01K2<[8b/00><00>/S:`01H`00i5XK003K00DSFbAK6e/
KFb=K8e/SFb=K6e<KD`3C@8]00L=<PdB3A8>00/B00d>4PhB3A8=4Pdb3Bd=00P]01E=;Dd]CBe=C4e<
KDa]C6e<KDa]K8d00V`02TQ]K6e/KFa]K6d4K00EJ6a/S6b=S8e/S6b=S8e/KFa]K6e8009/02Y]K6e/
TFa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]C4e<CDa=C4d]DBd2C@0CLDa]C4e<CDa=;Dd]CBe=;Dd]
C@08;@033Bd]00d]06<=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3C8=<PdB3A8=4PdB3A8=4Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3Bh=;Pd^3Bh=;Pd02bd07`d^
;C8=;@d^3C8=<Pdb3A8=4PdB3A8=4PdB3Q8>4Ph00a800`hB4P024P0X4a8C4Q<B5a8G4QLF5a8G4QLB
5a8g5QLB4a8C4QLB4a8G4QLB5a8g4P8G00=K5cL03cL03ELgEcMG=eLgEcMKEe/00eL025/gFeMKEe]G
0E/00003d<c@00;@01;<d:c@[=2/d:c@[=2/d:c@[;42[00cS;6//HbaS;6//HbaS8f<SHbAS8e/THbA
K95/TFbAK8e/SFbAK6e<LDeA;C8]<PdB3Q8>008B00TG4QLB5a8G4Q<01A807S8B<Pdb3C8]<Rdb;E8]
CBeACE5=DDeACE5=KDeaK09]00=aKFd00fd0?I5/KFa]K8e/SFbAK8e/TFb=K8e/THbAS8e/THbAS95/
KFbAK6e/TFb=K95]TFbAK95/KFa]K95/LFaaK74016d02Te]CG5=LDeaCE43C@09DBe=CE5=LDe]00E=
00=ACE400Td0YBe=;E4]DRdb;C8]<Rdb;C8]DReB;C8]<Rdb;E8]<Pdb3C8=<Pdb3S8><Phb3S8><Phb
3Q8><Phb3S8><Pdb3S8><Phb3S8=<Pdb3C8=<Pdb3S8>4PhB3S8><Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8>4PhB3P064P0@
4a8C4Q<B5a8G4Q<B5a<G4`8G00Hk4aLG=a<45`0D=aLG4QLC5a<G4aLC=a<g4QLB5a84=`03>cLk00<g
01mK=e/gFcMK=e/gFcMK=e/gFeMKEe]GFeMKEe]GFeMk009K0EL0000<[=3<d<c@[=2/d:b`0j`01K2/
[:b`00>/00F`S:b</@03S005/8b/S;000h`03hf<SHb=K8a/S6b=K6e/T@03K009KFa]K6e<CDa=00<]
00H^3@h=4Ph64P034a8C00@B00d>4PhB3A8=4Pdb3Bh=00P]00A=;Dd]0dd0>Ta=C6e<KDa]C6e<KDQ]
K6e/KFa]K6e/KFb=K8e/TFb=K8a/S6b<K8a/S6b<K6e/SFa]K8e/KFa]K8d3K00RKFa]K6e/KFa]K6e<
KFa]C6e<KDa]C4e<CDa=C4e<CBe=;@==00i<CDa=C4d/CBe=;Dd]CA`]06<=;Pd^3C8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<Pdb3A8=4PdB3A8=4PdB
3A8=;Pd^3Bh=<Pdb3Bh=;Pd^3Bh=;Pd02Bd07@d^3Bh=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3A8>00<B
00<>4Q801Q802Q<B4a8C4QLB4a835`0E4QLB5a8G4QLB5a8C4QLB5a8G4QLB00<G00TB5a8G4SLG=aL0
0cL00aLg=`08=`06EcMG=eLg0UL015/gEcL2E`09NeMKEe]GFeMk009G0002d005l<c@c?000]00=:c@
[;2//:b`[=6//:ba[;6</HbaS8f<[Hba[;6</Hb=S96<THbAS8e/TFb=K95/SFb=KG42K@09CE5=DBdb
3C8>008B00db4SLB4a8C4Q<B4a8C00DB01`b3S8=<Pdb;C8]<Rdb;E8]DBeACE5=DDe]CFe<0fd0AVa]
KG5<KFa]K6e/TFfAK8e/THbAS8e/SFbAS95/THbAS8f<THb=K96<TFa]K8e/TFbAK96<KFa]K95/TFbA
K6e<KFaaKG42K@06CFe=KDe]1Dd01U5=DBeA;@I=05eACE4]CBeA;E4]DBeB;E8]<ReB;E8];Rd^;C8]
DRdb;C8]<Rdb;C8=<Pdb3C8><PhB3Q8><Phb3S8><PhB3S8><Phb3S8><Phb3S8><Phb3S8=<Pdb3S8>
<PhB3S800a80C38><Q8b4S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Pdb;C8]<Pdb;C8]<Rdb;C8]
<Rdb;C8]<Pdb3C8=<Phb3C8=<Pdb3Q8>4Ph84P0=4a8C4Q<B4a8G4QLC=`025`044QLB>`<G00<g4aL0
0QL01A8G4aLB00<G00TC=aLg5cLG>aL00SL013/g=aL4=`0E>cLg=e/gFcMK=e/gFcMK=e/gFcMk009K
00=GFeL00g/025MKEe]GNe]k0EL00003c=2/00?@00B/d=3@0j`01K2//:b`00>/00N`S:b//8b/00B<
00B8S8b/18`01Fb<J8a/00:<00F=J6a/K@03K00;KFa]K6e<CDa=;Dd00Rd01`d>3A8=4Ph011801A<F
5a8C00@B014>4PhB3A8=4PdB3Bh=;@d]3@04;@04CBe=;@==03I<CDa]C6e/KDa]C6e<KFa]K6e/KFa]
J6e/SFa]K8e/SFb=K95XS6b=K8a/S6b=K8e/SFbAK8`3K00SS6b=K6e/KDa]K6e/KFa]C6e/KDa]C6e<
KDa]C4e<CDa=;Dd00bd00dd]C@04C@06;4d]DBeA3bd00e8];@05;@2F<@d]3Bh=<Pdb3C8=3PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=
3PdB3A8=4PdB3C8=;Pdb3@h=<Pd>3C8=<Rdb3Bh=;Pd]3Bd=;@db3C8=;Pd^3Bh=4PdB3A8=4PdB3A8=
4PdB3A8=4PhB3Q8>1A80<0hB4QLB4a8G4QLB5aHg4SLG=a8G4QLB5a8G4Q<B4a8C4QLB5a8C5cLB5a8g
5cLG>`/g01IK=e]GFcMG=e]GFcMKEe]GNeMk=eLg0UL015]GNe/1N`0000?`c=000]001<c@c=42d00[
[=6/dJcA[;2//:b`S;6//Hb]S8f</Hb]S;6<THbAS8f<SHbAS96<TFbAK002T@0?SFa]KG5=DDeA;E8]
<Pdb00DB00/C4QLB=a8G4Q<B4`044P0K3S8><Pdb3C8=<Rdb;C8]DReB;E5=DDeACFe=00=]00E/LFa]
K003K@0nK6e/LFbAK8e/TFbAK96<TFb=K8e/SHb=S96<SFb=S96<THb=K96<SHbAS96<THa]K95/KFa]
K95/LFeaKG43K@07LFe]CFe=K@08C@04;E4]D@==01IACDe=DBeA;E8]DReB;E8]DReA;Dd]0U40959=
DRdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>4Phb3Q8>4PhB3PDB01T>4PhB3Q8>4PhB3Q8>4PhB3S8><Phb
3Q8>00DB04l>4PhB3S8><Pdb3S8><Phb3S8=<Pdb3C8=<Pdb3C8=<Phb3C8=<Rdb;C8=<Pdb3C8]<Rdb
;C8=<Pdb;C8=<Pdb3C8><Phb3C8=<Phb3Q8>00PB030C4Q<B5a8G4QLB5a<G4aLC=aLg5cLG=a8G4aLC
=aLg4aLB=a<G4cLG=a8g5cLG=aL4=`05>cLg=c/01CL04e/gFcMKEe/gFeMKEe]GFeMkFg/00U/025MK
Eg]KNe]k0EL000;@01:/d<c@[=3<d:c@[;2//:b`[;05[003/8b<00B<0Z`3S003/Hb<00:<00Y/S8b=
S96<SFb<0f`01He/KDa]00==00=A;Dd00Rd00`dB3@0:4P034a8B00@B014>4PdB3A8=4PdB3Bh=;@d]
3@04;@04CBe=;@==02=<CDa]C6e/KDa]C6e/KDa]K6e/KFb=K8e/KFbAK8e/SFb=K002S006SFb<K8a/
0X`00he/S@03K00TSFb=K8e/SFb=K6e/KFa]C6e/KFa]C6e<KDa]C6e<CDa=C4e<1Dd032e=;Dd]CBe=
;Dd]C@l]00A=;Dd]0dd5;@2H<Pd^3Bh=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3C8=;PdB3A8=4PdB3Bh=
;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph44P0P5a8B4QLB
5a8G4QLB=a8G5QLB4a8G4QLB5a8g4QLB5a825`0@=a8G4QLB=aLg5SLB=aLg5`<g00<G=cL013L01eMK
FcMG=e/00eL03e]GFeMkEg]GFeMkEg]GN`02E`0000?ad=000]00><c@d=3<d:cA[;6//:cA[;2//JcA
/;6</HbaS;6<SHbaT95/SHb=S96</HbAS8e/SFbAK95/KDe]0dd01U4]<Rdb3P@B00dC4Q<B4a8G4Q<B
4a8C00@B01<>4Phb3C8=<Pdb;C8]<Rdb;E8]00I=00Y]CFe<KFa]K6e/0Vd0>W5]KFbAKI5/KFbAK8e/
SFb=K96<THbAK96<SFb=S95//Hb=S95/SHb=K8e/SFbAK6e/TFa]K6e/KD`3K@03CG5<009]00MaKFe=
KDe]00E=021ACE5=DDeACE4]CBeA;E4]CBdb;C8]<Rdb;E8]CBeA;@==01H]CBdb;C8a<Rdb3C8>4Phb
3C8><Q8b0Q803`hB4S8><Phb4S8>4PhB3P074P033Q8>00<B00<>4Ph00a800`hB3P034P033Q8B00<B
04l><Phb3S8><PhB3S8><Phb3C8=<Pdb3C8=<Pdb3C8><Phb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3S8><Phb3Q8>00<B00<>4Q801180:1<B=a8G4QLB5a<G4aLC=aLg5cLG=a<G4aLC
=aLg5cLG=aLg5cLG=a<25`8g00Pk=cLG=aLg5`8g00]K=cLgFcMK=e/gN`02E`0A=e]KFcMKEe]GNe]k
Fg]KNe/01G/1E`000]002Zc@[=2/d:c<[;0=[003/8b/00><00>aS8`00h`01Xe/S6b<K0J<00n=S96<
TFbAK6e<KDa=;Dd00bd0238=4PdB3Q8>3A803@hB3A8=4PdB3A8=;Pd022d08Dd]CBe=;4e<KDa]C6e<
KDa]C6e<KDQ]K6e/KFa]K6e/S@03K00>SFb=K8e/S6b=K8a/SF`3S008K8e/S6b=K6d2K00MJ6a/KFa]
K6e/KFa]K6e/LDa]CFe<KDa]C6e<KD`01Dd02Re=CDe<CBe=;Dd3;@05CBe=;Dd03bd00dd]C@04;@2I
3C8=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8=4PdB
3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<Pdb3C8=4PdB3A8=4Pdb3Bd=;@dB3@h=;Pd^3Bh=3Pd>
3A8=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8>00<B02d>4Q8G4Q<B5a8G4QLB=aLg5cLB5a8G
4QLB=aLg4QLB5a8G5SLB5a8G5SLG=a800QL013/g=aL4=`07EcMK=e/gF`02E`05=eMGFcL00UL045]G
FeMkEg]GNeMkEg]GNeL1N`0000K@[=2/d:`3d00d[=2/d:b`[;2/d:b`[;2//JbaS:f</Hb=S96<THb=
K96<THbAS8e/SHbAS96<TFb=K6e=L@==00IA;C8]<Ph64P094a8C4Q<B4a8C00HB01<>4Phb3C8=<Pdb
;C8]DReB;E4]00I=00=aCG4016d00fa]K003K@03CFe/009]03F=K95/SFbAS95/SFb=S95/SFbAS96<
THbAK8e/SFbAS95/TFb=K6e/KFa]K6e/LFa]K75/L@02K@06CG5=LFea0Vd01Te]CG5=D@==00=ACG40
14d0<Re=;E8]DReB;E4]DBdb;C8]<Rdb;C8]<Rdb;E8]DRdb;C8=<Rdb;C8>4Phb3S8>4Phb1Q801@hB
3Q8>01TB00<>4Ph00a800`hB4P034P1B3Q8><Phb3S8><Phb3S8><Pdb3C8=<Pdb3C8=<Pdb3S8><Phb
3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb4S8><Phb3S8><P8B00<>4Ph00Q802a<B
4Q8G4QLB5a8g008G00HC=aLk=c/2=`0C4aLC=aLg5cLG=a<g5cLG=aLg4`025`8g00Lk=cLG>cMK00<g
01iK=e]GFeMKEe]GFcMKEe]GFcMKEe]GNe]kFg]KNe/6N`000j`02M2/d:c@[=2/d003[007/:b`[;2/
/004[0F<01:=J8a/SHb=K8a/SFb<K8a/S6P3S09/00IXK6a]C6d2C@03;Dd]008]00Hb3A8=4Ph;4P0A
3Q8>4PdB3A8=4PdB3Bh=;@d022d00dd/C@04C@0^C6e<KDa]K6e<KDa]C6e<KDa]K6e/KFb=K8e/SFb=
K8e/SFb<K8a/S6b<K95XS@=/02BAK6e/KFa]K6e/KFa]B6e/KFa]C6e<KDQ=C4e<KDa]C4e<KD`3C@0:
;Dd]CDa=C4d]C@L]00==;Dd012d02`d]3Bh=;Pd^3Bd=00D]02T=<@db3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3P034P1c3Q8>4PhB3Q8>4PhB3A8>4PdB3Q8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=<Pdb3C8=4PdB3A8=4Pdb3Bd=;@dB3C8=<PdB3A8=<PdB3A8=4Pd^3Bh=;@d^3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3P024P0J4a8C4QLB5a8G4QLF=aLg4Q<B4a8G4SLB5a825`0@=a8g5cLF
5a8G4SLG=aHg5`<g00<B=cL00SL025/gFcMK=e/b0UL05U/g=cMKEe]GFeMkEg]GNeMkEg]GNeL1N`00
00G@[=3@d@05d00;dK3@[=6`dJb`[;000Z`08hcA[;6<[HbaS8f<SHbaS95/SFb=S96<THbAS;6<SFb=
K95/009]00YaCDd]DBdb;C8>11802a<B4a8C4QLB4a8C00HB01H>4Phb3C8=<Rdb;C8]DReB;E5=DDeA
0dd01g5=LDe]K7400Vd0:6a]KFe<KFa]K6e/KFb=K8e/THbAK95/TFbAK96<TFb=K96@SHbAK8d2T@06
K6e/TFfA0Vd01Da]K6e/009]00FAKG5/L@02K@04CG5=L@9]00A<KDea2Dd0<Ve=KDeA;E8]DRd^;E8]
CBeB;E8]<Rdb;C8]<Rdb3C8]DRdb;C8=<Rdb;C8]<PhB3Q8>0Q80338>4PhB3Q8>4PhB3PDB00<>4Ph0
0a8010hB4S8<4P033Q8>00TB05<>4Phb4S8><Phb3Q8><Phb3C8><Pdb3C8=<Pdb3C8><Phb3C8=<Pdb
3C8=<Phb3C8=<Pdb3S8=<Pdb3C8=<Pdb;C8=<Pdb3Q8><Phb3S8><PhB3P054P0D3Q8B=a8C4Q<B5a8g
5cLC=aLg5cL25`0=4Q<B5a<g5cLG=aLk5`02=`0@>cLg5cLG=aLg5cLG=aLg4`8g015K=e/gFcMK=e]G
=eMkFeLcE`02F`0@Ee]GNe]kFg]KNe]kFg]GN`5G0002d008c=2/d:c@[=03[004d:b`S0:/00V`[;2<
[8b/S;000h`00k6`/@02S005K8a/SF`00X`02K6<SFb<K8a/T@03K006TFa]K6e<0dd2;@053Bh=4Pd0
0a8020hB4Q<B5a8C21802PhB3A8=<Pd^3Bh;;@04CBe=;@9=00U]C6e8KFbAK6d00f`04fe/KFa]K6e/
KFa]K6e/SFb=K9400V`0<DQ]K8e/SHbAK8a/S6b=K8e/KFbAK8e/KFa]C6e/KFaaK6e/KFa]K6e<KFa]
C6e<KD`01Dd01Da]C6e<00==1bd00dd];@0<;@063Bh=;Pd^12d02@d]3Bd=;Pd^3@034P0Y3A8=4PhB
3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8>4PhB3Q8>4Ph00a80H@hB3Q8>4PhB3Q8=4PdB3A8=3PdB
3A8=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3C8=4PdB3A8=<PdB3A8=4Pdb3Bh=4PdB3Bh=4PdB3C8=<Pdb
3A8=4PdB3A8=4PdB3A8=4Ph00a8010hB4Q<34P0:5a8G4QLB4a8G4P8G00dk4Q8B5a8G4QLB=a8C008g
00dF5aHg5cLF=aHg5cLG008g00@k=cLG23L00eLgE`02F`9G00<gEeL00e/02CMGEg]GFeMkF`05N`5G
0E/00006d<c@c=3<0m00@:c@[;2/dJb`[=2`dJbaS;6</HbaS;6</Hb=S96<THb=S:f<SHb=S8e/SHbA
K8e/TFa]CFe=DBeB;C8]<Pdb4S834P095a8G4QLB5a8c00LB01Db3S8=<Pdb;C8]<Rdb;C8]<Rdb;E40
0dd0R75=KFa]K95/SFbAK95/SFfAK6e/KFb=K8e/THb=K95/KFa]K6e/THbAS95/SHbAS95/TFbAK8e/
SFa]K6e/LFa]K95/KFa]K75]LFeaK6e/KDeaCG5=LDe]CFe=KDeaCE4]DRdb;E8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pd34P053Q8>4Ph00a800`hB4P064P054a8C4Q<011800`hB3P0M4P1A
3S8B<Phb3S8><Phb3Q8>4PhB3Q8>4Phb3S8><Pdb3C8=<Pdb3C8=<Pdb3A8=<Pdb3S8=<PdB3C8=<Pdb
3C8=<Pdb3C8=<PhB3Q8>4Phb3Q8>00PB00`G4Q<B5a8G4QLC5a825`03=aLk008g00HB5cLG4cL25`0?
4cLG=aLg4cLG=aLg5cLG00@g00=K=c/01cL01e/gFcMK=g/00U/04EMKEe]GNeMKEg]KNeMKEg]K00Ik
00002Zc@[=3<d<c@[=03[003/:b/00>/00>`[;001:`3S003[8b<00N<00>AS8`01H`01hf<S6bAK940
0f`00fe<K@02C@@]00D=;PdB3@064P054a8B4Q<011803@hB3Q8>4PdB3Bh=;@d032d3C@0RC4e<CDQ]
C6e/KFa]K8e/KFa]K6e/KDQ]K6e/SFb=K8a/S@=/00R=K8e/SFb=K0><00Q/S6b=K8e/S0=/02A]C6e/
KFa]C6e/KFQ]K6e/KFa]K6e<KDa]C4e<CDa=C6e8KD`3C@<]00==;Bd022d00`d]3@03;@083Bh=;Pd^
3Bh2;@0M3Bd=;@d^3C8=4PdB3Q8=4PdB3Q8>4PhB3Q8>4Ph01a805`hB4Q8>4PdB3A8>4PhB3Q8>4PhB
3Q8>00<B064>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=3Pd^3C8=4PdB3A8=;PdB
3A8=4Pd^3Bh=4PdB3Bh=4PdB3A8=<Pdb3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00HB018C4Q<B5a8G4QLB
5aHg4Q<B=a825`0D=a8C5S/B5a8G4QLB5aHg5cLG=aL3=`055cLG=aL01SL01ELgFeMK00EG00YK=e]G
NeMKEe/g0UL01U]GNeMkM`5k00001?3@d<`3d00B[=2/d:c@[=2/d:c@[=2//:ba0Z`088b/S:b</Hba
S96<THbaS:f<SHbAS95/SFbAK6e/KFa]0dd02U4]<Pdb3C8>4Ph24P0;5a8g4Q<B5a8G4Q<011805@hB
3S8=<Pdb;C8]DReB;E8]DBeA;@02C@1ALDe]CFe<KFaaKI5/KFaaK8e/KFbAKI5/KFb=K96<THb=S95/
SFbAK96<THbAS96<THbAK8e/TFbAK8e/SFa]K6e/TFa]K95/TFa]K6e/KFaa009]00a<KDe]CG5=KDe]
CFd6C@0Z;Dh]<ReB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8=<Pdb3C8><Q8C4a800a<B4P034P03
=a8b008B00<>4Ph06A803@hB3S8B<PhB3Q8>4Ph00Q800c8B<P024P0o3Q8>4Phb3S8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3S8>4Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Phb3Q8>00@B01HC4Q<B4a8G4QLB
5a8g5cLC=aLg4aLB0aL01A<g5aLC008k0QL3=`055cLG=aL01SL00c/g=`05=`0?FcMK=e/gFeMKEe]G
FeMK00=G0g/01EMKFg]G00Mk0GL000;@00B/c:c@0j`01m2//:c@[=002Z`028b/S:b</8b/3H`00he/
S@02K00:B6a<KDa]C4d]C@8]00L=;Pd>3A8=00@B00LC4QLB4a8C00@B00/>4PhB3A8=<Pd]3@06;@0X
CBd];Dd]CBe=C6e<KDa]C6e/KFa]C6e/KFa]J6e/TFa]K8e/SFb=K0F<00I/S6b<K8d3S003T8b<00:<
02m/S6b=K8e/SFb=K6e/KFQ]K6e/KFa]K6e/KFa]C6e/KDa]C6e<CDa=C4e<CDa=C003C@<]00==;Bd0
12d07`d]3Bh=;Pd^3Bh=;Pd^3A8=;Pd]3Bh=<Pd^3C8=4Pd01A803`hB3Q8>4PhB3Q8>4PhB3P034P03
3Q8>00<B00d>4PhB3Q8>4PhB3Q8>00<B06D>4PhB3Q8>4PhB3Q8>4PhB3A8>4PhB3A8=4PhB3Q8>4PhB
3A8=4PdB3A8=4Pdb3C8=4PdB3A8=;PdB3A8=4Pdb3Bh=4PdB3Bh=;PdB3A8=<Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3P034P043Q8B4`<B00HC4Q<B=a825`04=aLG4P8G00Hg4QLB5a82=`0>>a8g5cLF5a8g5cLG
=aL5=`035cLG00@g011G=eLgFcMK=e]GFeMKEe]G0U/027]GEeMkEg]g0g/00gMkM`01N`0000Ced=3<
1M00;Zc@[=2`dM2`[;2//:b`[;2/dJb`[;6`[8baS96</HbaS:f</Hb=K96<TFa]K942K@0<CFe=DRdb
;C8=<Phb0a803ALB5a8G4QLB5a8G4Q<011803@hB3S8=<Rdb;C8]CRd00Td03e4]CDeACE5=LDe]CG5]
L@02K@18K75/LFeaK95/TFbAS95/TFbAK8f<SHbaS;6<SHb=S96<SHb=S96</HbAS8e/SFbAS8e/TFbA
K6e/TFbAK95/SFa]K6e/LFea0Vd01Ta]CFe=K@==00=aCG401Dd0:54]CRdb;E8]<Rdb;C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8=<Pdb3C8><Ph24P034a8B00lB00DC4Q<B4`064P043Q8B<PHB00<>4Q802a800`hB
3P034P043Q8B<P<B00@b4Q8>2A80?`hB3Q8><Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=<Rdb
3C8=<Pdb3C8=<PdB3S8><Phb3S8><PhB3P044P0@4a8C4QLB5a8G4QLB=aLg4`<g00HC5aLg5cL25`04
4cLg>`8g00LG>cLg4SLG00Hg00<k=c/01CL065/gFcMK=e]GFeMKEe]GFeMKEg]GNeMkE`Uk0GL1W`5k
0002d003c=3<00?@00S<d:c@[=2/d0V/00>`[;000j`00k2<[003S003SHb<00R<00Y/TFb=K95/LDa]
0Td4;@053C8=4Pd01Q801aLB5a8C4Q<011802`hB3Q8=4Pd^3Bd=00@]00I=;Dd]CBd3C@0QC4e<KDa]
C6e<KDa]K6e/KFa]K8e/SFb=K6e/SFb<K8a/00:<00>/S8`028`00fb<S004S003SFb=00=/02:<K8a/
KFa]K8e/SFb=K6e/KFa]C6e/KDa]C6e<KDa=C6e<1Dd014a=;Dd:;@0O3Bd=;Pd^3Bh=;Pd^3Bh=3Pd>
3Bh=4PdB3A8=4PdB3P034P033Q8>01DB00D>4PhB3P034P1_3Q8B4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PdB3A8>4PhB3A8=4PdB3A8=4PdB3C8=<Pdb3A8=4Pdb3C8=4PdB3A8=4PdB3A8=;Pd^
3A8=<Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8>00<B01l>4Q8C4Q<B4a8G4QLB=a8g4Q<B=aHG4SLG=aLg
5cLG00<g00LB4a8g5cLG00Xg00aK=e/gEcMK=e/gFcL2E`0;FeMKEe]GFeMkEg/00eL01W]gNgMkM`9k
0I/00014d<c@c=2/d<cAc=2/d:c@[;2/dJcA[;6/dJba[;6//Hba[;6<SHbaS;6<[8baS;6<SFb=K95]
TDaaCFe=DRdb3C8>4Ph24P074a8C4QLC=`025`064QLB5a8C118050hb3C8=<Rdb;C8]DReA;E4]DDeA
0dd02G5=KDe]C6e/L@02K@1>K6e/SFa]K95/SHbAK96<SFb=S96<[Hb]S;6<THbaS;6<SHbAS96<THbA
K8e/TFb=K8e/SFbAS95/SHbAK95/LFa]K6e/LFeaKG5]LDe]0dd01G5=LDea009=02`]DBeB;C8]DRdb
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3Q8>4Phb4S8B5`DB00Tg4SLB4a8C4Q<01A800a<B4`034P05
<a8c4S<021801@hB4Q8>00TB00<>4Ph011800c8B4P064P033Q8B00LB05<>4PhB3S8><Phb3S8=<Pdb
3C8=<Pdb3C8=<Pdb3C8><Phb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Pdb3S8><Q8b4S8B4a8C4Q<B5a8C
4QLC5a<g5`03=`044cLg>`8G00DgFcLg4`02=`=K0SL00a<g=`04=`0:>cMK=e/gFcMK=`=K00HgFeMK
Ee/2E`04=e]KN`9K00=GFeL00W/019mkNe82N`07Vg^KNi]kV`01N`0000b/d:c@c=3<d:c<[<`3[006
d:b/S:b<0Z`00k2<[003S005[8b/[;001h`00k2//006S004J6a/K@9/00A<KDa=0bd012h=4Pd44P0;
4a8C4Q<B5a8g4QL00Q800`hB3P023P0:4Pd>3Bh=;@d]3@H]01e=;Dd/CDa=C4e<KDa]K6e/KFb=K8e/
S6RAS6aXS@02K009S8e/S6b<K8b800F<00E/S8b<K002S003THb@00:<00E/S6b=K003S00SK8e/SFa]
K8eXK6R=K6eXK6Q]C6e<KFa]C6e<KDa=C6e<CD`00dd012a=CDd:;@0O3Bh=;@d]3Bh=;Pd^3Bh=<Pdb
3A8=4PdB3A8=4PdB3P054P033Q8>00TB00D>4Q8B3P034P033Q8>00<B00<>4Ph00a805@hB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3P034P093Q8>4PhB3Q8=00DB04L=4PhB3A8=4PdB3A8=4Pdb3A8=4PdB3A8=<Pdb
3A8=4PdB3A8=4PdB3Bh=;PdB3C8=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3@084P064a8G4QLB0QL033/B
5aLg5cLG=aHg5`Dg00LG=a8G4SLG00@g00Dk=e/gF`07=`0DFcMG=eLgFeMK=e/gFeMKEe]GNe/3N`04
Eg]kV`9k00EgNg^KM`01N`0000C@c=3<0]00=M7@d:c@[=2/d;3A[;6//Jba[;6<[Hb]S;6</JbaS;6<
/HbaS;6</Hb]S;6<THbAK8e/KDe]009=00D]<Pdb3P044P094a8G4QLB5a<g008G00<B5a800a8050hb
4S8=<Rdb;C8=<ReB;Dd]DBeA0dd01W5=CDeaC@9]04UaK6e/KFb=K8f<SI2aS8f<THbAS8f<THb=S:f<
/HbAS96<SHb=S96<THbAS8f<THbAS;6<THb=S95/SHb=K8f<TFb=K8e/LFaa00A]00Q=LFe]C6e=K@U=
029A;Dh]<BeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>0a800`hB4P024P0C5a8C4Q<B4a8G4SLB
4a8C4Q<B4`034P034a8B02@B00<>4Q800a800`hB4P074P123Q8B<Phb4S8><Phb3S8=<Pdb3C8=<Pdb
3C8><Pdb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8=<Pdb3S8><Phb0Q800`hc4P024P0;4a8G4Q<B
=aLg5cL00aL013LG=aL2=`03>cLg00<g00<k=c/00SL00aLg5`08=`03FcMK00<g01IK=e/gFcMKEe]G
FeMKEe]GFeMkEg]K1G/01GNKNg]g009k00>KNil00I/0000<c=3<d<c@c=2/c:c@0j`04;2/[8b/S:b<
[8b/S:b<[8`2[003/8b/00><0Z`01K2<[8ba00J<00Q/S6a]K6e<C@8]00L=;PdB3Q8>008B00/C4Q<B
4a8G4QLB5`044P0=3Q8>4Pd>3C8=;@d^3@04;@06CBe=;Dd/0dd02Da]C4e<KDa]B002K007SFb<S95/
S@02S007J8a/SFb<K006S008[8b=S96<SF`3S003K8a/00B<00F=K8e/S@02S004K8e/S@=/01j=K8aX
SFb=K8e/KFa]K6e<KDa]C6e<CDa]C4e<CBd5C@<]00E=;Bd]C@02;@0O3Bh=;@d]3Bh=<Pdb3C8=<Pd>
3A8=4PdB3Q8=4PdB3P024P034a8B00<B00<C4QL01Q800`hB4P054P093Q8>4PhB3Q8>00<B00D>4PhB
3P054P1S3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3C8=;PdB3A8=4PdB3C8=4PdB3A8=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8>00<B00<>4Q800Q8011LB
4a825`0:=a8C4SLF=a8G4P<g00<G=aH00SL00e/g=`02=`075SLg=aLg5`0:=`0JEcLg=eLgEcMKEe]G
FeMKEe]GFeMkEg]GNeL3N`03Mg]g009k0I/1N`6K0002d004l=3@c0?@03V/d=3A[=2//8b/S;6//Jba
S;6</HbaS;6//HbaS;6/dK2a[;6//Hb=S8f<SFbAK6e=KDeB;C8=4Ph00Q803a<B5a<g4aLB5a<G4QLB
5`064P0B3Q8><Pdb;C8=<ReB;E8]DBeA0dd01W5=KDeaC@9]04UaK6e/TI2aS;6@THb=S8e/SHb=S8f<
/HbaS;6<[HbAS96<SHbaS8f<THb=S;6<TFb=S96<SHb=K95/SHbAS8e/THbAK8e/KFaa00=]00UaC6e]
LDe]CFd00dd00e5=L@03C@0PDBeBCE4]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>4Ph54P033Q8B008B
01/C4QLB4a8G4QLB4a8C4SLB4a8G4Q<B4a8C4Q<01a801A<B4a8C00PB00<>4Ph03a800`hB4P074P13
3Q8>4Phb3S8B<Q8b3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=4Phb3C8=<Pdb3C8=<Pdb;C8]<Pdb3S8><Phb
3C8><PhB3P044P0:<a8C4Q<B4a8G4P8C0cL011<g5cL25`034cLg00@g00Dk=e/gF`07=`07>cMK=e/g
F`03=`0L>cMK=e/gFcMKEe]GFeMKEe]GNeMkEg]KNe]kF`9k00VKNi]kVg^OVg/00GL0000<c=3<d:c@
c=2/d:c@0j`01;2/[8`2[007/:b/S:b<[003S00=[8b/S:b<[8b/S:b<[008S006K8e/TDa]0Td2;@05
3A8=4Ph00Q802a<B5a8G4QLB5a8C00@B00l>4PhB3Q8=4Pd^3Bd=;@d00Rd05dd]CBe=;Dd/CDa=C6e<
KDa]K6e/KFbA00:<00E/S8b<J002S004SHb<K0B<00>/S8`02H`00jf<[@02S003K91/00:<00B=K8a/
18`01i6<SHb=K8d00X`07Fb<K8e/SFa]K6e/KDa]C6e8KFa]C6e<CDa=;De<00==0bd01Dd];Be=00<]
020^3Bh=;PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PhB3P8B00/G4Q<B4a8C4Q<B5`024P063Q8B4a8C
1Q801@hB4Q8>00LB014>4PhB3Q8>4PhB3Q8>4PhB3P034P103Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4Pdb3Bh=4PdB3A8=3Pd>3A8=4Pdb3Bh=<@8]01<=<PdB3A8=4PdB3A8=4PdB
3Q8>00<B00<>4Q80118041<B4a8g5cLB5a8G4QLB=a82=`03FcLk00Hg00<F=aH013L01S/gFcMK5P8g
00<k=e/00cL075/gFcMK=e]GFeMKEe]GFeMkEg]GNeMkMg]gNgL2N`6K0GL1N`000]001?3@d<`3d00H
[=2/d:b`[=6/d:c@[;2//:baS;6</Hb`0Z`0:8b]S;6<[8ba[;6</HbaS;6<TFb=K6e=DDeB;C8=<Q8C
4QLB5a<g5cL25`084QLB5a8G4Q<44P0B3Q8><Pdb;C8]<ReB;Dd]DDeA0dd0D75=KFeaK75]TFeaK8e/
THb=S;6<SHbaS96<THb=S;6</HbaS:f</HbaS;6</Hb]S96<SHbAS96<SHbaS96<SHbAS8f<THb=S95/
TFbAK8e/0fd01Da]C6e<00=]00==KDd024d07U4]CDeA;Dd]<Rdb;C8=<Pdb3S8>4PhB3S8><Phb3PTB
00<>4Q800Q806CLB5a8G4QLB5a8G4QLB4a8g4Q<B5a8g4SL01Q8040hC4Q<B4a8C4Q<B4a8C4S<B4P03
3Q8>00DB04<>4Phb3S8>4PhB3Q8>4Phb3S8=<Pdb3C8=<Pdb3C8=<Phb4S8=<Phb3S8><Pdb3C8]<Rdb
3C8=<Phb3S8><Phb3Q8>00DB00/>4Q8G4Q<B=a8G4P025`8g00HG4cLG=a<4=`07FcMK=c/g>`06=`03
5cLg008g00=G=e/00cL073/gFcMK=e/gFcMKEe]GNe]kFg]GNeMkFg]GNeL3N`05Eg]GNgL017/00003
c=3<00?@00C<d:c<1Z`01[3@[=2//0F/012`S:b<[8b/S:b<[8b/S:b<0Z`00k2<S002S003K8a/009/
00=]C4d00Td01Bd^3A8>00@B00@C4QLB0QL02CLB4a8G4Q<B5P024P0;3Q8>4PdB3C8=;Pd012d05dd]
CBe=C4e<CDa]C6e/KFa]K6e/KFbA00=/00>AS8`03X`2[0><00F`S8b<[009S004SHb=K0F<02E/S6b<
K8e/S6b=K8e/SFa]K6e/KDa]C6e/KDaaC6e<CDa=;4e<00==00@]CDe=0bd064d]<Bd^3A8=4PdB3A8=
4PdB3A8=4PdB3@<B00L>4PhB3Q8>00@B00/C4Q<B4a8C4Q<B4`024P053Q8B4`h00Q800a<B4P044P03
3Q8>00lB00l>4PhB3Q8>4PhB3Q8>4Ph00a80D`hB3Q8>4PhB3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=;Pd^3@h=4PdB3A8=<PdB3A8=4Pd^3Bd=;@d^3C8=4PdB3A8=4PdB3A8>4PhB3Q8>00@B010C4QLB
5a8G4SLB5a8G4QLF23L00e/g=`04=`035SLG00hg029K=e/gFcMK=e]GNeMkEe]GFeMkEe]GFeMkEgMG
MeMkMg]G0G/00005l=3`d?400]008/cA[=2`dK3@[=2/d:c@[=2//:ba[;6//Hba[;6</Hba[=42[00>
S;6//HbaS8f<THbAK6d2C@04;C8=<P<B00DC4QLB=`035`04>cLG4P<G00DB5a8C3P034P0B3Q8><Pdb
;C8]<ReA;Dd]DDeA0dd0E75]KFaaK6e/KFa]K95/SFb=T8f</Hb=S;6</HbaS:f<[HbaS:b</HbaS;6<
[HbaS;6</HbaS;6<THbaS8f<SHbAS96<THbAS96<THb=K6e/KFaaK09a00>AK6d00W4014e]CG45C@03
KDe=00==00iA;E4]DRdb;C8=<Phb3PLB00<>4Ph011800c8B4P074P0M5a8G4QLB5a8G4QLB5a8C4Q<B
=a8C4QLB5a8C4Q<01A802a<B4a8C4Q<B4a8C010B00<>4Q800Q800c<B4P054P14<Q8B4S8>4PhB3Q8>
4Phb3S8><Phb3C8=<Phb3S8><Pdb3Q8><Pdb3C8><Phb3C8=<Rdb;C8=<Pdb3S8><Phb3S8>4Ph84P07
5a8C4Q<B=`025`094QLG4a8g5cLG008g00AK=cLG0SL3F`04=e/gF`<g00UK=e/gFcMK=e/01CL065]G
FcMKEe]GFeMkFg]KNe]kEg]KNeMKE`Ik00>KNil00g/000;@00K<d:c@[<`3[003d:c@00>/00O@[:b/
d:b`00B/00><[8`00j`01Xb/[:b</0:/00B<[8b`0X`02ZbaS8e/KDa]C4d2;@053@h=4Ph01Q802a<B
5a8G4QLB5a8C00@B00/>4PdB3A8=<Pd^3@06;@0ACBe=C4e<KFaaC6e<KFa]K6d00f`01he/SFbAS940
2h`02jb<S8b/S;2<[8b/00><00N/S:b</8b/00N<00>aS8`01H`018e/S6`2S00MTHb=K8e/SFa]K6e/
KDaaK6e/KDa]C6e<CDa=C6d00Td014a=;344;@0;3Bh=4Pdb3A8>4Pd00a800`dB3P034P053Q8>4Ph0
1A800`hB3P024P8G01Lg5QLB5a8G4QLB5a8C4Q<B4a8G4Q<B4`024P033Q8>00/B00D>4PhB3P034P03
3Q8>00DB05L>4Q8B3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4Pd>
3C8=4PdB3A8=<Pd^3Bh=3Pd>3A8=4PdB3A8>4PhB3Q8>4Ph01Q802Q<B4a8G4QLB5a825`0>=a8G4SLB
=aLg4SLG=aL5=`055cLB=aL00SL045/g=cMG=e/gFcMK=eLgEcL2E`03FeMk00=G00YkFg]FFeMkEg]g
0g/01gMkEg]gNgL00G/00003l=3@00C@03:/d:c@/=6/d:cA/=2/d:c@[=2/d:ba[;6//Jba[=6//K2a
[;2</JbaS;6<THbAK6e<K@9=00@]<Phb0a802aLB5a8G4cLC=aLg008G00HB5a8C4Q<24P0A3Q8><Pdb
3C8=<Rdb;E8]CBd00Td016e=KD`3K@1CK6e/TFb=K8e/SHbAK8f<SHb=S;6</HbaS:f</JbaS:b</Jba
S;6</HbaS;6</Hba[;6</HbaS;6</HbaS;6</HbAS8f<SHb=K8e/TFbAK6e/KF`00fd00daaC002K@06
LDe]CE5<0Vd04W5]LDeA;C4]<Rdb3C8=<Phb3PPB01Tg4QLB4a8c4Q<B4a8g4Q<B4a8G4cLG=aLg008G
018C5aLG4aLB5a8G4QLB5a8g4Q<54P095a8C4Q<B4a8C00LB00<c4Q801a800a<B4`034P034a8B00PB
01@>4PhB3S8>4PhB3S8>4PhB3S8B<P8B02D>4PhB3Q8><Phb3S8=<Phb3S8><Pdb3C8=<Pdb3C8=<Phb
3S8>00<B00<>4Q801Q803Q<B4a8G4QLB5a8G4aLC0QL013/g=a<4=`05>cLg=c/00cL00c/g>`05=`0F
>cMK=e/gFeMKEe]GFeMKEe]GFeMkF`=k00MGNe]kEg]K00Ik00>KNg/01G/1W`5k00002<c@c=3<d:c@
0j`00m2//002[0;@0j`01m2/[:b`[;000Z`01Xb/[;2//0:/00R<[8b/S:b<[0B<00Q/S6a]K6e<C@8]
00<=4Pd011803aLB5a8g4SLB=a8G4QLB4`044P0;3Q8=4PdB3C8=<@d012d00dd]C@02C@0EC6e<KDa]
K6e/KFa]K6e/S6b=K8aX00Z<026/S:b</8b/S:b<[8b/S:b<[8b/S:b<[8b/S:b<[8b/S:`00h`01Jb<
S8b=00J<029XS6b<K8e/KFa]K6e/KDa]K6e<KFa]B6e<KDa]K75<CBe=0Rd01`d]3C4=;@d00Ph00a8>
4P054P055a8G4Q<01A801ALB4a8C00<B01/G4Q<B5a8G4SLB5a8G4QLB5a8C4Q<B5a8C4Q<02Q800`hB
4P034P053Q8>4Ph00a801`hB3Q8>4Pd00a800`hB3P034P1?3Q8>4PhB3A8>4PdB3A8>4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=<PdB3A8=<Pd^3C8=<Pdb3C8=4PdB3A8=4PdB3A8>4PhB3P064P0:
4a8C4QLB5a8G4P8G00Hg4QLB=aL3=`055cLgFaL01CL00aLg=`02=`03>cLk00<g01QG=eLgFcMKEe]G
FeMKEg]GNeMkEg]GFeL5N`09Mg]gNeMkEg]g00=k0007d00L[=2/dK3A[=2/dJc@[=2`d:c@[=2//Jba
[;2//@:/01V<[:b`[;6//HbaS:f<SFb=K75=LDeA;C8=00@B00@G4QLG0cL011Lg5cL25`064QLB4a8C
0a803S8B<Pdb3C8]<Rdb;E4]0Td01W5=LDe]C@9]059aK6e/TFbAK96<THbAK8f<THbaS;6<[HbaS;6<
/Hb]S;2//JbaS;6<[8ba[;6//Jb`S;6<[Hb]S;6</HbaS:f<SHb=S;6</HbAS96<TFb=K95/0Vd02I5/
KFaaK75]T@02K@08K6e/LFaaK6d3C@0:CRdb;C4]<Pdb3P8B00Hc4SLB5a835`0j4SLB4a8G4QLB4a8c
4S<B5a8C4QLC5a<g5cLG=aLg4aLC5a8G4QLB5a8G4QLB4a8C4Q<B4a8C4Q<B4`LB00<c4Q802Q800`hB
4P094P033Q8>00LB03@>4PhB3S8B<Phb3Q8>4PhB3S8B<Phb3C8><Pdb3C8><Phb3C8=<Pdb3C8=<Pdb
3S8><Phb2a803Q<B4a8G4QLB5a<G4cLC0QL3=`045cLg>`Dg00Lk=cLg>cLk00<g00EK=e/gF`03=`0?
FeMKEe]GFeMKEe]GNe]k009K0W/01E]kNg]G009k00JONg]gNgL3N`03Fg]k00=k0EL0000<c=3<d:c@
[=2/d:c@0j`02M2/d:c@[=2/d008[00@R:b//:b`[=6//8b/S:b</0:<00Q/S6a]K6e<C@8]00D=<PdB
3P024P0=4a8G4SLG=aLg4QLB5`064P0;3Q8=4PdB3C8=<Pd012d05dd]CDa=C6e<KDa]K6e/KFb=K8a/
S6bA00:<00=/S6P01X`02Zb<[8b/S:b<[8`2[00G/8b/S;2<[8b`[;2//8b/S:b<[8b/S:`03h`06i6<
S6b<K8e/KFbAK6e/KFa]K6e/KFa]K8e/T002K006B6e9CBd^0Rd01`da3A8=4Pd00Q80=A<B4a8G4aLB
<a8C4Q<B5a8G4Q<><a8C4QLB4a8G4QLB=a8G4QLB5a8G4QLB5a8C4QLB4a8C00XB00<>4Q800a800`hB
4P034P033Q8>00DB05D>4Q8B3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=<Pdb3A8=4PdB3C8=4PdB3A8=4PdB3Q8>00PB01XC4Q<B5a8G4QLB=aLg5SLG
=aHg5cLB=aLg5`/g00<f=a800SL045LgEcMK=e/gFeMKEe]GNeL3N`03Eg]G009G0g/035MkEg]GNeMk
Eg]GN`9G00004_3@d<c@c=2/d:c@[=2/d:cA[0;@00_A/=2/d:b`[;2//@03[00MdJb`[;6//JbaS;6<
/HbaS8f<TFaaCG5=DBdb3C800a801Q<B5a8g5`Dg0QL01Q8G4Q<B4`<B07lb3S8=<Pdb;C8]DReACE5=
KDeaCFe=KDeaK8e/THbAS8e/SHbAK8f<SHbAS;6</HbaS;6//Jba[;2//Jba[;6//Jba[;6//:b`[;6/
/JbaS;6<[HbaS;6</HbaS;6</HbaS96<SFbAS8e/SHbAK8e/TFa]K8e/SFb=K96<SFb=009]00U=CRdb
;C8=4Ph0118013Hb=c<3=`084cLg=a<g5cL45`0=4S<B=a8G4Q<B5a8G4`03=`065cLG=aLg0QL01A<G
4aLB00<G010B5a8G4QLB4a8C4Q<B4a8C1A800a<B4P074P03=a8B00@B00T>4Q8B3Q8>4Ph03a80<@hb
4Q8>4Phb4S8><Phb3S8=<Pdb3S8=<Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8>4Ph00a800`hB4P024P0F
4a8C4Q<B5a8G4QLC=aLg5cLG=aLg5`<g00DG=cLg5`04=`03>cLk00<g00=K=cL01CL02U]GFeMKEe]G
FeL2F`04NeMkE`=k00]GNg]kEg]GNgMkM`03N`05Eg]GNe/017/000;@00K<d:c@[=07[007d:b/[=2/
d009[003/:b`00:/00><[8`00j`018b/S;04S008K8e/KFa]C4d2;@053@h=4Ph00Q8011<B5a85=`06
5cLB5a8C11802`hB3A8=4Pdb3Bh=008]025=;De<CDa]C6e<KDa]K6e/SFb=K8a/S6b<K8a/THbaS900
1H`02:b</8b/S;2<0j`028b/S;2//:b`0Z`04Xb/S:b<[8b/S:b<[8b/S;2</0><00F/S:b</007S007
TFb<K8a/S@04K006J6a/SFbA0h`01Xf<SFa]C0==00D=;PdB3P024P075Q8gEWMfU`02E`054Q<B=a<0
0SL0:eLg=aHg4Q<B4a8G4QLB4a8G4QLB=aLg4QLB5a8g4QLB5a8C4QLB4a8C4Q<00a800a<B4`064P03
3Q8B00DB05d>4Q8B3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB
3A8=4Pdb3A8=4PdB3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PdB3Q8>4Ph01Q802Q<B4a8C4QLB5a825`08
=a8g5SLG=a85=`035cLG00Pg01EK=cLgEcMK=eLgEcMK=e/gEcMKEe/00eL05W]GEeMkEg]GNeMkEg]g
VeMKEe]GNeL3N`0000?ed?001]03[005d:c@[=000j`09=6/d;3@[=2/d:cA[;2/dJcA/=6//:b`[;6`
/Hb]S8e/TFeaK@==00D]<Pdb3P024P095a8G4cLG>cLk008g00PG=a8G4QLB4`8B03L>4Phb3C8=<Rdb
;E8]DDe]CFe<KDe]CFe=KFbAS96<THbAS8f<SHbAS8f<SHbAS;6</Hba[;6<00:/00n`[;2//:b`[;6/
/Jb`[;000j`00k2//002[00bS;6//Hba[;6<[Hb]S;6//K2/S;6//HbaS8f</Hb=S95/TFb=S96</K2a
[:f</HbAK6d2C@0D;C8=<PhC4SLfNi^o^mnkWeLg3QL3=`=k015GFcLg4S<B=a<G4QLB5a<G4`02=`07
>aLg5cLG=`025`054cLC5a800aL04Q8G4QLB5a8G4QLB=a8C4Q<B4`<B00<C4Q<01Q8010hB4Q<34P03
<a8C01PB02l>4Q8b4S8><Phb3C8><Phb3C8><Pdb3C8=<Phb3C8=<Pdb3C8=<Pdb3S8><PhB3P024P03
<Q8B008B01D>4a8C4QLB5a8G4QLC=aLg5cLG=aL01CL011MK>e/5=`03>cLk00<g0e/00cMKE`03F`06
Ee]GFeMK0UL01cMKEg]GFeL00g/00eMkN`05N`03Mg]g00:K00AkEg]G1G/1E`000]001<c@[=02[007
c:b/d:c@[003d0>/00O@[=2//:b`00F/00N`[;2//:b`00:/1H`00k2<S002S006K6e<CDa=0Rd01@d>
3A8>008B00@G4QLB1CL25`064Q<B4a8G0Q802@hB3A8=<Pdb3@04;@0>CBe=C6e<KDa]C6e=KDP2K005
SFb<K9400X`00fb<K002S00@T6b<S;6</8b`S:b<[8b/S0:/00J`[:b<[8`2[004/:b/S0:/016`[;2/
/8b/S:b<[8b/S;2</003S009[8b`[;2<[8b/00><00>aS8`018`01Fb<S8a/00:<00FAS:b8[002S006
K6e/KDa=0Rd03Pdb3S8B<Y_K/]Jffi]k0SL34P8g00MKEi]gNeIK008g00hF=a8G4Q<B4a8G4Q<B5`8g
00dB=cLk5a<B5a8G4QLB00<G00`B5a8G4QLB4a8G4Q<64P0=3Q8>4PhB3Q8>4PhB3P054P073Q8>4PhB
3P034P193Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>
3@h=<PdB3A8=4PdB3Q8>4PhB3P044P0:5a8C4QLB5a8G4P8G00Pg4QLB5a8g4P<g00DB=aLg5`08=`=K
0cL00eLgF`02F`0<=eLgFeMKEe]GFeMK0W/01eMkNg]GNeL00g/00eMkE`04E`06MeMkEg]g0G/00004
l=3@c0;@00CAd=2/0m00:Zc@[=6//:cA[=2/d:cA[=2/d:c@[=2/d:b`[=6//HbaS;6<SHbAK95]L@9=
00H]CBdb3C834P09=a8g4cLG>cMK008g0QL01Q8G4QLB4`8B00d>4Phb3C8=<Pdb;E4]009=055]CFe=
KDe]CG5=KFbAK8e/THbAS8f<SHbAS8f<THbaS;6</Jba[;6//JcA[=6/dJba[=6//Jb`[=2/dJcA[;6/
/:ba[;6//Jba[;6</Hba[;400Z`018b/S;43S00[/HbaS;6<THbaS8f</Hba[:f/[HbAK8e/KDeA<C8=
<U9k^m^^c_Kk^g]GF`02=`034cLg009K0Y/00k^KW`02N`9K13L011<G4cL25`044cLGF`<g00eK=cLC
=aLg5cLG=aLg008G010B5aLG4Q<B5a8G4Q<B4a8C2a800a<B4P0=4P03<PhB010B02`>4Q8b3S8><Phb
3S8><Phb3S8><Pdb3S8=<Pdb3S8=<Phb3C8=<Pdb3S8><PdB00XC4QLB=a8G4aLC0QL00cLG>`02=`03
5cLG00<g00<G=cL01CL00aLg5`06=`04FeMKE`9K00AkEe]G0U/04W]KFe]kEg]GNeMkEg]GNeMkE`9k
00>ONg/00W/00eMkN`04N`03Vg^K005g00002<c@[=3<d<c@0j`00m2/d005[00=d:b`[;2//:b`[=2/
d006[008S:b/[8b/S:`2S007K8a/KFa]C003C@8]00<=<Pd00Q801Q<B5a8G4PDg00HG=a8G4QL24P0<
3Q8>4PdB3@h=;Pd^0bd054d]CDa]C6e<KDa]C6e/KFa]K8e/0X`018f<S6`<S004[8b/S0:/00R`S:b/
/:b`S0:/00F`[:b//003[003/:b`00B/00n<[8b/S:b<[8b/S:b<[8`00j`018b`S:`3S003[8b/00V<
00F/S:bX[004S00GK6e<C@dA3C9ffmJb842^fkMgEe/g>aL00SL02E/fNi^o^m^k_`02N`04Ee/gE`8g
00LB5aHG4QLB00<g00@F=cLk0aL00cLG=`045`0<5QLB4a8G4Q<B4a8C21800`hB3P094P093Q8>4PhB
3Q8>00<B04d>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>
3A8=4PdB3A8=3PdB3A8=4PhB3Q8>4PhB3P044P0N5a8C4QLB5a8G4QLB5a8G4QLB=aLg4SLG=aLg5cLG
1CL01A8g=e/g009K00MkFe/gEe]k009K015GFeMKEe]GNeMkEg]GNeMkE`04N`03Vg]k00Ak00=gNgL0
0W/1V`0000C`d=3<0m004<cA[=2/d:cA[=2/d:c@[=02/00K[=2/d:c@[=2/d:cA[=2//Jb`S;6<[Hb=
S95/009]00QaCE5=DRdb3@8B00LC4QLB=aLk00Hg0QL01Q8G4QLB4`<B00db3S8=<Pdb;C8]DBeA00==
02A]CFe=KDeaCI5/KFbAK8e/THbAS96<THbAS;6<SHbaS:f<[8`2[00I/:b/[;2//Jb`[;2//:cA/=6/
d:cA/=6//@03[011/:b/S:b</Hba[;6//JcA[;2//HbaS;6//HbaS;6<SHbaS:f</:b][;6</Hb=KG4]
<Q5FVm_FRD0PRO^gMeMk>e/00SL0218g=cMKWk_K0[/029^ONg]KNeMK0SL021Lg5cLG=aLk0cL03C/g
=aLg5cLG=aLg5cL00QL0518G4QLB5a8G4SLB5a8C4QLB4a8C4a800a<B4P0;4P03<Q8B00HB00P>4Phb
3S8><P8B028>4PhB3S8><Phb3C8=<Pdb3C8><Phb3S8><Pdb3C8>4Phb2a802Q<B4a8G4QLB5a<25`03
=aLg008G02HB5a8G4cLG>aLg5c/g>cLk=c/gFcMK=e]GFeMK=e]GNeMKEg]KN`9K00]GFeMkEg]GNeMk
E`08N`0=Vg^KNi]kVg^KMg]gV`01N`000]001Lc@c=3<00?@00Z/d:c@[=2/d:c@0j`00m2/[003[003
d:c@00>/00G@[=2//002[004S:b</0><00VAK6e<KDea;Dd00Rd01@db3A8>008B00HG4SLG=aL3=`06
5QLB5a8C11802PhB3A8=4Pdb3C83;@0CCBe=;4e<CDa=C6e<KDa]C6e/K@02K003S8f<00j<00B/S:b<
0Z`03;2//:b`[;2//8b/S0:/00^`[:b//:b`[;2//006[008S:b<[8b`[;04[003S:b<00B<00F/S:b<
[005S003[8b/00B/01R</8b=K6d];PeFV]^=A014SM^kUe9K=e/2=`DB00<gMk/00[/029JkVi]gNgMk
0SL0218G5SLB5a8G23L01a8g5cLF5a800aL0318G4QLB4a8C4QLB4`HB00/>4Q8B3Q8>4PhB3P034P07
3Q8>4PhB3P034P193Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3@h=3PdB
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P084P0@5a8C4QLB5a8G4QLB5a8g5`<g00<G=a800SL023/g
=a8g5SLF13L025]GFcMG=eLg0UL03E/gEeMKEe]GFeMkEg/01eL01W]GNeMkM`9k00ZKNi]gVgMkMg]g
0G/00004l=3@c0;@00CAd=2/0m000jc@[002[00bdM3@[;2//:c@[=2/d:c@[=2/d;3A[=6//Jba[;6<
SHbAK6e=LDeA;E8]<Phb4SLB5a825`03=a<g00@g0QL01Q8C4QLB4`@B00d><Pdb3C8]<ReA;E4]009=
00MACFe=KDea009]02a=KFaaK95/THbAS96<THb=S;6<SHb=S;6</Jba[=6/dJba[;2//Jba[;6//0:/
01Z<d:cA[=2/dJb`[;6//Jba[;6</Jba[;2</@:/01Z</HbaS;6//JbaS;6</Hba[;6/d:ba[;2/T@9]
00Q=;U9g^mnBA@8P00M]fk^KMg]K00<g00<B<a8011801ENKgk_K00:k19/04W]K=cLG=aLg5cLC>cLk
=e/g>`8g00@G=cLg0QL061<k5cLC=aLg4Q<B5a8G4Q<B4a8G4Q<B4a<B00<C4Q800Q800`hb4P024P0D
<Q8B3Q8>4PhB3Q8>4PhB3Q8>4Ph54P0M3Q8><Phb3S8><Pdb3C8=<Phb4S8><Phb3S8><Ph00Q800c8B
4P074P0@4a8C4Q<B5a8G4QLC5a<G4`8G00@g5cLG0SL00c/g>`03=`03>cLk00<g00dk=c/gFcMKEe]G
FeMK00=G00AkEeLg0e/03EMKEg]KNe]kEg]GNeL00g/01EMkNg]G009k00>OVi/00Y/017^KNi/1N`00
00S<d:c<[=2/c0>/00?@[=000j`01M2/d:b`00>/00V`[=2/d:c@[=000j`00k2//002[00@S:b<[8ba
J8e/KDQ=C4d]C@8]00<=4Pd00Q804A<B5a8G4QLC=aLg4QLB5a8G00@B00T>4PdB3A8=;Pd012d074d]
CBe=;4e<KDa]C6e<KDa]K6e/SFb<K8a/S6`:S004[8b/S0:/00>`[:`00Z`02Hb/S:b</:b`S004[003
/:b/00>/00F`[;2//002[009S:b<[8b/S:b<00>/00J</8b/S;04[003S:b<00:<01V`S:b//:b`[;2<
[Fa=;C8]UkOk/VD0902b00:k00AgFeMK0SL64P063Q8BMi_O1;/019NkVg/2E`074SLG=aLg4P025`8g
00<k=cL00SL01aHg=cLG=a800QL03CLB5a8G4Q<B4a8C4Q<03180E@hB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PdB3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3A8=4PdB3C8=3PdB3A8=4PdB3A8=4PdB
3A8>4Ph00a800`hB3P054P0G3Q<B4a8G4Q<B5a8G4QLB5a8g5SLF=aL00cL04ALg=c/g>cMK=e/gFcMG
=e/g009G00=kEe/00UL02cMG=eLgFeMKEg]G00Ek00QGNe]kFeMFN`=G00UkMi]gVg^KNi/00W/0000:
mM3`c=3<d:cac0?@013<dLc@[=2//:cA[=6`dM3A0]003:cA/=2/d:b`[;2<[0><00VaS8f<TFeaCFd0
0Td02bd^;C8><Q8g4QLB008g00@k5cLG0cL25`074SLG5a8C3P034P0>3S8><Pdb;E8]DBeA;E43C@03
LDe]009]00A/KFea0Vd06Vb=K8e/SHb=S8f<SHbaS;6</HbaS;6//JcA0j`01K2/dJba00>/00WA[;2/
dK3@[;000j`03=2/dK3A/=6//JbaS0:/00Ba[=6`0Z`02k6//Hba[=6/dJb`00:/00></J`00Z`02]2/
dJc@[;5]LBd2<P0=Mk_kdZi082@P]k]gN`02F`0;=e/g=a8F4S8>4Ph00S82V`03_iOK00:k00FK_g]k
E`02=`03FcLk008g00PG=cMK=e/gF`<g00<k=c/00SL061<g5aLB5a8G4QLB5a8G4QLB4a8G4Q<B4`/B
00<C4S<02Q801PhB3Q8><P8B010>4PhB3S8B<Q8b3S8><Q8b0Q800`hB4P034P0K3Q8>4Phb3S8=<Pdb
3C8=4Phb3Q8><Phb3S8>008B00<b4Q801a800a<B5`034P0<=a8G4QLB5a<G4aLC0SL01C/g>cLk00<g
00EK=cLG>`05=`0:>cMK=e/gFeMKE`9K00AoFe]G0e/01cMKEe]GNe/01G/01e]kEg]KOeL00g/01eMk
Ng]gNgL00W/00i]kN`01E`000]003/c@c=3<d:c<[=2/c:c@0j`00m2/d003[008/:c@[=2/d8P2[005
/:b`[;000Z`01Hb`S8aX00:<00VAK6a<KDa=;Dd00Rd01@db3A8>008B00@C4Q<B0QL02CLG=a8G4QLB
4`024P0=3Q8>4PhB3A8=;Pd]3@02;@04CBe=;@==00m<CDa]K6e8KFb=K8e/TFP00X`018f<S6`2S00<
[8b/S:b<[8b/S:b<1:`00k2/[005[007/:c@[;2/d006[006S:b//:b`0Z`01Hb/[:b<00B/00F`[:b/
/005[005/:c<[<`00j`2/005d:c@[=000X`02TaA;C9B^m[FSHT2800802Fffi]kEg/2=`0B4SLB4PdB
3Bh=<Pdb=UMg_i^k0Y/025MKEg/gEcMG0SL023Hg=e/gFcMK13L051Lg5cLF=a8g5SLB5a8C4QLB5a8C
21802@hB4Q8>4PhB3P074P053Q8>4Ph00a80A`hB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00XB01@G4Q<B5a8G4QLF=aLg4SLG
=aLg5`Xg01@k=eLgEcMG=e]GFeMK=eLgFeMKE`9K019kEe]GNeMkEg]GNeMkFg]GNeL3N`03Mg]g009k
00BKNi]g0G/00004l=3@c0?@00O<d:c@[=2/00?@02>/d:c@[=2/d:c@[=2/d:b`[=6//Jba[;6</Hba
S8f</HbAK003K@==00IB;C8=<Ph24P045a8G4P8G00<g5cL00QL0218G4QLB4a8C1Q802Pdb3C8]<ReB
;E43C@1PLDe]C75]LFbAK95/SFb=K8f<THb=S96</HbaS;6//JbaS;6</Jb`[=2/d:b`[;2/d:cA[=2/
d:c@[;2/d:c@[=2/d:cA[;6/dJc@[=6//:cA[;2/dJc@[=6/d:c@[=2/0[006m2/d:b`[95]D@dbE[_K
mjf=JB@096gK^i]GN`02F`8g00<C=a800Q802c8]DRdb4SLfNi^k00:K0W/01UMkNg]GF`9G0cL00e/g
F`02F`03=e/g00<g01XG=aLg5cLG=aLg4QLB5a8G4QLB5a8C4Q<B4`<B00<C4Q<01A800a<B4P044P03
3Q8B01<B00l>4Phb3S8><PhB3Q8>4Ph00a805`hB3S8><Pdb3C8><Phb3S8>4Phb3Q8>00<B00<>4Ph0
0Q800c8B4P024P0C3Q8B4a8C4Q<B4a8G4QLB5a8G4`025`03=aLg008g00<G=cL01SL00c/g=`03=`0B
FcMK=e/gFcMKEe]GFeMKEe]G0e/01EMkEg]G00=k00MKNe]kFg]K00ak0i/2N`5g00002<c@c=3<d<c@
0j`01m2/d:c@[=000j`01M2/d:c@00N/00G@[:b//004[003S:b<00:<00RAK8a/SFa]C0==0Rd01@db
3A8>00@B00dC4QLB5a8G4QLB5a8C008B00/>4PhB3Q8=4Pd^3@04;@03CBe=009=00U<CDa]C6e/KFP0
0V`01he/S6b=S8d00X`016b<S;43S00:[8b/[;2//8b`S0B/00>`[:`01J`00k2//007[00Ad:c@[=2/
/:b`[;2//:c@[;000Z`018b/[;03[005/:c@c=000Z`028b`[=2/d:b`0h`05he<;BdbD[^f/XUT@4@0
84CFek]fEeIK00@g118060d];Bd=;PdfEg]gVgMkEe]GNeMKEe/gE`8g00IGFeMK=eL2=`0F4SLG=aLg
5cLB5a8G4Q<B4a8G4Q<B4`@B00<>4Ph01a803`hB3Q8>4PhB3Q8>4PhB3P034P193Q8>4PhB3Q8>4PhB
3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3P084P0:5a8C4QLB5a8G4P8G00`g5cLG=aLg5cLG=aL6=`0D>cMG=e/gEcMG=e/gFcMK=e]GFcL2E`0H
FeMKEg]GNeMkEg]GNeMkEg]gNgMkEg]G0W/019]kVgL1N`0000C`d=3<1M000jc@c005d00=[=2/d:c@
[=2/d:c@[002d004dK3@[0?@01V/d:b/S;6</Hb=S95/KDa]CE5=DRdb3C8>008B01<C4QLB5a<G4aLC
=a<g5cLB5a8C00HB00T=<Pdb;C8]DBd014d01G5=KDea009]03M/KFb=K96</I2AS;6<SHbaS:f</Jba
[;6//Jba[;6//:c@[=2/d:c@[=2/dJc@[=2/d:c@[=2`00?@032/d:c@[;2/dJc@[=2//:cA[;2/d:c@
c=3</:b`[=2/dLc@S;6<TDeB3C9f^m_gSFD3@08P00N9e_^kVgMk009K00@g>a<C0a801S8]DReB;@8b
00EKEi]gV`02N`08Eg]KNe]kEe/2E`08=g]KFeMK=eL2=`035cLG00Dg01HG=aLG4QLB=a<G4QLB5a8G
4Q<B4a8C0a801CLB4Q8C01XB00<>4Q800Q803S8>4PhB3Q8><Q8b3Q8>0a805PhB3S8><Pdb3C8=<Phb
3S8><Phb3S824P043Q8><P8B00<>4Q801Q8041<B4a8C4Q<B5a8G4QLC5a<45`8g00Hk5cLG=aL:=`0@
FcMK=e]GFeMKEe]GFeMKE`=K0eL017]GNeL3N`09Fg]KNe]kFg]G00Ek00=gNg/00W/3V`5k0I/1M`00
00O<d<c@c=3<00?@00J/d:c@[=03[00Cd:c@[=2/c:c@[=2/d:c<[<b/d004[003S:b<00B<00J=K8e<
KD`3C@8]00D=;PdB3P044P0=5a8G4QLB5a8G4SLB5`044P093Q8>4PdB3Bh=00@]00==;Dd00Td03Ta=
C6e/KFa]K8e/SFb=2h`00jb<[005[003/8b/00F/00F`[=2//003[003/:b`00>/00W@[:b/d:c@[=00
2J`01K2/[:b`00>/00f`[;2/d:c@[=2//:b`00:/013<d:b/K75<<@dbD[_Gmk690d001d@P86SFf]/0
0Y/2N`04Ee/g5`@B00<=;Bd00dd040db=SMGNgMkEe]GFeMKEe/2E`06=eMKFeMK13L061Lg5cLG=aLg
5cLF5a8G4QLB5a8C4Q<B5`PB00D>4Q8B3P074P1;3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>00<B00<>4Q80218031<B
4a8C4QLB5a8G4P8G00`g5cLB=aHg5SLG=aL6=`0<>cMG=eLgEcMKEe/g0UL02U]GFeMKEe]GNeL3N`0;
Eg]GNeMkEg]GNeL00g/02gMkEg]GNgNKMi]g005k00001?3@d<`4d003mM3A00;@00Z/d<cAc=2/d:cA
0]007Zc@[=2/d:c@[=2/d<c@[=2//:baS:b</HbAK6e<K@9=00H]CBdb3C854P0;5a8G4SLG=aLg5cL0
0QL01Q8G4Q<B4`@B00T=<Pdb;C8]DBd014d0>Ve=KFeaKHe/THbAK8f<SHb=S;6</Hb]S;6//Jb`[;2/
/Jba[;2/d:c@[=2/d:c@[=2/d:c@[=2/dJ`2d003dM3@00;@01>/d:c@[;2/d:cA[=7@dJc@[=2/00?@
01V/d:cAd=6`d:cA[:f<LDdb3C9g_m_G[HTP009400MYIB0PSMKK00:k00BKWg]K0SL24`8B00T=<ReA
CFe=;Pd00SL01U]GNeMkE`=K00QGFeMKEg]GN`9K00AGFcMK1SL011Lg5c/2=`065cLG=aLg0QL0318G
4QLB4a8C4SLB4`<B00DC4Q8B4`064P053Q8B4Ph00a800`hB4P094P063Q8>4Phb0Q801@hb3Q8>008B
020b3Q8><PhB3Q8><Phb3C8=<Phb3S8><PhB3S8>4PhB3P`B018C4Q<B4a8C4QLB5a8G4QLC5a<45`08
=aLg5cLG=aL:=`0<FcMK=e/gFcMKEg]K0UL2F`04Ne]KE`Uk00UKNe]kFg]KNeL01g/00eMkM`03V`5k
0I/1N`000]001Lc@c=3<00?@00G<d<c@[002c00Ed:c<[=2/d:c@[=2/d:c@[=2/c:c<00F/00>`S:`0
0h`02He/KFa]C4e<C@02;@073Bh=4PhB3P024P0=5a8G4QLB5a8G4QLB4`064P073Q8=4Pd^3@04;@03
CBe=009=00i<KDa]K6e/KFb<J8a/S@F<00N`S:b<[8b`00^/00V`[=2/d:c@[=000j`00m2/d003[00?
d:c@[=3<d:c@[=2/d:c@00>/01O@[=2/d:c@[=2/d:c@[=2//:c@[<b//002S00<J6d];@dbM]^f/XV=
0T@0100PI6T28004SO_Ff`:K0W/2=`0<4Q<B4PdB3De<CDa]0Rd00a8k=`02E`08FeMK=e/gEcL2E`05
FeMkEe/00UL013MG=e/2=`065cLF=a8G0SL03QHG4QLB5a8G4QLB4a8G21800`hB4P024P1F<Q8B3Q8>
4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=
4PdB3A8=4PdB3A8>4PhB3Q8>4Ph:4P0H4a8C4Q<B5a8G4QLB5aHg4QLB=aLg5cLG23L033/gEcMG=eLg
FeMK=`9G00=KEe/00eL3N`0JEgMGNeMkEg]GNeMkEg]GNeMkMg]GNeMkMi/3N`6K00000o3@d004d003
c=2/00;@00Kad=3<d:`3d007c=2/d:c@c002d009dM3@c=2/c:cA00;@01N//K2aS;6<TFb=K75]LDeA
CE4]<Pdb3P044P055a8G4SL00QL031<G4aLB5a8G4Q<B<`@B00T=<Pdb;C8]DBd00Td016e=KDd2K@0S
TFb=K96<SHbAS;6<[Hba[;6//Jba[;6//:c@[;2//JcA[=400]001jc@d=2/d:`00]003=7@d:c@[=2/
d<c@c0?@00_<d<c@[=2/d<c@[003d005[=3@d:`00m006jba[=2/c:b`S95/LDe>;UMffmNbI8f]/Y4P
0002J@03ID3B00;k00[K_i^kNe/g4a8g0Q801@db;De<009]00=b;AH00S/01CMKEe]G009K0SL04E]G
FeMkFg]GFeMK=e/kFcLk008g00@G=a<k0SL01Q<G4QLB=`8G00`B5a8G4Q<B4a8C4Q<54P04<c8g3PTB
00<>4Q803A802PhB3S8><Phb3S824P0S3Q8B<PhB3S8>4Phb3S8><Pdb3S8=<Pdb3C8><PhB3S8B<Ph0
31804Q<B5a8C4Q<B5a8G4QLB5a<G4`@G00@g5cLG1SL01C/g>cLk00<g00]K=e/gFeMKEe]GF`03E`9K
00AkFg]G1G/02eMkMg]KNe]kFg]K00=k00AGNg^K0W/025MkMi]kVg^K0G/000;@01?<d<c@c=3<d:c<
[=2/d<c@[<b/00?@00S<d:c@[=2/d0>/00?@[;000j`01K2<[8b/00B<00Q/KFa]C4d/C@<]00H^3A8=
4Ph24P0=5a8C4QLB5a8G4QLB5`064P093Q8=4Pdb3Bd=008]01==;De<CDa]C6e/KFb=K8a/SHb=00:<
0Z`01Hb/S:b<00:/00N`[:b/d:c@00>/00F`[:b/c003[00=d:c@[=2/d:c@c=3<d003[0?@01K<d<c@
[=2/d<c@[=3<d:c@c=2/c:c@0j`01lb/[:c@[;000X`00daA3@02<P0:EWOKSM;A/FaXA09Y00TP04E4
RM;kf]/00[/2V`0XEcLG5`hB3C8]CDaaK6e<;A4G4QLcEcMK=e/gFcMKEe]GFeMK=eLgF`@g01@G=a8g
5cLB5a8G4QLB5a8C4Q<B4`@B00<>4Ph01A802@hB3Q8>4PhB3P034P073Q8>4PhB3P034P0i3Q8>4PhB
3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>00<B00L>4Q8B
3Q8>00HB00hC4Q<B4a8C4QLB5a8G4P8G00Hg5QLB5a83=`054SLg>aL02CL02EMK=eLgFcMG=`02E`08
FeMkEg]GNgL5N`09Eg]KNeMkFgmG00Ek00EgNeMKE`02N`04VgMkE`5k00002O3@d=3`c=3<l@02d003
c=3@00G@00J/d=3@[=42d00Lc=2/d:cA/=6/d:cA/;6//JbaS:f<SFb=K6e=K@==00IA;C8]<Ph44P06
5a8G4QLC0QL02cLG=a<G4QLB4a8C00@B00T=<Pdb;C8]DBd00Td066e=LFeaK6e/SHbAS96</Hb=S:f<
/HbaS0:/00Na[=6/d:cA00:`00n/dJc@[=2/d:c@c=3<d<`00]000m7@d002d003[=2/00;@00GAd=3@
l@02d005c=3<d<`00]001?3@d<`3d005c=3@d:`00]002]7@dK2aS8e<D@d24P08EgOKfo_b[D02800=
IFB=A2A4JHWfn__Kg`02^`0AVg/g=a8C3S8=<ReAKHe/KBd00Q825`8g01EK=e/gFcMKEe]GNeMkEe]G
FcMK=e/00SL00aLg5`03=`0H5cLC5a<G4QLB5a8G4Q<B5a8C4Q<B4a8C11801@hB4Q8>008B00Db4Q8B
=`0@4P0;3S8><Phb3S8>4Ph00a807`hB3S8><Phb3C8><Phb3S8><Phb3S8><Phb3S8>4Ph02Q8051<B
4a8C4QLB5a8G4QLB5a8G4QLC0QL03SLG5a<G4QLC=aLk5cLG13L00c/g=`03=`0@EcMK=e/gFeMK=e]G
NeMkF`=k00IgNg^KNi/2N`05Eg]GNeL02G/01GMkFg]g009k00>KNg/00EL00007c=3<d<c@c003d00H
[<b/d<c@c=3<d:c@[=3<d:c@[=2/d:b`1J`01K2<[8ba00F<00V=K6e/KDa=C4d012d01`dB3Q8>4Ph0
0Q802aLB5a8G4QLB5a8C00@B00T>4PhB3A8=;Pd00Rd05C4]CBe=C4e<KFa]K6e/SFb<K8f<S@02S00:
R:b</8b/S:b</0>/00O@[;2//:b`00>/01S@[=2/d:c@[=2/d:c@c=3<d<c@[=3<d<`3d00Fc=2/d:c<
[=3<d<c@[=2/d:c@[;2/d0B/00^<KD`]3@hB=e:kfP02mP04dT@P80=401mYA218A8gAnmKK^m^kVeLg
4Q<>4Pd^;Dd/KFQ]C4d=008B00<G4SL01CL03C/gFcMKEe]GFcMG=e/013L051Lg4SLG=a8G4QLB5a8G
4Q<B4a8C3Q801`hB3Q8>4Ph00a80B@hB4S8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph01Q8091<B4a8C4Q<B4a8C4QLB5a8G4QLB
4a8C4QLB=a8g5cLB=a8g5`Pg00IK=eLgFcL2E`0AFeMkEg]GNeMkMg]gNgMkEg/00eL045]GFeMkEg]G
NeMkFg]GNeL2N`6K0EL1N`0000O`d=3@l=3`00C@00?<d<`01M001Lc@c=3<00G@00>/d:`00Z`00m2/
d@02[00JS:b<[HbaS8e/THbAK75]LDeaCE4]<Rdb3C834P0A4a8G4QLB5a<G4aLB5a8G4Q<01Q802@hb
3C8]DReB;@02C@0IKDe]KG5]TFb=K95/SHbAS8f<[Hba[;6//@03[00<dJc@[=2//:cA[=2/0m001Lc@
c=3<00?@00?<d=000]002?3@d:c@[=3<0m00:lc@c=3<d<c@c=3<d<c@[=2/d:ba[;6`[8b=S8e=DRdb
4UMg^m_gdZeX@6P00Zd00hTPJ@02A003J8V=00;f00?kfm/00]/02i]k=aLB4`hb3C8]009=00Y]K6d]
<Q8G4cLG0SL04c/g>cMK=e/gFcMKEe/gFcMK=c/00SL00aLg5`03=`8G01HB5a8G4aLB5a8G4QLB4a8G
4QLB4a8C3a80138B4Ph74P033Q8B00<B02P>4PhB3S8=<Phb3S8>4Phb3S8><Pdb3C8><Q8b3Q8><PhB
3Q8>4Phb11800`hB3P084P0D4a8C4QLB5a8G4QLB5a8G4QLB5a<25`08=aLG4aLC=aL3=`055c/G=a<0
23L03U/gFcMKEe]GFeMKEg]K0g/00gMkN`06N`0:Oe]kEg]KNeMkF`Ek00EgNeMkM`02N`03Wg]k005k
0002d003c=3@00;@00?`c=000]005:c@c=3<d<c@[<b/d:c@[=2/d:c@0j`00m2//00:S007K8e/KDa]
C003C@@]00D=<PdB3P044P0=5a8G4QLB5a8G4Q<B4`024P093Q8>4PdB3C8=00@]01==;De=KDa]K6e/
SFb=K6e/THb=00><00R/S:b</8b`S0B/00O@[:b//:b`00>/017@[=2/d:c@c=3<d<c@c=2/d003[00C
d:c@[=3<d:c@[=3<d<c@c=2/d003[003/8b/00><00R=K6e/KDd]3@8B00mGMk_KeXV]B4@PRJgBI200
0d@04hV8[O7je__JfkNkMe/B4`hB3Bh00bd01Te/KDa=3@8B00PC4QLF=aLg5`Pg00Dk=cLgF`02=`0H
5cLG=aHg5SLB5a8C4Q<B5a8G4Q<B4a8C0a800a<B4P044P1E3Q8>4PhB3Q8>4PhB3Q8>4PdB3Q8>4PhB
3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3P064P0B4a8C4Q<B4a8C4Q<B5a8G4QLB0QL043LB5a8G5SLB=aLg4QLB=aL8=`0FEcMK=e]GFeMkEg]G
NeMkMg]GNeMkE`=k015GNeMkEe]GNeMkMg]gNeMkE`02N`04Vg]kE`5k00001o3<d=3`d?000m001?3@
d<`2d003l=3`00;@00G<d=3@c003d00Gc=2/d:c@[;2//JbaS;6</HbaS95/SF`00fd02DeaCDd]<Rdb
3@044P0C4a8G4QLC5a<G4aLB5a8G4Q<B4`054P08<Pdb;C8]DBd2C@0JKDe]C75/TFbAS95/SHbAS8f<
/Hb/S;6//H`2[00<dJc@[=2//:cA[=2/0m000lc@c005d003c=3@00?@00?<d:`01]001?3@d<`3d003
c?7@00;@01;Ad=6//JbaS96<TFaaCE4]<Ph2<P0<Mk_Kfo]YAFVbJHV40ZT03FT0JDAY[Lf]m_[kf_/0
0]/02k]kEcLB4`hb3C8]009=00A]K75=0S8013<B5a825`03=aLg00Dg00<k=e/00cL00e/g>`04=`0L
5cLG=aLg4aLB5a8G4QLC5a8G4QLB4a8C4QLB4`HB00D>4Q8B3P0:4P08<Q8B3Q8>4Ph34P0U3Q8B4PhB
3S8><Phb3S8><Phb3S8><Phb3C8=<Phb3S8B<PhB3P0D4P0D4a8C4QLB5a8G4QLB5a8G4QLB5a<25`08
=aLg5cLC5a<25`06=aLg5cLG23L025/gEcMKEe]G0U/00g]KN`04N`0:Mg]kNeMkEg]KO`9k00EKNg]k
F`09N`04Mi]kW`:K0GL1N`5k00003lc@c=3<d<c@[<b/d<c@[002c00?d<c@c=2/d:c@[=2/d:c@00B/
00J<[:b`S;07S006SFa]K6e<0dd4;@053@h=4Ph011802a<B4a8G4QLB4a8C00HB00L>4PdB3C8=008]
00la;Dd]CDa=C6e<KFa]K8d00f`018e/S6`4S007[8b/S:b</003[005/:b/[;001J`04=3<d<c@c=3<
d:c<[=3<d<`3d005[=3<d<`00m001Lc@c=2/00?@00J/d:c@[;03S00ISFb=K6d/;@dB3Q8bMiKK/]J]
801YSHV]c@02[@05A214A6@00Zd04/gBnmKkf]_G^gMK5QL>4Pdb3@8]01Y=C6e<CBdb3Q<B5a8G4cLC
=aLg5cLG=aLg4PDg01PG=aLg5SLB5a8G4QLB4a8C4QLB4a8C4Q<64P1A3Q8B4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>00<B00<>4Q801Q8071<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a825`0:=aHg5cLG=aLg5`@g
00IK=eLgFcL2E`08FeMkEg]GNeL3N`0EEg]GNeMkEg]GNeMkEg]GNeMkMg]g009k00RKMi]kVgMkM`5k
00001O3<d=3`00C@00C<d<ca0]000jc`c002d003l<c@00;@00k<d=3@c=2/d:c@[=6//@:/00^<[Hba
S;6<SFa]K003K@0;CG5=CBeB;C8=4Ph011804ALB5a8G4QLB5a8G4QLB4a8C008B00`>4Phb3C8]<ReA
;E43C@0VKDeaK6e/SFbAK96<THbAS;6</JbaS;2//:cA[;2/d:b`[=2/d:`4d003l=3`00;@00?<d=00
1M000lced006d003l=3@00G@00OAd=2/d:ba00:<00U/SFaaKG4]<Pd00Q801Q<bMiOKeP>=0R0044DP
8=;fnm9Y86U4RJgB[OL2n`0[f__Kfk^KEc/B4`hb3C8]DTe]C75=<Phc4QLB5aHg4cLG=aLg5cLG=aLg
5`03=`0R5cLG=aLg5cLC5a8G4QLB5a8g4aLB5a8G4Q<B4a8C4Q<B4`LB00<c4Q800Q800`hB4P034P03
3Q8B00<B00<>4Q800a809`hB4Q8><Phb3S8=<Phb3C8=4Pdb3C8><Pdb3C8=<Phb3Q8>4PhB3P0:4P0L
=a8B4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4`8G00Pg5aLC5a<g5`8g00Pk5cLG>cLk5`@g00<k=e/0
0cL015]GFcL2F`Mk00QgNg]kEg]GN`9K00EGNeMKE`03N`08Fg]kNgMkMil2V`06Mi]kVg^K0G/00005
d?3<d<`00]003?3<d:c<[=3<d<c@[0;<00W@c=2/c=3`[=000/`01:c@d=04[003S;2<00F<00a/KFa]
C6e<KDa=;Dd2;@073C8=4PdB3P024P094a8C4Q<B4a8C00<B00dC4Q8>4PhB3A8=4Pd^00<]00==;Dd0
0Td03Da]C6e<KFa]K95/TF`018`03K6</8b/S:b<[8b`[=000j`03]2/d<c@[=2/d<c@c=2/0/`06M3<
d<c@c=3<l<c@c=3<d<c@[=3<d:c@[<`00Z`00hb`S002K003KBa=008]00<=4Q800Q802SLbVk_K/JeT
@0028003B@0P009000@0821U0R002VCfdOHPmmKkf]/2^`04MeLg5`8B00<=3Pd00Rd02De<KDa=;Bh>
4`034P084a8G4QLB4a824`03=a8g008g01hB5a8g4QLB5a8G4QLB4a8G4QLB4a8G4QLB4a8C4Q<34P03
4a8B008B04l>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3Q8>4PdB3@h=<PdB3A8=4PdB3A8=<PdB
3@h=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00`B01hC4Q<B4a8C4QLB5a8G4Q<B5a8g4QLB5a8G4QLB
5a82=`06>cLg5SLG13L03U/gFcMG=e]GFeMkEg]G0g/05EMkEg]GNeMKEg]GNeMkEg]GNeMkM`02N`05
VgMkMi/00W/00gMkE`01N`000o001]3`d?3@l0;@00K<d=3`d?03d008l=3`d?3<l<`5d003[=2/00:/
01cA[;6</HbAS96<SFb=K6e/KDe]CE4]DRdb;C8>11803aLB5a8G4QLB5a8G4QLB5`054P0A<Phb3C8=
DReB;E5=DDe]CG400Vd07FaaK95/SHbAS96</HbaS;6//Jba[;2//:c@[=7<00;@00CAd=2/0]000o7@
l@04d006c=3<l=3`0m000o3<d003d00Fl=3@d=7@dK3A[;6</I2AC54]<Pdb3P8B00/C4UMGVk_keZj9
B@02800304E8008T00AYA2400VD01hfae_[keR000_/02=[kfm^kVeMK11800`db;@02C@06LDe]CC8>
0Q803Q<B=a8C4SLG=a<g4cLG0SL03C/g=a<g5cLG=a<G4cL00QL05Q8G4QLB5a8G4QLB5a8G4Q<B5a8C
4QLH4P033Q8B00TB02D><Pdb3C8=<Phb3S8><Phb3S8><Phb3S8><Phb3Q8>4PhB3Q8>00PB01hC4Q<B
4a8C4SLB4a8C4Q<B5a8G4QLB5a8G4QLB5a<35`034aLC00@G00Lg5cLG>cLk00Dg010k=e/gFcMKEe]G
FeMkFg]K1G/00eMkN`03N`09Eg]KNe]kFg]K00Ak00>KNi/00g/00i]kV`02N`5g0G/1E`0000O@l=3`
c?3<00?@00g<d<c@c=3<d<c@c=3<00?@00b/c:c@[=2/c:c<[;02[0R<00a/KFa]K6e<CDa=;Dd2;@07
3Bh=4PdB3P024P094a8G4QLB5a8C00HB00`>4PhB3A8=4Pd^3C83;@09CBe=C6e<KFa]00A/00AXS8bA
1H`01:b<[8`6[00I/:c@[=2/d:c@[<b/d<c@c=3<d<c@c=3<d003c00;l<c@c=2/d<c@[=000j`00k2/
/002S009K6e=CBd^3A8>008B00LG4SMg^kOk00:b0T@30004841Y809400A504AT0Zd02mZfokKGSFWf
nm[K00:k00=gEaH00a800`d];@02;@06CDa=C4d]0Ph00a8>4P034P0Q4aHG4Q<B=a8C4SLG=a8G4SLF
5a8C4QLB5a8G4Q<B5a8G00<B00LC4Q<B4a8C00<B058C4Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=
4PdB3Q8>4PhB3A8=3Pd^3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>3A809`hB
4Q<B5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLF5a8g5cLG=aLg5`04=`0DFcMG=eLgFeMKEg]GNeMkEg]G
NeL5N`0CEg]GNeMkEg]GNeMkMg]gVgMkM`03N`03Mg]G005k00002o3@l=3`d?3@l=3`00C@00C<d<c`
0]004/c@d?3<d<cad:c@mLc@[;2//@><00^aS8f<SFbAK95/L@02K@0<CG5=CBeB;C8=<Phb0a804A<B
5a8G4QLB5a8G4Q<B4a8C00@B02@><Phb3C8]<Re=;E5=LDe]K95/SFb=K8e/THbAS8f<[Hba[;43[00D
dK3A/=2/d:c@[=2/d:c@[=3<d<`2d003lM3`00C@00J/d=3`c?04d005c=2/d:`00k003Hb=K6e=CRdb
4Q<B=a800SL2N`07gm_g[XU48005000;AD@P84E4AFB]cMH00]/01K^G]__B00?k00CK^i]k0SL01a8C
4S8]CRd00Td01W5=KDdb3@@B01Dg4Q<B5a8C4SLG=a<g5cLG=aLg5cL00QL0718G4QLC=a<G4QLB=aLC
4QLB5a8G4Q<B5a8C4QLJ4P073Q8>4PhB3P034P0O3S8=<Pdb3S8><Phb3C8><Pdb3S8><Phb3S8><Phb
3P0B4P0I4a8C4QLB4a8C4QLB5a8G4QLB5a8G4cLG=`025`054QLC5a<011L013LG=aL3=`0E5cLg>cMK
=e/gFcMKEe]GFeMkFg]K00=k00=KNeL01g/01e]kFg]KNe/01W/00i]kN`08N`5G00003/c`c?3<l<c`
d?3@l=3`0]002jc@d=3<d<c@c=3<00;@00?`[?D00]001Jc@[;2/00N<0f`01fe/KDa]C6d00Td00be=
;@03;@053A8=4Ph011801A<B4a8C00<B00<C4Q800Q8040hB3Q8=4PdB3Bh]CBe=;E42C@0?C6e<KDa]
C6e/KFb=K8a/00B<00J/S:b<[8`2[003d:c@00>/00c<[<b/c:c@[=3<d:`3d005[=2/d<`00m000jc@
[002c007d:c@c=3<d002[005S;5/L4`00Td022h=4Q8G4SLf0UL00iNK^`02eP04SHTP80H000<P9000
0R02A00:[LgffmnkDTgO/@;f00Wke]^kVeLg4QL00Q803`d^;Dd]CDa=C4d];PdB3P054P0V3Q8B4a8G
4QLB5a8G4QLB5a8G4QLB4a8C4QLB5a8G4Q<B4a8G4Q<:4P1=3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3A8=4PdB3Q8>4PdB3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph00a801@hB
3Q8>00HB02@C4Q<B4a8C4Q<B5a8G4QLF=aLg4QLB5a8G4QLB5a8g5cLG=aL8=`0AEcMG=e/gFcMKEe]G
NeMkEg/00eL06W]GNeMkEg]GNeMkEg]GNeMkMg]gNgMkMg]g0g/1E`5K00003oC`l=3`d?3@l=3`d?3@
l003d00<l=3`d?3@l=3`c=3`0oD08jc@[=2//HbaS;6<THbAK95/KFa]K75]LDeA;E8]<Rdb3C8>008B
014C4Q<B4a8C4Q<B5a8G4Q<B4`024P0F3Q8>4Phb3E8]CBeACG5=LDe]CG5]L@9]01e/TFbAS96<SHb]
S;6//Jba[;6//:c@[=2/d:c@[004d003lLc@00;@00G<d<c@c002d003l=3@00;@01G<l=3@c?3<d:b`
S;6@LDaA;Dh^<a800SL2F`:K0]/01o_FeXf9@2000`001R00800U908P02I4I:gBnm^kViM>LW4Pd__g
nm^kVg/g5a8C3S8]CReACE5=DBdb3@@B010g4Q8B4a8G4Q<B5a8g4QLB0aL0818G4QLC5a8G4QLB5a8g
4QLB5a8G4QLB5a8C4QLB4a8C8a80938><Pdb3C8><Phb3S8><Phb3S8><PhB3Q8>4PhB3S8>4PhB3PXB
02@C4Q<B4a8C4Q<B5a8g4QLB4a8C4QLB=a<g5cLG=aLg4aLB5a<25`04=aLG5`<g01XG=cMK=e/gFcMK
=e/gFcMKEe]GFeMkFg]KN`9K00=GNeL00g/01eMkFg]KNe/01g/017MkMi/8N`5G0002l00Ed?3<d<c@
c=3<d<c@c=3<d<c@c=3<00C@00K<[?3`mL`2[003d:b/00:/00><T8`00X`03i6<K6a]K6e<KDa]C4d]
C@04;@073C8=4PdB3P064P074a8C4Q<B4`044P093Q8>4PdB3C8=00@]0dd03Ta=C6e<KDa]K6e/SFb=
0X`02Vb<S:b</:b`[;02[00KS:b/d:c@[=2/d:c@[=2/c:c@[<b/d:c@[=2/00;<00O`c=3@l<c@00;<
0Z`2S00=K6e<CBd^3C8B=cIKNP02^`07fmKgd[9YI002A0D00b00700T84AX[M7k][]gETe]BG9=KMKk
e]^g^g]K4QL24P033S8=008]00Y=C4e<CBdb3A8=0a800`hB4P064P0I5a8C4Q<B5a8C4QLB4a8C4Q<B
4a8C4Q<B4`074P034a8B00HB04d>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=;Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P0;4P063Q8B5a8G0a8061<B4a8G4QLB
5a8G4QLB5a8C4QLB5aHG4P8G00@g5cLG0SL0;ULgEcMG=eLgEcMK=e/gFeMKEe]GNeMkEg]GNeMkEg]G
NeMkEg]GNeMkEg]GNeL3N`03Mg]g00=k0EL1N`0000Kdl?3@l=03l008c=3@l=3`c?02d00<c=3@l<c`
d?G<[=3e0]009Jc@[;2//Hb]S8f<THbAK75/KFa]K6e=KDeACE4]DRdb3C8=<Ph00Q803cLB5a8C4QLB
4a8G4QLB4`044P0<3Q8><Pdb;E8]DDeA0dd0975/KFa]K6e/KFbAS96<THbaS;6//Jb`[=6//:c@[=3<
d<c@c0;@0/`02]2/d<c@[=2/d<`2d007lM3`d?3<l@02d00F[=2//:baS95]CBdb3S8gFeMkVmoKn`;F
0Zd01FA484DT00@000HTA4DP9002J@0A/];knk]kEbebSI6ffkKkm_/00]/00k^KE`03=`0B4S<B<ReB
;E5=DBdb3A8>4Phb0a801aLB4a8G4SL00QL09Q8C4QLB5a8g4QLB4a8G4QLB4a8C4QLB4a8C4Q<B=a8C
4Q<B4a8C4Q800`hB4P074P0[3Q8>4PhB3S8=<Pdb3C8><Phb3S8><Phb3Q8>4PhB3Q8>4PhB3S8>4PhB
3P0<4P054a8C4Q<00a806Q<B5a8G4QLB5a8G4QLB=a<G4aLB5a8G4QLC0QL013LG5aL3=`0K5c/gFcMK
=e/gFcMK=e/gFeMKEe]GFeMkFg]K00Mk00UGNeMkEg]GNeL01g/01GNKNi]g009k00>KNg/00EL000;`
00?@l<`00]001?3@d<`3d008c=3@l<c@c?02c005[<c<d:`00]000oF/d004[003S:b<00:<016AS8e/
SFa]C6e<KDQ=C4d]C@04;@093C8=;PdB3A8>008B00TC4Q<B5a8C4Q<011802`hB3Q8=4PdB3Bd=00@]
015=C4e<KDa]K6e/KFbAK96<T@03S006/:b`S:b<2:`06=2/d:c<[=2/d:c@[=2/d:c@[=3<d:c`c0?@
00n/d<c<[=2//6bAK4d]<Ph00Q803EMKVk_Ke_KA[D0P020030007TB9I:gBnmNkESH=;KGj]OY]fmKk
e__K^gMGFcLB5`8B01<=<Re=;Dd]CBd^3A8=4PdB3Q8>008B01HG4QLB4a8G4QLB4a8C4Q<B4a8C4Q<>
0Q801A<B4a8C00@B00<>4Q801A80E@hB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB
3@h=<Pdb3A8=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00Q800cLB5`034P0N
4a8G4Q<B4a8C4Q<B4a8C4Q<B5aHg4Q<B4a8G5QLB0QL01SLB5a8g5`Pg015G=cLgEcMK=eLgEcMKEe]G
F`02N`=G00YkEg]GNeMkEe]G1g/02eMkNi]gNgNKNimG005k00000o3@l002l00<c?3@l=3`d?3@l=3`
0]001Lc@d=3<00K@01Sed=2/d:b`[;6//HbAS96<SFbAK75]LF`3K@0?CE5=DBeA;C8]<Pdb3Q8>008B
00dC4QLB5a8G4QLB5a8C00@B00`><Phb3C8]<ReB;E43C@0?LDe]C6e/LFbAK8e/SHb=00><00baS:b<
/Jba[;2/d:`5d003[=3@00G@00>/d:`00m000lc@c004d003l<c@00C@00V`/HbAKG4];Ph00S801E]k
Wk_o00;f00K=[FA00209000O9@0P06V9[M;kfk]gEa8bUOkio_Y^]__jnm_O^i]gN`02=`0C5cLB4Phb
;E5=DBdb3C8=<Pdb3P044P0W4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8C4Q<B4a8C01PB
00<>4Ph01A80:`hB3S8B<PhB3S8=<Pdb3C8><Phb3C8=<Phb3S8><Phb3S8><PhB3S8>4Ph03Q8081<B
4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a<G4QLC0QL02SLG=aLg5cLG=aL8=`0FFcMK=e/gFeMKEe]G
FeMKEg]GNeMkE`=k00UGNe]kFg]KNe/01g/00eNKV`05V`5k0I/1N`0000G@l=3`c002d009l=3`c=3<
d<c`00;@00C<d<c@0l`02O2/mJc@nM2/c004[003S:b<00><019/S6b=K6e/KFa]C75<CDa=;Dd2;@0;
3Bd=;PdB3A8>4Ph00Q801a<B4a8C4Q<011802@hB3Q8=4Pd>3@04;@03CBe=009=00Y<CDa=C6e/KFa]
0f`6S004[8b/S0:/01R`[;2/d:c@[=2/d:c@[=2/d:c@[=2/d:`2c00Ad:c@c=3<d<c@c=2//8b=C4d0
0Rd01@dB4UMf00:k00?Ke]800XT2A0l000hPI:f]mk^KMeLB;DcIn@;j00OJKOoFnmKk00;K00BGNeMG
0QL44P043Bd]C@@]00L=;@d]3A8=00<B00<>4Q800Q801a<B4a8C4Q<00a800a<B4P0@4P1E3Q8>4PhB
3Q8>4PhB3A8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3@h=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3P034P033Q8>00<B00<>4Ph011809Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8G4QLB5a8G4QLF5a8g4SLG23L04E/g=cMG=e/gEcMG=e]GFeMK00=G0g/025MKFg]GFeMk0eL01G]G
NeMk009G00=gVi/00i/00gMkM`01N`0000?el?@00_005=3`l?3@l<c@c?3@l=3`d?3@l<c`0]001?3@
d?T2d004[=2/d0:/00n</Hb=S8f<SFbAK6e/KF`00fd00de]C@02C@0;DBdb;C8]<Pdb3S800a802aLB
5a8G4QLB4a8C00@B00h><Phb3C8]<ReB;E5=D@==00EaCG5=T@02K@0<K6e/SHbaS;6</Jba0Z`04Hba
[;6/dJc@[=2`d:c@[=3<00;@00?Ad=401=001Zc@d=3<l0;@01c<d=3@[;2/TFa=;C8>5a9GMk_Knm:^
JDDPAB@P2`002bD0822]dMKK^eMK008b00h]TOWnnO[nfmKkn__Kg`:k00AgEcLg0QL34P0A<ReA;E4]
<Rdb;C8]<Pdb3S801A807A<B5a8G4Q<B4a8G4QLB4a8C4Q<B4a8C4QLB5a8C00hB00<>4Q802A8030hb
3S8><PhB3Q8><P8B02@><Phb3C8><Pdb3C8=<Phb3S8=<Pdb3S8><Phb3S8><PhB3S824P033Q8>00`B
01hC4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4cLC5a825`0>=aLg4aLC5a<g5cLG=aL2=`0L>cLk=c/g
FcMK=e/gFeMKEe]GFeMKEg]GFeMkF`=k00eKNe]kEe]GFeMkEg]K00=k00=GVi/00i/017^KMi/1N`00
1?006M3`d?3<d<c@c=3<d<c@c=3<l<c@c=3<d:`00m001:c@[=02[003S:b<00><00m/S6b=K6e<KDa]
C6e<KD`00dd03Be=;Bd=;@db3A8>4Ph00Q800a<B4P084P0=3Q8=4Pdb3C8=4Pd^3@02;@0ACBe=C6e<
KFa]K6e/KFb=K8d01H`02:b<[8b/S:b<1:`01K2/d:c@00>/00C@[=3<0]001O3<d:c<00;@00S<d=3@
c=3<d0:/00B<T6a]0Rd030dB4SMf^mKg[HUTA08000@PBB0P2`028007JK7fe[]F=`02<P03;G6`00;i
00WneO[Jnm[ke]/00[/01Y]k<SLB5`8B00<=4Pd01bd00`d];@03;@093A8=4PhB3Q8>00LB00<>4Q80
1a800`hB3P094P1K3Q8>4PhB3Q8>4PhB3A8=4PhB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd^
3C8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3P044P034a8C00LB028C4Q<B
4a8C4Q<B4a8G5SLB5a8G4QLB5a8G4QLB5a8g5cLG0cL00aLg=`02=`0CFcLg=eLgFcMG=eLgFeMKEe]G
F`03E`=k00AGNeMK0eL027]GNeMkEg]G0W/029]gNgMkMi]g0I/00003mO3`00;`01;@l=3`d?3@l=3`
d?3@l=3`d?02d005c=2/d:`00m005Jc@d=6//:baS;6<THbAS95/KFaaK003K@0ACG5=DDeACE8]<Rdb
3C8><Ph00Q802a<B4a8C4Q<B4a8C00@B00d><Phb3Q8><Pdb;E8]009=02I]CFe/LFa]K6e/SFbAS8f<
/HbaS:b</Jba[;6//:cA[=2/dK3@[0?@00?<d<`01M000lc`d002d005l<c@d?400]02/005S95=DPd0
0Q802U]k_m_kdZeTAB020005ADUYAB002@003TE4JJgkf]^KEa8b;Df@0_D2n@04n]JbfP?k0]/01[^K
EeLG=`8B01H><Pdb;E8]CBdb;C8]DBeA;C8=4Phb2A803A<B4Q8C4Q<B4a8C4Q<01a800a<B4`0>4P05
3Q8B4Ph01A80>@hB3S8><Phb3S8><Phb3S8><Pdb3C8=<Pdb3C8=<PhB3S8><Pdb3S8><Phb3S8><PhB
3S8><PhB3P054P033Q8B00@B01PC4QLB5a8C4Q<B4a8G4QLB5a8G4QLB5a825`0>=aLg4aLC5a<G4QLC
5a<25`07=aLg5cLG>`05=`0>>cMK=e/gFeMKEe]GFeL2F`06NeMkEe]G1G/01E]kFg]G00=k011GNeMk
Ee]GWg^KMg]gVg^K0G/000;`01C<l<c`d?3@l=3`d?3<d<c`d?3<l0;@00O<d:c@[=2/00?@00R/d:b/
S;2<[0F<016=K6e/KFa]C6e<KDa=C4d/C@04;@073Bh=4PdB3P0;4P0?3Q8>4PdB3@h=<PdB3Bh=008]
019=;De<CDa]C6e<KDa]K8e/SF`2S00:/8b/S:b<[8b/S0:/00>`[;000j`05[2/[:c@c=2/c:c@[=3<
d<c@c?3<d<`3d007[=2<S6a=;@024P07<WNk^mNaS@02A08P0P00121YI8T9008P00MTRMKFfgMG008b
00D]CDbAd003n@0>m_Y8KM[kem^kVgMG=QL24P063Q8=;Pd^1Bd01C4];Be=008]014=4PdB3A8=4PhB
3Q8>4PhB3P0=4P033Q8>00DB05T>4PhB3Q8>4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=<PdB3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3P0<4P0/4a8C4QLB
5a8C4Q<B4a8G4QLB4a8G4Q<B5a8C4QLB5a8G4SLG=a8g5cLF=aH6=`0EEcMK=eLgEcMKEe]GFeMkEe]G
NeMk009K00`fEeMkFg]GNeMKEe/2E`9k00EgNgMkM`02N`6K00000oC<l003l003mO3e00;`00C<l=3`
0]000lc`d002d008l<cal=3`c?02d00BmM3@d=6//:baS;6</Hb=S6e/0Vd00i5/K@02K@0?CFe=LDeA
CE4]<Rdb3C8>00@B00/C4Q<B4a8C4Q<B4`044P033S8>00<b00X=<Rdb;E8]DDeA0dd04Ve=KFaaKI5/
THb=S;6</Hba[0:<00NaS;2//:cA00>/00J`[=2/d<`3d003c=3@00;@00C`c=3<0m005<c@d?2/d:b<
K74]<Q8g<Y^kfk:90T@00b0T00020009AFUYI200800P00D000M0I:kFnk]G008g00L]CFfA/?G`00;i
00CjeFfj0o/08M^kVg/g>a8C4S8=;ReB;E4]CBeB;E8]DBeA;C8=<PdB3P0Y4P093Q8>4PhB3Q8>00<B
03/>4Phb3S8><Phb3S8><Pdb3S8=<Pdb3C8=<Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb3S8><Phb3Q8>4PhB
3P0:4P0K4a8g4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8g008C00`B4a8G4QLB5a8G4cL25`0;4cLG=aLg
5cLG=aL013L035/gFcMKEe]GFeMKE`9K00AkEg]G1G/01EMk=c<b00=k00<gOg/01G/00eMkM`02N`05
Vg^KMil00G/000;`00W@l=3`d?3@l=001O002jc@c=3<d<c@c=3<00;@00?`c=000]001jc<[=2//HP0
1X`04he/KFa]K6e/KDa=C4e<CBe=;Dd00Rd03@d^3A8>4PhB3Q8>4Ph00Q800a<B4P044P0;3Q8=4PdB
3Bh=;@d012d04Dd]CDa=C6e<KDa]C6e/KFb=00><01N@S8b</8b`S:b<[8b/S;2/d:c@[=2/d003[00?
c:c@[=3<d<c@c=2/d<c@00:/00F<KBd^3@024P08Ei_KeZiTA209008T00<0800010001dAX[]Kk]i/0
0S<0:Pd]C8b/c=3dd?G@eFffe__Jfk^KEcLB4`hB3Bh]CDaaK6e8CBe=;E4]<@<]07P^3A8=4PdB3A8>
4PhB3Q8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8>4PdB3A8=4PdB3A8=4Pdb3@h=4PdB3A8=
4Pdb3C8=4PdB3A8=4Pdb3C8=4PdB3A8=4Pdb3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4Ph34P033Q8B00<B
00<>4Q800Q801a<B4Q8C4Q<00a825`0F=a8C4Q<B5a8G4QLB4a8G4QLB5a8G4P8G00`g5cLG=aLg5SLF
=aL6=`0<EcMK=e/gFeMKEe/g0UL01e]GFeMKEe/00eL04U]GFeMkEg]gNeMkEg]GNeMkM`Ak0GL00005
mO3dl?@01?001]3`l?3@l0?<0_003OG@d<c`d?3@l=3`c?000]004Jc@[;2//HbaS8f<SHb=K6e/009]
00EaC6e=L@05C@08DBe=;C8=<Ph44P0=4a8C4Q<B5a8G4Q<B4`044P0=3S8=<Pdb3C8]DReA;@04C@0P
LDe]CG5]LFaaK95/TFb=S;6</Hba[;6</:baS;2/dK03d009[=6/dJc@[=3<00;@00G`c?3@l@04d0;<
00F/SDeB3@024P09EgOKnmN9ID0T00T000lT0200800T02AX[];kfi/00UL03a8b;I6/l<c`d?GdmK2=
fP03n`;K00VKNcLg4Q<B<Rd00Td00i6@T@04K@0?CE4]DBda;Bh]<Pdb3Q8>00<B00<><Q804Q800c8B
4P064P053Q8B4Ph00a800`hB4P034P0g3Q8><Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<PhB3P054P033Q8>00HB038C4Q<B4a8C4QLB4a8G4QLB5a8C4QLB=a8G4QLB
5a<G4cLC5a8G4QLB5a8G4cLG=aLg5`8g00Tk=cLg>cLk=e/01CL03ULgFcMKEe]GFeMKEe]G1E/02EMK
Eg]GNe]kF`05N`05Mg]kNe/00W/01I]kVg^O005g00000o3dl003l003d?3<00G`00O<d<c@c=3<00;@
00C`d?3<0]002O3<c<c@c=2/d002[003S;2<00><00A/S6b=0f`03Fe/KDa]C4e<CDa=C4d012d01@dB
3A8>00DB00<>4Q801a802`hB3A8=4Pdb3Bh=00@]00A=;Dd]0dd02Ta]C6e<KFa]K8d3K003SHb=00^<
00F`[;2/d003[00C/:b`[=2/d:c@c=3<d:c@[=2/d002[00<K6d]<Phb=Y_Knk690T0=0004800P8094
00N=[OKK^eHg008B00@]KHb`0]003_3@l?C@mMJ=m__fnk^K0UL04a8F4Q8=;De]K8a/SFa]C4d/CB`0
0bd05@d^3Bh=4PdB3A8=4PdB3A8=4PdB3P034P1Q3Q8>4PhB3A8>4PdB3A8>4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Bh=3PdB3A8=4PdB3C8=;PdB3A8=<Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB
3A8=4PdB3P034P033Q8B00<B00<>4Q800Q80:Q<B4Q8C4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8C4Q<B
5a8G4Q<B5a8g5`hg02YG=eMGFcMG=e]GFcMKEe]GFcMKEe]GNeMkEg]GNeMkEg]GNeMkEg]gVgL2N`5g
00001OC`l?3d00;`00K@l?3el?@2l005d?G`l<`00]03l0?@00K`d?3<d<`2d00EdK3A[;6</HbaS;6<
THbAK6e/KFaa009]011=KDeaCG5=DBeA;C8=<Phb0a802a<B4a8C4Q<B4a8C00@B00l><Pdb3C8=<Rdb
;E8]CBd01Td01G5=LFea009]01I/KFb=K95/SFb=S8f<SHbaS8f</Jb`0Z`02Hb`[;6//JcA[003d005
c=3@c:`01=001]6/SDeB3@8b00UkVo_fdVA082@02@0012D08202A009JFR9[OKFfi]K008B00D=CFba
/002d00;mLcel=3AKK;km_/00]/01;^KEcL34P09<ReBCFe/SHbA009]01I<CDe=;E4]<Pdb;C8=<Phb
3Q8><Phb11800`hB4P074P073Q8B<PhB3P034P053Q8>4Ph00Q80238>4Phb3Q8>0Q80>S8><Pdb3C8=
<Phb3S8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8>4Ph34P033Q8>00HB
00<C4Q<00a806QLB4a8G4Q<B5a8G4QLB4a8C4QLB5a8G4QLB0aL07a8G4QLB5a8G4aLB5a<g5cLG>cLk
=c/gFcMK=e/gFeL00e/01EMK=e]G00=K00mGFeMKEe]GFeMkFg]KNe/01G/01EMkNg]K009k00FKNi]k
V`01E`0000?@l=000o000m3`l003l00Dc?3<l=3`d?3@l<c@c=3<d<c@c=02c004[<b//0:/00><[8`0
18`04I6<TFb<K8e/KFa]C6e<KDa]009=00<]CBd00bd01`db3A8>4Ph01a804@hB4Q8>4PdB3A8=4Pd>
3Bh=00H]00A=;Dd]0dd064a=C6e<KDa]K6e/KFa]K8e/SFb<K8a/S@><00R/S8b<[8b/S0B/01W@[=2/
d:c@[=2`d:b<K4d];PhgEk_FmXeT008P00<010002P001R10J8RYZ0;B00?k^g/00Q801@d]C8f<00:`
00?@c?400_002_B/A?_Fm]Kke]/2V`0;EULB4PdB3Be=KF`00X`01he/KDa=C4d00Rd0O@d^3Bh=;PdB
3A8=<Pdb3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd^3A8=4Pdb
3A8=4PdB3C8=<Pd^3Bh=;@d]3Bd=;@d]3Bd=;@d^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00DB
00<>4Q800Q8011<B4Ph24P0T4a8C4QLB4a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB0QL01SLG
=aLg5`8g00Tk=e/gFcMK=eL00cL08U]GFcMG=e]GFcMG=e]GFeMKEe]GNeMkEg]GNeMkEg]gVgL2V`5k
0004l005m?3dl?@01o000oC`l002l004d?3<l0;@00K<d=3`d?02d00I[=2/d:b`S;6</HbaS96<TFb=
K95/TFa]K002K@0?LDe=CE5=DBeA;C8]<Phb00<B00/C4Q<B5a8C4Q<B4`024P0C3Q8><Phb3S8=<Rdb
;C8]DReB;@0:C@9]00AaCFe=16d0;i5/SFb=K8e/THbAS;6</HbaS;6</Jb`[=2/d<cA[=2`dK2aS8e=
CRdb=W^KnoJb009400<P9@@00P000b008005008T00AYR<g=0_802__K^eLG4S9=TH`2/00:e=3<l>c@
mHcf/PCf00Gkfm^k_`02N`0/=SLB4PeBCFe/THbAK6e=DDeA;C8]<Rdb;C8=<Pdb3S8><PhB3Q8>4Phb
3S844P053Q8><Ph011800c8B<P024P1;3Q8><PhB3S8><PhB3S8><Pdb3C8=<Phb3C8=<Pdb3C8=<Pdb
3C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8>4PhB3Q8>00PB00<C4Q<00a80;QLB4a8G4Q<B
5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLC5a<G4cLC=aLg5cLG=a<>=`08FcMK=e/gFeL3F`0GEe]GFeMK
Ee]GFeMKEg]GNe]kFg]GNe/017/01I]kVg^O005k000Bl00>d?3@l=3`d?3<d<c@c?02d008c=2/d:b`
S:`7S00@SFb<K8e/KFa]B6e<KDa]C0==00<]CBd00bd01@db3A8>00HB00<C4Q8011804@hB3Q8=4PdB
3A8=<Pd^3Bd=00P]00I=;Dd]CBd3C@0FC4d/CDa=C6e<KDa]C6e/KFb=K8f<S@F<0Z`07K2/[:c@[<b/
/:b`S8e/CBd^3SMGVm[f[FTP900400/00194I:f]d_Kkek]gE`hB;Ff</8`2/003d<c`00;`00O@S:gg
e_KE00;f00?kf]/00[/017Mk=SL2<P06;Dh]KFbA0V`014a=;Dd3;@03CBd]008]07L=;Pd^3Bh=3PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3A8=4PdB3C8=;Pd>3A8=;Pdb3A8=4PdB
3Bh=;Pd]3Bd=;@d]3Bd=;@d]3Bd=;@d^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB3P054P033Q8B00HB
00<C4QL00a808A<B4a8C4Q<B4a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB5`04=`095cLG=a8g4SLG00Hg
02IK=e/gFcMKEe]GFeMKEe]GFeMKEe]GFeMkEe]GNeMkEg]gVgNKN`5g00001oC`m?3dl?@00o001OC`
mO3d00?`00?dl?D00_001<c`l?02d00Oc?3@d<c@c=2/d:b`[;6<[HbaS96<TFb=K95/TFa]K002K@0?
LDe=CG5=DBe=;E8]<Pdb00<B00dC4Q<B=a8G4SLB4a8C00PB01T>4Phb3C8=<Pdb;C8]<Rdb;C8]DRe=
;E8]00==00P]DTeACE5=L@==01MaCFe/TFbAK96<THbaS;6/dJc@[=7<d@02/007S:b<SDeB3@02<P07
Ni_oe]9YI@0280<000<P02000`001R0094B9[@;B00Gkfk^KM`02<P05;De//J`00[02d003lO3`00;@
00><ROH01?H00o_fn`02f`:k0Y/2N`0@EgLb<ReAK75/KDe>;E8]D@9=07<]CBdb;C8]<Rdb3C8><Phb
3C8=<Phb3S8><PhB3S8><PhB3Q8>4Phb3S8><Q8b3S8=<Pdb3S8=<Pdb3C8=<Phb3C8=<Pdb3C8=<Pdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3Q8>00PB00<C4Q<00a80=ALB4a8G4Q<B
=a8G4Q<B5a8G4QLB5a8G4SLB5a8C4QLB5a8G4QLB5a<g4cLG=aMK=e/g>cLk00Dg00<k=e/00cL00e/g
F`02F`03Ee]G009K00AkFe]G15/00g]KN`03F`06Ne]kEg]K17/01I]kVg^O005g000@l003c?3`00?`
00C@l=3`0]001<c@d?02d009c=2/d:c@[;2/00:<00F/S8b<S@03K00CSFa]K6e/KDa]C6e<CDa=;4d]
C@02;@073Bh=4PhB3P024P074a8C4Q<B4`024P0U3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=;Pd^3Bh=;Pd^
3Bd=;@d]3@0:;@0>CBe=C4e<KDa]K6e/S6P2S004[8b/S0:/01?<[:b<[8bAK4d]<Phc=i^knmKb00:]
00=TA0000R000dDT8003000;@4B9SM;Fnm^kMeL00Q801`e=K8f</:`00m002lc`l?B`S6Sfl_Kb00;f
00Gke]^gf`04^`0>Ui]C=a8b3E5<KFa];Dd2;@08;4d/CBe=;C42;@1a3Bh=;Pd^3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd^3A8=4PdB3C8=<PdB3A8=;Pdb3A8=4Pd^3Bh=;@d]3Bh=;Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4Ph02A800`hB4P044P034a8C00DB01XC4Q8B
4a8C4Q<B5a8G4Q<B4a8C4Q<B5cLG4P8G00`g4SLG=a8g4QLB5a8:=`0CFcMK=eLgFeMKEe]GFcMKEe]G
F`03E`0?FeMGEe]GNe]kEg]gNgNK009k00002OC`l?3dl?C`m00:l005d?3`l=000_002OC@l=3`d?3<
l002d00Gc=6/dJba[;6//HbAK8e/KFa]K6e/KF`00Vd00g5]K@06C@07;E8]<PdB3P044P0A4a8C4Q<B
5a8C4Q<B4a8C4Q<00Q800`hB4P054P0b3Q8>4PhB3S8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]DBeA
CFe=KFaaK96</HbaS;03[00AdK2`S;6<TDeB3C8BFg^kfo/00_H03lf]J4@P@21482@PIHV^/@02eP0>
nm^kNe/f<Pi>CHf</J`2d003l=3`00?`00Sd/?YYm_;gmP?k0]/3^`07_k^kMg]K>`024P043E5=L@==
00=B;E4014d0KReA;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8><Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb
0Q800`hB3P064P034a8B00DB028C4QLB4a8G4QLB4a8G4QLB5a8g4QLB5a8G4QLB5a8G4QLB0QL023/C
5aLg5cLG0cL01aLg4cLC=aL00SL00c/g=`03=`0@FcMK=e/gFeMKEe]GFeMKE`9K00EkEe]GN`02F`03
Ee]G00Ek00AgNg^K0g/0013`00?@l=000o004<c`c?3@l=3`c=3<d<c@[=04[003S:b<00:<01B=K8e/
KFa]K6e/KFa]K6e/KDa=C0==00T]CBd]3A8=4Ph01A800`hB3P024P034a8B00PB00<>4Ph01A808`hB
3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Bh=008]00==;Dd00Td01Da]K6e/00B<00N/R:b/
/8b`00:<00E/KBd^3@024P05EgNk^o/00_H01m6]SHeTJ6@00XT2[@05d]Kke]/00[/02GMK5QHA<Be]
S002[0;<01?@c=3@l<c`d;3F8=;fl_KFnm[K00:k0Y/2N`06EUMGFcLG0Q802@e=C6e<CBe=;003C@03
;Dd]00L]06l=;@d^3C8=<Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3C8=;Pd^3A8=;Pdb3Bh=;PdB
3C8=<Pd^3Bh=;Pd^3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8>4Ph0
0a801@hB4Q8>00@B00<C4Q801a803A<B4a8G4QLB4a8C4Q<00a801QLB5a8G4P<G00dB5a8G4SLG=aHg
4QLB008G00<g5cL013L05aLg=c/gFcMG=eLgFeMKEe]GFeMKEe/g009G011KEeMGFeMkEg]GNgMkMg]G
0G/0000Am?3dl?C`m?3dl?C`m?3dl?@00_000m3dl003l009d?3@l=3`c?3<00?@00C<dJc@0j`04K6<
[HbAK95/TFbAK95]TFfA009]00m/LDe]CG5=DBe=;C8=<Ph00Q806a<B4a8C4Q<B5a8G4QLB5a8G4SLB
4a8C4Q<B4`0A4P034a8B00`B02h>4Phb3C8]<ReA;E5=KDa]K8f<THba[;6</8baS6e=DBdb4SLcEgNk
fo_fnmKj0]H00m7BdP02mP03moKk00;k0[/017MK=aL24P07;E5//JcAc003l003d?C@00;`0]003HeY
noKkm__Kgk^oVg/00U/2=`0:=ULb=a8G4S8]L@9]00A=LDeA0dd0LU5=CBe=;Dh]DRdb;C8]<Pdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4PhB3Q0B020C4QLB4a8C4Q<B5a8C4Q<B5a8G4QLB
5a8G4QLB=a8G4P8G00@g5cLC0QL093LC=aLg5cLG=aLg5c/g>cLk=c/g>cLk=e/gFcMK=e]GFeMKE`9K
00MkFe]GFcMk009K00UGFeMkFg]KNgL01G/1E`004_001M3`l?3<00?`00K@l=3`d?02d003c=2/00?@
0j`01K2/[8ba00=/01E]K6e/KFa]K6e/KFa]K6e<KDa=;Dd00Rd01@d^3A8=00HB01<C4QLB5a8G4Q<B
4a8G4Q<B4a8G00@B00<>4Q8041800a<B4P0:4P093Q8=4PdB3Bh=008]0dd01Da]K6e/00:<00B`S8a/
0X`00heXK@02;@0F3A8B4QIKMi^kfm[Kf__FnoKkm__Ff`:k0Y/00gMG<P034P0:3De<SJc@c=3<l0;@
00j/m?3`c?E8fmKje__Jf`:K00IgNcLg4QH24P033Bh=008B00Xb;Be=KDa]C4d]1Dd012a=;Dd8;@0g
3Bh=;Pd]3Bd=;Pd^3C8=4PdB3A8=4PdB3C8=<Pdb3C8=;Pd^3A8=;Pd^3Bd=;Pdb3A8=<Pd]3@03;@0a
3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P054P033Q8>00`B
00<C3Q800a80:Q<B4a8C4QLB4a8C4QLB5a8G4QLF5a8g5QLB=aLg5cLB=a8g5cLG=aLg5`Pg00QK=eLg
FcMK=`9G00IKEe]GFcL2E`0?FeMKEe]GFeMkEg]GNgMk009G00001OC`m?3d00O`00?dl?@01O001OG`
l?3e00;`00?@l?000_001oG@d<c@c?400]006ZcA[;6//Hb=K8e/SFbAK8e/KFa]K6e/SFbA0Vd2C@07
;E4]<Pdb3P044P0E4a8C4SLB=a<g4cLB5a8G4cLG=a<g008G02@B5a8G4QLB5a8G4QLB5a8G4QLB5a8G
4aLB5a8C4Q<B5a8G4Q<64P0K3S8=<ReBCG5=LFfAK96<TFbAS8f<SFeA;C8>008B0QL015]gVi/2^`05
gk_Kfo/00m/01Mnk^i]k009G014g<a8b;E5<THcAc=3<l=3`d003l00:d=6aT]_kn__Kg`:K00AkFcLg
11803Q4b;C8]<Rdb;E5=KFa]0dd0N6e=LDeA;Dd]CBe=;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Pdb3C8=<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8><Phb3S8>4PhB3PhB02PC4Q<B4a8C4QLB4a8G4SLB5a8G4QLB5a8G4SLB5a8g5cLC
=aLg5cLG1CL03QLg5cLG=aLg5cLG=aLk1CL085/gFcMKEe]GFeMKEe]GFeMKEg]KNeMkEe]GNe]kEg]g
0g/1E`004?000lc`d003l00:c?3`l=3`c?3<l0;@00S<d:c@c=2/d0:/00j<[8b<K8e/SFb=K8e/K@=/
00]]K6eXSFa]C4e<C@02;@073Bh=4PdB3P044P0?4a8C4QLB5a8G4QLB5aHg008G02PB5a8G4QLB5a8g
4QLB5a8C4Q<B5a8G4Q<B5a8G4QLB4a8G4QLB5a8C1Q8010hB3Bh3;@05CDa]C6d01F`02Y6<S6a]C4d=
4Pd24P044a9G=P9G0W/019^G^iL3V`9k0UL04cHg4Q8>;Re=C8f</:c@c=3<d<`00]002o2/l;2<KM_F
nm[K00:K00AFEc8c0Ph00`d^3@02;@0=CDa]C4d]CBe=C6e<K@03C@03KDa=009=00H]CBe=;Dd4;@0e
3Bd=;@d]3Bd=;@d^3Bh=4PdB3A8=4Pdb3C8=;Pdb3Bh=;Pd^3Bh=;Pd]3Bd=;@db3A8=<Pd01bd0;`d^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00DB00D>4Q8B3P074P03
3Q8B00@B02`G4QLB4a8C4Q<B5a8G4Q<B4a8G4Q<B5a8g4QLF>aLg5cLG=aLg5cLB5a8G4PPg00YK=cLg
FcMK=eLg15L02E]GNeMkEe]GF`03E`08NeMkEg]GNeL1F`0000odl?C`m?3dl?C`m?3dl?@01O000oG`
l006l006d?3`l<c`0]000lc@[002d00IdJb`[;6<SHbAS8e/SFbaSI5/SFbAK8f<T@02K@0:C4e=CBdb
;C8=<P<B00dg4SLB4a8G4SLG=aLg008G020C=cLk5cLC5a<g4aLB=aLg5cLC=a<g4cLG=a<G4cLG>`Pg
00XG=aLg4cLB5a8C0Q801`hb3C8]CBd00Td046e=LFa]K8f<SHbAK6e=DRd2<P8B00lg<SLgEcMKEgMG
MeMKEe/00SL05AHG4Q<B<Re=KHf</K3Ad?3@l=3`c002l00Md=CESKKKnm_O^imkEc8c3S8];Re>CE5=
LI2aTG400dd00g5=L@02K@1eCG5=KDeACE5=DDeB;E4]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8]<Pdb3C8]<Rdb;C8]<Pdb3C8=<Rdb;E4]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Rdb;C8=<Pdb
3C8=<Phb3S8><PhB3Q8>00hB028C4Q<B4a8g4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB5a8g4Q<B0aL01a8G
4SLG=a801CL021Lg5cLGFcLk0cL00c/g>`05=`0>FcMG=e/gFeMKEe]GFeL2F`0@Ne]kFg]KNeMKEg]K
NeMkE`=k0E/000G`00?dl?@00o000oC`l002l005d?3`l=000o002/c@c?3@l=3`c?02d005c=3<d<`0
0m02[003S:b<00><00I/S6b=J6d2K005J8e/SFP00V`01i5/KDa=;4d00bd01Rh=3PhB3P@B00HC4QLB
5a825`<g00df=aHg4SLG=aLg5cLF008G00hg5cLG=aLg5cLG=aLg5`8g00=K=cL00cL00eLg=`02=`06
5cLG=a8G11801@hB3Bh=008]00i=;4e<KDa]K8f<SFa]K0==0Rd00`dB3P024P0==a8g4Q<B=cHg5SLB
5`044P0?3Bd]CDb=S;2//:c@c=3<00?`01?<d:cAJ9;FnmKK^i]G=a8b3Rh=008]0Td01fe8SHb=S;40
0X`2K00FB4e<KDa]C4e<CBe=;Dd]CBe=;Dd]C@T]01ha3Bd=<Pdb3Bh=;Pd^3C8=;Pd^3Bh=;Pd]3Bd=
;@d5;@083Bd=;@d^3Bh:;@0=3Bd];@d]3Bh=<@d]3@04;@0D;Pd^3Bh=;PdB3A8=4PdB3A8=4Ph34P05
3Q8>4Ph02A800`hB4P084P0;4a8B4QLB4a8G4Q<00a805aLB4a8G4Q<B5a8G4QLB5a8G4QLB4a8g008G
00dB=a8g4S<g3QIK5QLB00@g00=K=cL00cL2E`0>NcMKEe]GFeMKEe/gEcH2E`06NcIKEg]G0g/1F`5G
00003oC`m?3dl?C`m?3dl?C`m003l00;m?3`l?C`mO3dl?@01_009]3`d?3<d<c@[=6/dJbaS;6<SHbA
S8e/TFb=K8e/SHbAKI5/LDeA0Td01ReB;C8><P<B00@C4QLB0QL013LG5aL2=`05FcMK=c/01CL03ELg
=cLk=c/g>cMG=e/00cL04C/g>cMK=e]GFeMKEe]GFcMK00@g00HG=aLG4Q<24P0M3S8><Pdb;E5=LDea
KHf<THb=K75<LDeA;C8>4Ph00Q802a<B4a8C4QLB4a8C00<B010b3C8]LFb=S;6/d:cAd?3<1?001o6`
dHckffT00_/08]^KFc/G=c8^;Dd]DDe]K8f</Hba/=6//Ha]CG5=KFa]CG44C@1Y;Dd]DBeA;E5=DBe=
;E8]<Rdb;C8]<Pdb3C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DRd^;E8]DRdb
;E8]<Rdb3C8=<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3S8>010B01`C4Q<B4a8g4Q<B4a8C4QLB5a8G4QLB
5a8C4QLB0QL02SLB5a8G4QLC=a<25`08=aLg5cLG=a<25`03>aLg008g00=G=eL00SL011Lg=aL2=`08
FcMGFeLgFcL2E`9k00iKEe]GFeMKEe]GFcMG=`AK0g/015MkEgl1E`000_000m3`l006l003m?3`00K`
00?@l?001O001M3`c?3<00?`00?@l<`00/`00m2/d004[003S:b<00><00Q/SFb=K8e/S@9/00b<THb=
K6e<KDa=;4d2;@053Bh=4Ph011801QLB5a8G4P8g00Lk=e/gFcLk00Dg00YG=eLg>cMK=e/g0UL015/f
EcH2E`0=FeMkMg]GNeMkEg]GF`02E`0:=eLg=aLg4QLB4`@B00<=3Pd00Rd09Te<CDa]K8e/SFb=K6e<
CDa=;Bh=3PdB3A8>4PhB3Q8>4PhB3Bh=0Rd014e<SH`2[00:d:c@c?3@l<c`k0;`00K@/;4Te`02f`08
^gHg4QHB<Rd3C@07C6e/SHb`S002[00Jd:b/[91/KDa]K6e<KDa]C4e<CBe=;Dd]CBd3C@X]00L=;@d^
3Bd=00L]00H=;@d^3Bh@;@033Bd]014]00L=<Pd]3Bd=00D]02<=;Pd^3C8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3P0<4P0?4a8C4Q<B4a8G4Q<B4a8G00<B01hC4Q<B5a8C4QLB5a8G4QLB5a8G5QLB
=a9K3UL>N`h25`03=aMK00<g00=K=cL00cL2E`0INcMK=e]GFcMK=e]GFcMG=e/gFeMkEgMGN`02E`00
01?dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Cdl?3@0o000m3`l002l003m?3`00;`00K<l=3@[=03[00I
/:baS;6<THb=K8e/THbAS96</Fa]K75/L@04C@05;C8=<Ph00Q8011<B5a825`08=aLg=c/gFeL3F`0A
>e/gFcMKEe]GFeMkFg]GNgL00g/00eMkM`02N`VK00YkVg]kMg]GNeMK0SL01Q<g4QLB5`8B00D><Pdb
;@02C@0=KDa]K8f<SHbAK6e=K@02C@0C;C8]<Rdb3C8=<Pdb3C8=<Rdb;@02C@09LFfAS;6/d<ca00;`
00?@l=000]002O3/m=3E9?_geP02f`0D^g/f5a8b;Ti=LFfAS;6/dJba[=42d00F[=6/TFbAK96<LFea
KG5=KDeACE5=D@==061ACDd]DBeB;Dd]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReB;E8]DReB;E4]
DBdb;C8]DReA;E4]DBeA;E8]DRdb;C8=<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><PhB4P0E4a8B4Q<B
4a8C4Q<B5a8G4Q<B4a8G008C00`B5a8G4QLB5a8C4SL25`054QLB5a<00QL013LG=a<45`0@=aLcEa8g
4e/C5cLG>cMK=`9K0SL015/gEcL3F`09Ee]GFeMKEe]G00=K00<gFcL00UL00g]KN`04N`5G000;l003
m?3d00K`00?@l?001O002]3`c?3@l=3`d?02d004[=2/d0>/00F`[:b<[003S006SFb<K8a/0X`00hf<
/@02S008K8e/KFa]C4d3;@04;PdB3@@B00HG4QLG=aL2=`04FcMKE`=K00<gEcL00UL035]GNeMkEg]G
NgNKM`FK00>G^iL01k/019^kVk/2V`0>Mi]gNeLg<SLB=a8C4Q<24P033@h=008]00Q=C6e/SFb=J09/
00]]K6e/LDa=;Dd]C@09;@08CBe=;De<KF`2S0:/01W@[=3<l<c`c=2/d<c`k=180?Zbe]^gVeLg008B
00L=;De]K96<00B/00K@[=3<d<`3d00ES95/K6R<C6e<KDa=B4e<CDa=C4e<00==00P]CBe=;Dd]CA8]
00<=;@d012d00dd];@03;@03CBd]00T]00M=;Dd]CBe=00P]00D=;Pd]3@03;@0O3Bd=;Pd^3Bh=;PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P0=4P033Q8>00HB00dC4Q8B4a8G4QLB4a8G00<B02@C4Q<B5a8C4Q<B
5a8G4QLB5a8G4QLB5a9K3SLfFa8g4SLG=a83=`035SLg00@g00eK=eLgFcMK=eLgFeMK009G00<gEcL0
0UL00g]gN`04N`0001?el?C`m?3dl?C`m?3dl?G`m?3d00?`00Odl?C`m?3d00S`00C@l=3`0]009lc@
[=2/dJba[;6</HbaS96<SHb=S;6</Hb=S96<TFa]CE4]<Rdb3P044P045a8G5`8g00Hk=e]GFeL3N`09
Fg]GNgMkMi]k00JK1;/01=nkgk/8f`07gm_K^m^kg`04^`06Vg]GEcMK0SL25`0L4QLB4Phb;C8]DDe]
K96<THbAK95/KFa]CFe=L@E=00=ACDd00dd4K@0[THba[=6/d<c@c?3@l<c`d=7@lNc`d?oKnm;kfi]g
FaHG4S9=KFbAS;2/d003c00;lM3`d?3@l=3A[9400h`03He/LFa]C6e<KDe]CFd00dd01g5=CDeACE80
0Td0Ebe=;E8]DReB;E8]DReB;E8]<Rdb;C8]DReA;E4]CBe=;E4]CBeA;E4]DReA;E4]DBeA;Dd]DBeB
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><Phb3P0@4P05=a8C4Q<01a808Q<B4a8G4Q<B4a8G4Q<B
5a8G4QLB5a8G4QLB5a8G4QLC5a<25`04=aLg4`8G00@g4SMK0SL015/B=cL25`03=aLg00Dg00hk=cLg
EcMK=e]GFeMK=`9G0e/00cMKE`02F`=k00AgNg]k0EL00004l?C`m0?`00Gdl?3`m005l003m?3`00C`
00?<l=001?000oC<l002l006d?3@l=3`0]05[007/:b/S:b</@06S003K8b<00F<00QXSFa]K6e<C@8]
00<=4Pd0118011LB5aL2=`9G00QKEg]kVg^KM`9k00JKMi^G^i/4^`04fk_K^`GK00gJnmKke__FnmKk
e]_J00GK0[/01YMkEg]GF`8g00@C5a8C0Q800`db3@02;@0<CDa]K8f<SFb=S8eX0V`08Ve/KFa]C6e8
KDa]B6e<KFb=S8f</:c@[=3<d<c`c=3<l<`2d005lM3`c=000mH01O_FfgMG00@B00<]CF`00X`01[2/
[:c@c0;@0o001/c`c=2//0><01:AK6e/KFa]K6e<KDa]C4e<CD`3C@0:;Dd]CBe=;Dd]C@<]00E=;Bd]
C@0;;@0?CBe=;Dd]CBe=;Dd]CBe=00D]00==;Dd01bd00dd];@0:;@0S3C4=4Pd^3Bh=<PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8>4Ph01A801`hB3Q8>4Ph01Q80<1<B4Q8C4Q<B5a8C4Q<B5a8G4QLB4a8g4QLB
5a8G4QLB=a8G4QLB4a9K4ULg4a8G4P<g00DB=cLg4P03=`035SLg008g00QG=e/gFcMG=`9G00IK=eLg
FeL2F`05NeMkEg/00UL0000Mm?3dl?C`m?3el?G`m?3el?C`mO3dl?C`mO3dl?@01O001?G`m=03l00:
d?3@d:c@[=6//0>/026a/;6<SHbaS8f</Hba[;6<SHb=K6e=DDeA;C8=<Q8b4SL00aL2=`04FeMKE`9k
0Y/01;nK^iL4^`KK01Ckfo_Knm_kfo_JnoKkm__fnoKkmPOk00CKnm^k0Y/017^KNe/2>`0A5cLG5a8b
3S8]DDeaKI6<SF`00X`04[6ATHb=S8f<SFb=K8e/THbAS0:A00J=S:f//J`3d007c=3<l=3`d003l00>
d?7@mM3eR?n=mjgK^g/2=`8B00D=DDf=S002/006d:c@d?G@0_000oC`l002l0;@00>`/H`00X`01Xe/
TFaaK0A]00EaCFe=K@03C@04DDe=;@I=05AA;E8]DBeA;E4]DBeA;E8]DReB;E4]CBeA;E4]DBeA;Dd]
CBe=;E4]DBeA;E4]DBe=;E4]DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8><Ph@4P074a8C4Q<B
4`034P0E4a8C4Q<B4a8G4Q<B5a8C4QLB4a8g008G00DB=a<G4P02=`085a8G4aLB5a825`0==a8G5cLB
4eLCFcLG4`025`03=c/G008g00EK=cLg>`05=`0>FcMK=e/gFcMG=e]GFeL2F`04EcMKE`Ek0EL00006
l?C`m?3d1O000oC`m00;l003m?3`00C`00?@l=000o002M3`l?3<d<c@c002[007d:b`[;2//003S006
/8b`S;680X`02jb<S8b=S8e/KDa=00<]00@^3A8=0Q802QLB=cMKEe]GNgL2V`:k00KK^m^kfk/2f`0@
nmKke__fnoKkm__FnoKjePcf00Okm__fnoKk00;K0[/00gMkE`03=`074QLB4PhB3@02;@07CDa]K8e/
T@0AS00=T8b<S;2<[8c@[<b/d003c0?@00?<d<`00o001/c@d?2`S0;f00KBnmZkEcL24P053Bd]KF`0
0Z`01=2/c<`2l0?@00?`c?000o001<c@/;42S00LK6e/KFaaK6e/KDa]C6e<KDa=C4d]CBe=;4d]C@<]
00m=;Dd]CBe=;Dd]CBe=;Dd00bd00dd];@03;@09CBd];Dd]CBe=01`]02D=<@dB3Bh=;Pdb3A8=4Pd>
3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00<B00L>4PhB3Q8>00<B00D>4PhB3P044P0L4a8G4QLB5a8G4Q<B
4a8g5QLB4a8G4QLB4a8G4P<g0Q82=`0;4Q<B=a8C5QLB5a800SL01S/G=aHg5P@g01QG=e]GFcMG=eLg
FeMKEe/gFeMKEg]GNeL1F`0001oel?G`mOCel?G`m?3el?G`m?3dl?C`m?3dl?C`m?3d00;`00?@l?00
0o001]3`d?3@l0;@02G<dM3@[=2//8b/S:b</Hb/S;6//JbaS:f<THbAK6e=DBeB;C8=008B00XC4QLG
FeMKEg^K0[/4f`0Anm_kfo_KnoOkm__fnoKkm_/00_H01;6=RK84mP0@d_KBm];fd__fmoKkm__jn`;K
0[/019]kEe/2=`094cLB4Phb3C8]009=021]K8f<THbaS:f</Jba[;6//Hb/S;6//8b`[;2/dJc@c0;@
00G`c=3@l003d0;`00odl?3@lM2aJ=KfmmKkUeL00QL01a8b;De/SH`00[02d005l=3ed?D00_@00o3e
l003l00Fd=6`/Hb=K8e/KFbAK75]LFeaCFe=K@==00=ACE400dd01U5=DDeA;@9=04iACE4]DBeA;E4]
CBe=;Dd]DReA;Dd]DBeA;E4]DBeB;E8]DReB;E8]CBe=;E4]CBeA;E8]DRdb;C8]<Pdb3C8=<Pdb3C8=
<Phb3Q8><PhB4P034a8B00DB01XC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4P8G00Lg4aLB5a<g008G
01DC=aLg5c/g5a8g5cLB5a8G4cLG=aL00SL01S/g>aLg5`8g015K=e/gFeMKEe/gFeMKEe]GN`02F`06
=e]GNe]k0U/1E`0000k`m=3dl?C`m?3dl?C`m0?`00?dl?002_001]3`l?C`m0?`00?dc?000_03c007
d:c@[=2//004[003S:b<00B<00>/S:d01H`01he/KDa=;4d00Rd00`db3@024P064a8G=e]G0W/03I^G
fk_Ke__fnoKkm_/02?H06O;fd]KBmR1Y/M69dHV]RJf9[HV]dM;Ad]400oH01=Kkf]/2^`04Ug]GF`8g
0Q801@hB3C8=008]00A]K8eX18`00jb<[008[004S:b//0>/00?@[=000]001jc@d=3<d<`00m000jc@
d003l007c?3@d91/R002mP03mm^G008g0Q801@e=C8f<00:/2=000oC<l002l00Md?3@l<b`S8e/SFa]
J6e/KFa]C6e<KDa]C4e<CD`00dd00da=;002C@0?DBe=;Dd]CBe=;Dd]CBe=00<]00E=;Dd]C@05;@03
CBd]01<]00==;Dd02Rd09@d^3C8=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801@hB
3Q8>00hB01PC4Q<B4a8C4Q<B5a8G4Q<B5a8G4QLB5a835`044QLB5`<B00@G4QL>0Q803QLB5a8G4SLG
=aLg5cLG0SL06S/g=cMK=e/gFcMG=e]GFeMK=e/gFeMKEe/g0EL0000ImOCdl?C`mO3el?G`m?3el?G`
m?3dl?C`m@06l003d?3`00?`00?<l?000_001?G`d<`3d00N[=2/d;3A[=6//JbaS;6/[Hb=S;6<SHbA
S8e/KDe]0Td01bdb;C8B4a800QL015]GNg/2V`0=^m_kfo_fnoKkm__fm`02mP0Il_Kbm];bcM:][_YY
SMIT@6AYI6UTJFAYI002R@06[HV^dOKB0_H3n`06fk^KVgMK0SL08A8C4Q8=<ReACG5/SHbaS;6//Jb`
[=2/d:c@[=2/d:c@[004d00;lM3@d?3@l=3`d?000m02l00Hm=3`c?3@]FR9l__KggMK5c8=;TeaS;6/
1=001?G@mO@4l00FmO3el?C`dJbaS96<TFb=K95/KFa]K0=]00I=LFeaCE43C@0;LDe=CE5=DBeACE40
0dd0:e4]DDeA;Dd]CBeB;E4]CBeA;E4]CBe=;Dd]CBe=;E8]DReB;E8]DBeACE400Td06BeB;C8]<Rdb
;C8]<Pdb3C8=<Pdb3C8><Ph00Q800c8>4P064P033Q8>010B01hC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4Q<B5a<25`03=aLg00<G00hg4aLB5a8G4QLB=a8C4P8G00Hg5cLG=aL2=`07>cLk5c/gF`03=`0=
FcMKEe]GFeMKEe]GN`02F`06=e]GFeMk0UL1=`0000?`m?000_001oC`m?3dl?@01o000oC`l003l003
m?3`00C`00W@l=3`c=3<l<`00o000lc@c003d004[=2/d0B/00b<[8b/S;2<[8b/S;44S0=/00E]C6e<
C@02;@033A8>008B0SL02E]GNgNK^m_Jn`08mP06d_;AdZgA0Zd2R@07I6WjJ@1YS@02800:/T14@4A0
A41480900V@2[@09d]7fm__Fnm^k00:K0UL01cHg4Q8=4Pd00Rd01Te/KFb@S0:/01Z`[;2/d:c@[=2/
d:c@[=3<d<c@c=3<d<c@[0C@00O`d=3<d<c`00;@00O<d<c@/6b]00;f00?k^gL00SL01@h^;De/00:<
00C@/=2/0]000o3en@02d0?`00?dl?000_02d0:<01m/THb=K8e/SFa]K6e/KDa]K6e<KDa=C4e<KDa=
;4d]00E=028]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=0bd01Td]CBe=;@==2Rd09@d^
3Bh=;Pdb3A8=4PdB3A8=4PdB3Q8=4PhB3Q8=4PhB3Q8>4Ph00a801`hB3Q8>4Ph01A800`hB4P044P0f
4a8C4QLB5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B4a8C4QLB4a8G4QLB5a8g4SLB=aLg5cLG0SL00c/g
=`03=`0DFcMK=eLgFeMKEe/gFeMKEe]GFeL1F`0002Oel?G`mO3el?C`mO3dl?G`m?3dl?C`m?3dl?C`
m?3dl?G`mO3dl?@01?001]3`d?3@l0;@00K<d:c@[=03[00E/8ba[;6//HbaS;6</Hb=S8e/TFea009=
00<]<Ph00Q8013LGFeL2N`:K0]/00o_fn`06mP04l_KAdP:]0XT2J@08I6E4J@0PA6T28009SDDTABA5
94E400@P00AUI8f90]802o_fno[kfk^KNeMK008G0Q800`db;@02C@07LFb=S;6</@03[003d:c@00W@
00K`d?3@l<`2d00<l<c@d?3@l=3`d?3@0_002?C@lM3`d=F<0_/01OOk^eMK008b00D]CFfAS002/006
lM3@d?3@0_T01oG@nO3el?@01?005M2aS8f<TFb=K96<SFb=K6e/KFa]K003K@08CFe=KDeaCE43C@05
DDe=CE400Td01BeA;Dd]00==00<]CDd00Td01E5=CBeA00==00=ACDd014d02ReA;Dd]DDeACE46C@0M
;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>4Ph03a801PhB4Q<B4`LB01XC4Q<B5a8g4QLB4a8G4QLB
5a8G4QLB5a8G4P<G02<B5a8G4QLB5a<G4Q<B5a8g4QLB=aLg4cLG=aLg5cLG=aLg5`02=`03>cLg00<g
00=K=e/00U/03eMKEg]GNeMkEg]GNeMkE`02N`0000[`m?3dl?C`m?3d0o000oC`l003l003m?3`00W`
01_dl?3@l=3`d?3<l=3`d?3@l<c@[=2/d:c@[;000Z`028b/S;2<[8b/2H`00he/K@02C@8]00<=4Ph0
0Q801QLfFeMkV`:k00?Kf_/00_H01_;fdO;AdP:]00Z8RDAUA6E0A2150VT03R19A200800T02@0900T
1B02A003JHWB00?f00?ke]/00[/2N`8g0Q800`dB3@02;@06CDa]K92<0Z`00k2/[003[00Ld:c@c=3<
d<c@c?3<d<c@c=3<d<c@c=3<l=3`c0?`0]000lc@d002d00>/MKkd_^KNcHb3Bi=KF`2S0?@00O<l?3`
m?Gd00C`00?dd?000_02d0:<00EXS8b<K002S00DSFb=K6e/KFa]K6e/KDa]C6e<KD`3C@05;De=CD`0
0dd03Be=;Dd]CBe=;Dd]CBd00dd01Be=CDd]00==00/]CBe=;Dd]CBe=;@09C@09;Dd];@da3Bd=008]
02@^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph54P053Q8>4Ph03Q80=1<B4a8C4Q<B
5a8C4QLB5a8G4Q<B4a8G4QLB5a8C4Q<B4a8G5SLB4a8G4cLC=a8G5SLF5aH3=`035cLG008g01AK=e/g
EcMKEe]GFeMkEg]GNeMkE`5k00001OGdmOCe00;d023`m?3el?GdmO3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m0?`00?el?D00_004<cad=3<d<c@[=6//:b`S;43[00?/HbaS;6`/Hb/S;6<TFaa009=00T]<Phb
4Q<B=eL00W/01knkfm_kn_/00_H2lP0FcLjYRFB9I40PADA594DT800P021YB@T000A592DP0T@016UT
RJd4mP09nm_K^i]kFcLG008B00<=<Rd00Td0375/THbaS=6`d;3@[0C@00[`d?3@l=3`d?3<0]003?3@
l=3ad?3<l=3`d0?`01O@l<cAd?3@mJbffm;K^eLg4S8]LFfAS002[0;@0o@01=3ed?T3l005m?3`l?@0
0_02[00ES8f</HbAS96<SHbAK8e/SFbAK95/00=]00I=LFe]CG43C@03LDe]00M=00MACDe=DDea00E=
00=aCE400dd00e5=C@05C@03DDe=00U=021ACE8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8><Q8b3PDB
00D>4Q8B3P0B4P034a8C00<B00lC4SLB4a8C4Q<B5a8G4SL00QL05a8G4QLB=a<G4QLB5a8G4cLC5a8C
4QLB008G018g5cLB=aLg5cLG=a<g5cLG=aL8=`=K00UGFeMKEg]GNe/01W/2E`0000S`m?3dl?C`m0?`
00Gdl?C`m003l003m?3`00G`00?dl?002?000m3`l003l008d?3<l<c@c?02d00Dc=2/d:b`[;2<[8b/
S:b<[8b/S:`3S007SHb<K6e<C@02;@053A8B4a800SL00g]gV`02f`0>e__FdZg=ZJf4RFAUI6T68003
02@001@00b004dB9R:g=l_Kke[^GNeMK5a<>4Pd00Rd016e<K6`2S00:/8b/[=2/d<c@c0;@01O`[=3@
l=3`c?3<l<c@c=3<d<c@c=3<l002d007[=3<l=3`c002d003dFWG00;K00VjVa8B3Be<KF`00X`02Zc@
l=3`d?C@mM06l005m?3`c=000Z`5S007SFb<K8e/S@02K00GJ6a/KFa]K6e/LDa]C6e8CDa]C6e<KD`0
0dd02Be=;4d/CDa=C006C@0:KDe=;Dd]CDa=;@==00<]CBd00dd00be=C@03C@03;Dd]00D]034=;@d^
3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB3A8>4PhB3Q8>00dB00<>4Q80218071<B
5a8G4QLB5a8G4QLB5a8C4QLB5a8g4QLB4a825`0:=a8G4SLB5a8G4P<g00LB4a8g5QLB00@g00QK=eLg
EcMG=`9G00QKEg]KNeMk=`5G00005OG`mO3el?G`mO3el?G`mO3dl?G`m003l00=m?3dl?C`m?3dl?C`
m003l003m?3d00S`00G@l<c@c003d00H[;2//Jba[;6//:ba[;2//HbaS;6<TFa]0Td01Bdb3Q<B008G
00UKEg^Kgm_kn_/00]801:g>ZHT2I@0;A6E4920T82@P92005002800;9215I8f]d_;gm_/00[/017Mk
=cL24P0A3C8]DDeaK96</Jba[;2/d:`00m002Lc@d?3@l=3`d003l006d?3@l=3`0m001O3<l=3`00C@
00C<l?3`0/`00m6=e`02f`0@ge8g4S8]DDbAS;6/lO3dl0;d0_002OC`m?3dl?C`m@02d003[=2/00:<
01Z=S8f<SFb=K8f<TFb=S95/SFaaK75]LFfAK09]00AaKFe/0fd00de]C@04C@0=LDeaCFe=KDeACFe=
K@02C@04;E5=D@==00=ACDd00dd00e5=C@03C@0PDDeA;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3Q8>
4Ph24P06<Phb3Q8>518071<B4a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a835`0C4QLC5a<G4aLB5a8G
4QLC=a<G4`025`0D=aLg5cLG=aLg4aLC=aLg4aLB=a<2=`0CFcMK=e]GFeMKEe]GFeMkFg]KN`02F`5G
00004?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00W`00?dl?002_000m3`d003l008c=3<d<c@c=03[007
/:b/[;2//003[003/:b`00:/00f</8b<K6e/KDa=3A8>008B00TG=U]GVk_Ke_/00_H01/fYZHUTI@94
00<PA2000b00100P02@E0004800P809T00F9[M;fn`02f`04Ug]G=`8B00<=4Pd00Rd00de<K003S006
/:b`[=2/0]001?3@d<`2d00Fl<c`c?3@l=3`d?3@l=3`c=3<d<c@c0?@00B/d<c`0/`04HcES;;J]kIg
4Q<=;Ba]K92/00;<0o000m3dd002l003m?3`00C`0]005Zb`[:b</8baS96<SFb<K8e/SFbAK8d3K00D
KFaaC6e/KDa]C6e<KDa]C6e<CD`4C@04KDa]C0==00d]CDa]C4d]CBe=C4e<00==00`]CDe=;Dd]CBe=
;Dd8;@0a3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PdB3Q8>4PhB3P0:4P0/
4a8B4Q<B4a8G4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4Q<B4a8G4QLB5a825`0==aLg5cLB5a8C4QLF
5`024P8G00<B=cL00SL02U/gFcMK=e/gFcL2E`06FeMKEe]G0E/0000UmOCel?GdmOCem?G`mO3el?G`
mO3el?C`mO3dl?C`m?3dl?C`m003l003m?3`00S`00C@l=3`1=007Jb`[=6/d:cA[=2/d:c@[=6//Jba
S8e/SFa]CE8=008B00@C4SLg0W/00koKn`02n`0Cm]:4[HUYA4DTAD@T82@P920T800D0003800T008P
00Q4RHW=dOOjn`:k0W/01cLG4Q8=<Rd00Td02Ve/THba[=6/d:`2d007lM3`d?3@m@02l00Fd?3`l=3`
d?3@l=3`d?3@l=3`d?3@l0;@00G<l?3`c002/00@eFRf][^KEa<B3E5=THc@[0;`00?dl?@01O001OG`
m?3d00C@02>//:baS8f<THbAS96<SHbAK96<TFb=K6e/KFa]K95/KFa]C003K@0@CFe=KDe]CG5=LDe]
CFe=D@==00=aCFd00dd00e5=K@07C@03DDeA009=02/]CDeA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
3S8><PhB3Q8><Phb3Q8>01@B04<C4Q<B4a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a<G4QLC5a<G4aLB
5a8G4QLB5a<g5cLG=a<g5cLG=aLg5cLG=aLg008G00<B>aL00SL05E/gFcMK=e/gFcMK=e]GFeMKEe]G
N`01F`0001C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?001O000oC`m00<l00Fd?3@l=3`c?3@l<c@
[<b/d:b`[=2/c0F/00G@[:b//002[006K8e/KDa=0Rd01@dB3Q<B008g00EkVk_Kn`02mP0:[HB9RFA4
82@090HP00<0900050003B008014I8f]l_Kkf]/00Y/01eLg4Q8=3Pd00Rd016e/SF`2S00N/:b/[=2/
d:c@c=3<l=3`c?3@l<c@c=3<d<c@c=3<0]003o3<d<c`c?3<l<c@[=2/d002/006C;^gVeLg0Ph01@e=
K8f/00;<0o001M3`l?3<00G`0]001Zc@[:b<[0J<00a/S8b=K8a/S6bAK8d5K00RKFa]K6e/KDa]C6e<
KDa]C6e<CDa=C4e<CDa=C4d]CDa]C0E=00E<KDa=C007C@08;Dd]CBe=;Dd4;@0c3Bh=;Pd^3Bh=;Pdb
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3A8>4PhB3Q8>00XB00HC4QLB4`h24P0T4a8C4Q<B
4a8G4Q<B5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB0QL023LG=aLg4QLB0cL00a8C4P03=`034SLg008g
00=K=cL01cL025LgEcMKEe]G0E/0000[mO3em?G`mOCel?G`mO3el?G`mO3el?C`m?3dl?C`m?3el?C`
m?3dl?C`m005l003m?3d00C`00G@l=3@c002d00FdJc@[=2/d:c@[=2/d:c@/=2/SHbAK09]00AA;C8>
0Q82=`0JFeNKVmoKnoKbRJf8JD@T02@P920T82@P920D008P014T8214RJgBm__jnk^oNe/g5`024P0C
3C8]DDe]K8f</Jb`[=2/d<c@c002d0?`01G@l?3`d?3<l=3`c?3@l=3`d?3@l<`00]001O3<lM3`00K@
01>`LG6k_i]G=`hb;G6=/Jc@c?3@00;`00Sdl?3`m?3dl0?@022//:baS;6</HbaS;6<THb=S8f<THbA
K8e/TFa]K6e/T@9]01I/LDa]CFe=KDe]CFe=KDe]CFe=KDeA1Dd00g5=C@03C@=]00==KDd00Td00e5=
D@03C@0ZDDeA;E4]DBdb;C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>618051<B4a8C4QLB
5a8C4QLB5a8G4SLB0QL00cLB5`025`0O4QLB5a<G4aLB5a<g5cLG=a<g4cLG=aLg5cLG=aLg4`025`04
>aLG4P8g01IK=cLgFcMK=eLgEcMG=eLgFeMKEe]G0e/1E`0001C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`
00Gdl?3`m00Jl00Hd?3<l<c@c=3<d:c@[=2/c:c<[=2/c:c@0Z`02hb@S8a/KDa=;C8=008B0SL02e]F
Ni_Km__bcHR900940R000`0T8005800302@001@0120016F9[M42mP07nkJkVg/f=`024P063C8=;De]
0f`05Zb<[:b`[=3<d<c@c?3@l<c`d?3@l<`2d004l<c@c0;@00G`d=3<l002d00Ac?3<l<c@[=2/d:c@
[;2<K6d00[/029MB<Pd]C6f<0Z`02=3<d<c`d?3<0_02d003l:c@00:/00B<[8b/2X`0;fb<K8a/SHb=
K8e/KFa]J6e/KFa]C6e<CDa]C6e<KDa]C6e<CDa=C6e<CBa=C4e<00E=019<KDa]C4e<CDa=;Dd]CBe=
;Dd4;@0m3Bd=;Pdb3Bh=;@d]3C8=<Pdb3C8=4Pd>3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PhB3A8>4PhB
3Q8>4PhB3P084P0d4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB5a8G4QLB
5a8G4P8G0cL00aHg=`02=`03EcLg00Lg00QK=eLgFeMK=`5K0000;OG`mO3em?G`mO3em?G`mO3el?G`
mO3dl?C`m?3dl?C`mO3dl?C`mO3dl?C`m009l007m?3`d?3@l002d00=c=2/d<c@[=2/d:c@[003d0:/
00j</Hb=K75=DBdb4SLG>`8g00AG^m_k0_L01?:YR6T2A0<P00PT82@P920T818000HP020PA202I@:]
0_H05__Kfk^KEcLB5a8b3C8]LFfAS96</J`2/003d:c@00G@00C`d?3@0o005<c`d?3@l<c@c?3@mM3`
d?G@l=3a0_001Lc@/=7<00C@0]401I5bgi]g008b00`=DDbAS;2/dJc@c?02d003l?G<00?@032/d:ba
S;6</JbaS;6</HbAS8f<SFb=S96<THbAK8e/SFbAK8e/LFa]CFe=KFa]K742K@03CFe=009=0Vd01g5=
CDe]CFd01Dd01fe=LDe]CFd01Dd0;55=DDeA;E4]DBdb;C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8>
<PhB3Q8>2a801@hB4Q8>00DB00<>4Q800Q80:A<B4a8C4Q<>=a8g4QLB5a8g4QLB5a8G4QLB5a8G4aLC
5a8G4QLB5a8g008G00<B5a<00SL02QLC=a<g4aLB5a825`8g00<k=e/00cL04U/gFcMK=e/gFcMK=e]G
FeMKE`=K0EL0000Jl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`01C`00C@l?3d0_005=3`
d=3<d<c@[=2/d<c@[<b/d:c@0Z`018b/S:`2S00@K6d/;@dB3Q<B=a9KNk_Kn`;f00SA[HQXI6U4@08P
0`000b0TB@0A00@P0154I8UT[Lgbd_KFfk^KMeLg5`024P073C8]CDa]K002S005[8b/[=000j`02=3<
d<c@c?3<0]000o3@l002c007d?3<l<c@c003l0;@00K<d<c@c?02d004/=3<l0;<00R/d=3AS6eBN`8g
0Q801@e=K8f<00:/00b`[=2/d;3@[;2//8`5[003S:b<00:<00>`S8`00X`01FR<S8aX00B<02R=K8a/
SFa]K8e/KFa]K75<CDa]C6e<KFa]C6e<KDa=KG5<CDa=C6e<0dd05Ra=C6e<KDa=C4e<CBe=;Dd]CBe=
;Dd2;@093Bh=;PdB3Bh=00<]02l=;Pd^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PhB
3Q8>4PhB3P0=4P033Q8B00<B00<>4Ph01180:1<B4a8g4QLB5a8C4Q<B5a8G4SLB5a8g5cLB5a8G4QLB
5a8g5cLG=aL2=`03>cMK00Dg00EG=e/gF`03=`9G00AK=eLg0EL0000cmO3em?G`mOCem?G`mOCel?Gd
mOCel?G`mO3el?G`m?3dl?C`m?3dl?C`m?3el?C`m?3d00S`00C@l=3`0]000lc@d003d00@c=2/d<c@
c=2//:cA[;6<T@9]00<]<Pd00Q801aLC=eNK^m/00_/2mP08dJf9[HUU@4D28008020PAD@P02050003
ABA5008P00T0800T84@PAF@00XT2[@09m_;fm__K^i]k008g01<C5a8b;E5=KFb=S;6</Jc@/=2/00K@
00C`d?3@0o005]3`d?C@l=3`d?3@l=3`d?3@l<c`d?02d00Z/=7@lLc`c?3@/I5a;C9GOcLb3E5=KFba
[;6//:ba[;2//:b`[;2//Jba0Z`08Hba[;6<SHbAS;6<SHbaS8f<TFb=K95/TFb=K95/KFa]C@02K@0:
LFe]K6e/KFa]C@9]00JAKFe=KDd3K@0<CE5=DDeaCG5=KDe]0dd0<E5=DBeA;E4]DBeB;C8]<Pdb3C8=
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb4S8031800`hB4P0>4P054a8C4S<00a8081<B5a8G4QLB
5a8G4Q<B5a8G4QLB5a8G4SLG=a<g5cLC0cL03ALg4cLC5a<G4cLG=aL013L04U/gFcMK=e/gFcMK=e/g
FcMK=`=K0CL1F`4g00001?3dl?D2m00@l?G`m?3dl?C`m?3dl?C`m0?`00Odl?3`m?3d00G`00?dl?00
0o000oC`l008l00Nd?3<l=3`d?3<d:c@c=2/d:c@[=2/d:c@[=2//:b`0X`02fa]C4d];PdB3Q8F009K
01FK^m_Fmm;fdM;=[FA0A4DP@20T84@012001P0P0214J@9400<080000R0014A0I6@2R@03[M7f00;f
00[Fnm^kVg]G=a8C0Q801`d];De<KF`00X`2[003/:c@00>/00K@c=3<d<`2d009l=3`c?3@l=3`00;@
02G<d=3@c=3<l=3`c=3<d<c@[=2/d<c/c?2/d:cAeI58CC4b4UH=008]00I=K8e/S8P2S004[8b/S0B/
00V`[:b<[8b/S:`00h`00jb</@06S006J8a/S6b=0f`0;8e/SFa]K6e<KDa]K6e/KFa]K6e<KDa]K6e8
KDa]C6e<KDa=;De<KDa]C4e<0dd012e=;Dd8;@0g3Bh=;Pd^3Bh=;Pd]3Bh=;Pd^3Bh=;Pd^3Bh=;PdB
3A8=4PdB3A8=4PhB3Q8=4PdB3A8>4PhB3P034P053Q8>4Ph01A800`hB4P054P043Q8B5`<B01DC4Q<B
5a8C4Q<B4a8C4QLB5a8G4SL00QL04a8g5cLB5a8G4QLB5a8G4SLG=aL00SL00c/gF`07=`0<>cLk=eLg
EcMK=e/g0EL0000YmOCem?GdmOCem?G`mOCel?G`mO3el?G`mO3el?G`mO3el?C`mO3el?@00o002OC`
l?3dl?C`m006l004d?3@l0?@00C`d=3<0m004:c@d=3<d:c@[=6//Hb=K6d2C@03;C8>008B0SL01E]k
^k_K00;k1?H01=:^IJd2R@0GI6E4JDA5A4E4ADA5A6UXJDA5@4A0JFP00XT2[@;B00Ogm__fnm_O00:K
00mGFcLg4Q<><ReACG5/TH`00Z`02=6/d:c@[=3<0m001<c@c?@2l003d?3@00G`00k<d=3`c?3@l<c@
c?3@l0K@00S<dLc`c=2`l0;@00V`dI5aCE8]DBd00Td0=6e/KFR]S;6//Jb`[;6//Jba[;6//Jb`[;6<
/Hb=S;6</HbaS8f<THbAS95/SHb=S95/SF`2K@0@LFeaK75/KFa]K75]LFf=K09]01=aKFe/KDeACE5=
LDeaCFe=LDeA009=03D]CBe=;Dd]DRdb;C8]<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb
3S8>4PhB3P034P033Q8B00PB00<C4Q<01a802A<B4Q8C4Q<B4`034P094a8C4Q<B4a8g008G00dB5a8G
4QLB5a8G4SLC00<g00`C=cLg5cLG=aLg5c/2=`045cLg>`<g01MK=e/gFcMK=e/gFcMK=e/gFcMKEe]G
F`01=`0000[`m?3el?C`mO3e0_@06_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1?001M3`l?3@00c`
00C@c=3<0]007_3@d:c@c=2/d:c@[=2/d:c@[=2/[Hb=K6d/;@db3P8B00Tg=UMgVk_Ke_/01?H06m:b
/M:]SFR9I6UTJFAYI6UTJFAYI8V8SHV]R@02[@04/ZgBdP;f00Gke]_Jf`02V`04Ee/G5`8B0Ph05be=
CFe/SHb/S;2//:c@[=2/d<c@c=3<00;@00W`c?3<l=3`c?000]003lc`d<c@l<c@c=3<d<c@/002d00:
l<c<[=3<d<c@c0G@01J</Hb=K8a/S6b<K8b//:b`[;2//:b`2:`01Xb/S:b</0R<00MXS8b=K95/00><
025/SFb=K8e/KFa]K6e/KDQ]K6e/KFa]K6e<KDe]C6e<KD`00dd01da=C4e<CD`00dd012e=;Dd8;@0e
3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph01a802@hB
3Q8>4PhB3P0<4P0R5a8C4QLB=a8G4QLB5a8G4QLB5a8G4SLB5a8g5cLB5a8G4P<g00<F=a800SL01c/G
=cLk=e/04CL1F`4g0EL0000cmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`m?3el?C`m?3dl?G`
m?3el?C`m?3d00G`00Wdl?C<l=3`d?D00_03d00Ll=3@c=3<d<c@c=3<d:cA[;6<TFaa;C8=<Q8G4P8g
0W/2^`?k00KfnoKkm_L2mP0?dM:][HV]RJf9[HV]RJf900:]0]801_KBl];fdP;f00?kn_/01=/2V`0I
Ee/g=a8C4S8=DReACI6</Hb`[=6/d:c@[004d00:l=3`d?3@l=3`d0;`0]003_3@l=3`c?3@l=3`d?3<
0]001]7@l=3`c0C@00Oad=3<d<c`00;@04g<dJcA/=6//K2a/=6/d:c@[=6//:b`[;6//Jba[;2//Hba
S;6</HbaS;6<SHbAS96<THbAS8f<TFb=K8e/TFb=K6e/KFaaK95/LFbAK002K@0=LDe]K75=KDeaCFe<
K@07C@0eDBeA;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S80
11800`hB4P064P0G4a8G4QLB4a8C4Q<B4a8G4QLB5a8C4SL00a8041LB5a8G4SLB5a8G4aLB5a825`04
=aLG4P8G018g4QLG=aLg5cLG=aLg5cLG=aL4=`0;FcMK=e/gFcMK=c/00cL00e/gF`03=`=K0CL00009
m?GdmOCem?G`00?d01K`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o002oC`l?3dl?C`m?3d00S`00O@l?3`
c?3@00?`013@l<c@c=3<d:c@c=3<d<c@1:`2S00;K6e<CBd^3A8>4a800SL02g]g^k_km__fnoKk00Cf
01GAd/g>cM;=d/gBcM;=d/gblO;am_801?H02O_fnm[K]k^GV`02E`8g00DB4a8B3@02;@06CDa]K8f<
0Z`03;2/[:c@[=2/d<c@c0;@023`c?3<d<c`d?3<d<c@c=3<d<c@c?3@l<c@[=3<d<c@c0?@00J/d<c@
c=02[004d?3<c0:/012`dK3@[=2/d:c<[<b/d:b`1:`00hb/[003[004S;2/[0F<00>`S8`00h`01Xf<
S6b=K0B<02R=S8a/SFQ]K8e/KFa]K6e/KFa]K6e/KDa]C4e8KFa]C4e<KDa]C4e<0dd012e=;Dd8;@0e
3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3A8=<PdB3@h=4PdB3A8=4PdB3A8=4Ph00a800`hB
4P024P034a8B00LB00<C4QL02Q80:@hB4QLB4a8C4Q<B5a8C4QLF=a8G4SLB5a8g5cLB5a8g5cLG=aHg
5SLF00@g00=G=e/023L011Lg=c/2=`04<SLgF`8g00007_WdmOCem?GdmOCem?GdmO3dl?GdmOCem?Gd
mOCel0?d01C`m?3dl?C`m?3dl?C`m?3el?C`m@G`00Kdl?3`m=05l0;@00?<l=001]004?7@d:ba[;6<
SFa]CE4]<Ph24P8G00lgEg^K^m_kmo_jnm[km_/00_H02m;bcO;Al]7bdO;A00?f00Wbm_;fl_OfnoH0
0o/01=_O^k/2V`04Me/g>`8G0a803S8]DDeaKI6</HcA[;2/0]001=7<d<`2d00;l=3`d?3@l<c`d?@0
0_03d00;l<c`d?3@l=3`d?000]002<c`c=3<l=3d0]002;3@c=3<d:c@0l`03_6`dJc@[=3<d:c@[=2/
0m002Zb`[;2//:ba[;43[005/Jb`S;400h`0:[6<[Hb=S96<SHbAS8f<THbAS8e/SFbAK8e/KFbAK6e/
KFb=K95/KDeaC09]00IaKG5=KDd2K@07LDe]CE5=D@02C@0g;E4]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3P054P033Q8B00@B01<C4QLB4a8C4QLB5a8C4Q<B
5a8G00<B00Lg4SLB4a8k008G00HB5a8G4SL25`074QLB=aLg5`03=`094cLg=aLg5cLG008g00Lk=c/g
>cLk00<g00UK=e/gFcMK=e/01CL00c/gF`03=`=K0CL00005m?GdmO000_@01OGdmOCe00?d01?em?G`
m?3dl?C`m?3dl?C`m?3d00?`00Odl?3`m?3d00[`00W@l?3`d?3<l<`00o002/c`c?3<d<c`[=02[006
c=2/d:c@0[000hb/J002K003KDe=008]00<=4Ph00Q805QLfMgNkeo_Fnm[Ke__fnmKfd_KAm_84mP04
nmKfdPCf00Okm__FnmKK00Bk00BGNeMG0SL01a8G4Q8=4Pd00Rd01Te<LFb<J0:<00R`[;2/d<c@c0;@
00C`d=3<0m001lc`c=3<l<`00]002?3@l<c@c=3<0]001?3<d<`2d004l<c@c0?@00B/d=3`0l`04m3<
d<c@c=2/d:c@[=2/d:c@[=001J`01K2/[:b`00R/00B<[:b/0h`01Jb<S8bA00:<00U/S6b=K8e/S6P0
0V`00he/S@02K008J8a/SFa]K6d3K00HTFa]C6e/KDa]C6e<CDa=C4e<KDa=C4e<0dd8;@0]3Bd=;Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=00<B00T>4PhB3Q8>4Ph031800a<B
4`024P063Q8B5a8C0Q806`hB4SLB5a8C4Q<B5a8G4QLB5a8g5SLB5a8G4P035`0;4QLF=aLg4QLB=aL0
0cL00aLg4P0D=`5K0CL1F`0003Gem?GdmOCim?GdmOCem?GdmOCem?G`mOCem?G`mO3el?G`mO3el?G`
m?3dl?C`m?3dl?C`m003l003m?3`00G`00?dl?@01?000m3`d003d003[=3<00C@00WA[:b`[HbAKG40
0Td00bdb3@024P045a8g=`:K0]/01__Kgm_kf`?k00?Fm_H01?H03o_fnoKkm__fnoKkn__Kn`02f`:k
0Y/2N`9G0SL02a<G4Q<B<Pdb;E5=009]00ZAS;6</Jba[=3<0m001Lc`d=3<00;@013`d?3@l<c`d?3@
l=3`d?3<0]000o3@l@03d00=l=3`d?3@l=3`c=3<l002d004c=3<l0G@00?Ad=001=004Zc@[=2/d:c@
[=6//Jba[;2</0>/03:`[;6//HbaS;6</HbaS;6<SFb=S8f<TFb=K95/THb=K8f<THbAK8e/SFb=S95/
KFbAK0E]00==KDd00Td02Fe=KDe]CFe=D@02C@0e;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Rdb3C8=<Pdb3C8=<Phb3S8>4Ph03180=A<B4a8C4Q<B4a8G4Q<B5a8G4QLB4a8g5QLB4a8G4QLB
5a8G4QLC=aLg5cLG=aLg5cLG=aLg00<G01<g5c/G=aLg5cLG=aLg5cLG>cLk00Lg00=G=e/01CL00e/g
F`01F`0000cdmOCel?GdmO3em?D2m00Jd?CdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l007m?3dl?C`
m003l003m?3`00K`00?@l?000o002=3`d?3<l<c`1=001:c@[=03[009/8bAS95/KDa=008]00<=4Ph0
0Q8013MGNiL2^`03fk_K00;K00GJnmKkeP06mP0?noKkm__fnoKkm__Jfk_K00:k0Y/2N`06Ee/g=a8G
0Q801@hB3Bh=009=00A]C6e/0X`04;2<[:b`[=3<d:c@c=3<d<`3d00]c=3<d<c`c=3<l=3`c=3<l<c@
c=2/d<c@c=3<d<c@c=3<d<c@c=2/d<c@c=2/00?@00B/d:c@1J`03;2/d:b`[;2<[8b/S0>/00J<[8b`
S:`5S004/Hb<K0><01QXS6b=K8e/SFb=K8e/SFb<K8e/TFa]K6d3K00HS6a]K6e/KDa]C6e<KDa=C4e<
CDa=C6e<0dd4;@0k3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3@h=4PdB
3A8>4PhB3Q8>4Ph03Q801a<>4Q8G4Q<00a807Q<B=a8C4Q<B4a8C4Q<B4a8G4QLF5a8G4QLB=aLg4P<G
01<B5aLg5cLF=aHg5SLF=aHg4SLG00<g00<B=a<033L1F`4g0EL0000mnOCim?GdnOCim?GdmO3em?Gd
mOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3el?C`m?3dl?G`m?3dl?C`m005l004m?3`d0?`00K@l=3`
c?44d00:c=2/d;2aS;6<T@9]00U=DBdb3C8>4a800SL2N`:K00Bo^mnk0]/03?_Kno[km__fnoKkmPGk
00SKnm_K^m^k_`:K00IgNe]K=c/2=`0G5a<B4Phb;E9=LFa]K8f</Hb`[=2/d<`00m005/c`d?3@l=3`
d?3@l=3`d?3@l=3`d?03d004l<c@c0;@00?`d?000m000o3@l002d004c=3<l0;@01S<l=3@c=3<d<c@
[=3<d:c@[=2/d:cA[;03[01=/Jba[=6//Jba[;6<[Hb=S;6<SHb=S;6<SFb=S96<TFb=K95/THbAS96<
THbAK95]TFb=K8e/KFbAK6e/LFeaKG5=KDe]CG5=KDeaCE400Td0=Bdb;C8]<Rdb;C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>00XB01dC4Q<B4a8C4Q<B4a8G4Q<B5a8G4Q<>
5a8G4Q<B=`025`0D4QLB5a<G4aLB=aLg5cLC5a<g5c/2=`055cLG=aL00SL01S/G5a<g5`8g00Hk=cLG
=aL2=`04>cLg5`@g00=K=c/01CL00e/gE`01=`0002CdmOCem?GdmOCem?G`m?3el?C`m?3dl?G`m?3d
l?C`m?3dl?@3l005m?3dl?@01O002?C`l?3dl?C@2o002M3`d?3<l<c@c004d007l<c@d?2/d002[0:<
00A/KFa]0Td00bd^3@023P8B00HG5U]GNi/3^`0AUk^gfmKke__fnoKke__FfmX00m/01;_K^k/2V`0:
Mg]GNcHg5SLB5`@B00<=<Pd00Rd01Te<KFb<K0:<012/S:b/d:c@c=3<d<c@c=3<0]00=O3@l<c`c=3<
d<c@c?3<d<c`c=3<d:c`c=3<d<c@c=3<d<c@[=3<d<c@[=3<d:c@[<b/c:c@00>/00G@[;2/d004[00<
S:b//:b`[;2<[8b/0h`00jb</@0;S00cTFb=K8a/SFb<K8e/S6b<K8e/KFa]K8e/SFa]K6e/KDa]K6e<
KDa]C4e<CDa=C4e<CBe=00@]03L=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd>
3A8=4PdB3A8=4PhB3Q8>018B00<C4Q802a806Q<B5a8G4QLB5a8G4QLB=aHg4QLB5a8g5cLF0aL04a8G
5SLG=a8G4SLF=aLg4QLB=aL00cL00aLg=`02=`03>cMK00Lg0E/1=`4g00009oGdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCel?G`m@02m00>l?G`m?3el?C`m?3el?@3l009m?3dl?C`m?3d00S`
00K@l<ced?02d006c?3`d:c@0Z`01Xb=S95/K@==00i>;C8B5Q8G5U]GNi^oV`Bk1=/01O_Knm_k00GK
00?O^k/00[/2V`03Mg]G009K00<g5cL00QL02A8G4Q8><Rdb;@02C@0>KFbAS;6//Jb`[=2/d<`:d00E
l=3`d?3@l=3`d?3@l=3`c?3@l<c`00C@00G<d<c@c005d003c=3<00?@00C<d<c`0]00F<c@[=3<d<c@
[=6/d:c@[=2/dJba[=6//JbaS:b</HbaS;6</HbaS8f<[HbaS;6<THbAS8e/SHbAK8e/SFb=K8e/KFa]
K95/TFbAK6e/KFa]K6e/LFeaCFd7C@0jDDeA;Dd]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3PXB03LC4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB4a8G4SLB4`hG4QLB
5a8G4QLB=aLg5cLC5a<g5cLG=aLg008G014C=aLg5cLG=aLg5cLG=aLg5`03=`0:5c/g>cMK=e/g>`Dg
00=K=e/00CL0000Nm?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3d0o004OC`m?3dl?C`m?3dl?C`
m?3d00?`00Gdl?3`m004l003d?3`00O`00G<l<c`c002d003l<c`00?<00?@[<`01:`3S003TDa]009=
0Rd00`dB4@024P085Q8g=eMkVgL2V`0=^i^k]k^gfk_K^m^kf`04^`08Ui]kNeMK=eL2=`064SLF5a8G
0Q800`hB3@02;@==00=<SF`00X`00k2/[003[00Id:c@c=3<d:c@c=3<d<c@c=3<d<c@c=3<l002d0?<
00?`c=000]00:<c@c=3<d<c@c=3<d:c@c=3<d<c@c=3<d<c@[=3<d:c@[=2/d:b`[;03[005/:b`[;00
0Z`5S005[8b`S:`02h`0;96<S8b=K8a/SFb<K8a/S6b<K6e/KDQ]K6e/SFa]C6e<KDa]C6e<KDa]C4e<
1dd00be=;@03;@0i3Bd=;Pd^3Bh=;Pd^3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3@h=4PdB3A8=4PdB
3A8>4PhB3Q8>01HB00<G4Q<00a800aLB4`034P0N4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB
0QL01SLG=a8G4P8G00Lg4SLG=a8G00lg0E/1=`4g0000AoWdmOCem?WdnOCem?GdnOCem?GdnOCem?Gd
mOCem?G`mO3el?G`mO3dl?G`m?3el?C`m?3el?C`m?3dl?C`m?3el?C`mO3e00K`00?@l=000o002<c`
d=3<d;3@0Z`04HbaS6e/KDe]CE8=4Q4F4QLB008g00AkEg]k19/00k^K^`03^`03gk_K00Bk0Y/017Mk
Fg/2F`8g0QL0118G4QL24P053S8=<Rd014d026f<THb]S:b<0Z`01=2/d<`3d003c=3<00;@00K`d=3@
l<`2d007l<c`d?3@l002d006c?3@d<ca1=001/c`d?3@l0;@00?<d<`00m001<c@d?42d006c=3@d<cA
0]00A:c@[=2/d:c@[=2//:b`[=6//JbaS;6</Jba[;6//HbaS;6//Hb]S;6</HbaS96<THbAK95/TFbA
K95/TFa]K95]TFbA0Vd00fa]C003K@06CG5]LDe]0dd00e5=C@02C@0i;E4]CRdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8=<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>00PB03LC4Q<B4a8C4Q<B4a8C4QLB
5a8C4QLB4a8G4Q<B5a8g4SLG=aLg4aLB=aLg4cLG=aLg5cLC=aLg008G00dB5a8G4aLC=aLg5cLG008g
00Tk5cLG=aLg4c/01cL00c/g>`03=`03FcMK004g00005oCem?GdmOCem?G`m?3em?GdmOCem?G`00;d
01Oem?C`m?3dl?C@m?3dl?C`m?3dl?C`m00;l003m?3d00G`00Cdl?3@1?003oC`l=3`c=3<d<c@c=2/
d003[00@/8b<K6e/KDQ=;Dd]<@dB3P8B00PC=ULgFeMkE`9k00JKNi]gVgL2V`03^i^K00:K0W/02UMk
EcLF=aLC4Q<24P063Q8>4Pd^0bd00de<C@02K004J8b</0F/00k@[<b/d:c<[=2/d<c@[0;<00G@c?3@
l002d00?c=3<d:c@c=3<d<c@c=2/00;<0]001O3@d<c@00;<00F/d=3`[003d007c=3<d:c<[002c0?@
0j`00k2/d008[003S:b<00:/00^`[:b//8b/S:b<[002S003R8b<00:<00>aS8`00X`016b<K8`5K00J
THb<K95/KDa]K6e/KFa]K6e<KDa]C6e<CD`3C@08C4e=CBe=;Dd6;@0a3Bd=;Pd]3Bd=;@d]3Bd=;@d]
3Bh=;Pd]3Bd=;Pd^3Bh=;Pd>3@h=4PdB3A8=4PdB3@034P073Q8>4PhB3P034P033Q8>00<B00<>4Q80
41806Q<B5a8C4Q<B5a8G4QLB4a8G4QLB5a8G4SLB0QL01SLB5a8G4P8G010g5cLG=aLg5SLB5aHg5cLB
0SL01S/g=cLk4P8g00<k=cL00cL1F`0003oem?GdnOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?G`
mO3el?G`mOCel?G`mO3dl?C`m?3dl?G`mO3dl?@00o000oC`m@03l003m?3d00;`00S@l=3`d?3@l0;@
01N/d=3A[=2//HbaS95/TFeaCE4]DRdb3P024P06<a8g=e]G0U/5N`03Eg]k00BK00BONg]G0e/4=`04
4QLB4`8B014><Phb;E8]DDe]CI5//MGj/@02[00>/Jb`[=6/d<c@[=3<d<`4d007l=3`d?7@l003d003
l<c@00S@00K<d=3`d?02d0?<0]001_3@d<c@c0?@00O<d=3@c=3<00?@047<d:c@[=6`d:b`[;2//:b`
[;2//Jba[;6//Jb`[;6//HbaS;6<SHbAS8f<THbAS8e/SFbAS95/TFa]K6e/KFb=K002K@09LFeaCFe=
KDe]00M=03mACDe=DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=
<Phb3S8><Phb3S802A8091<B4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4P8G014g5aLB
5a<g5cLG=aLg5cLG>`02=`0;5cLG=aLg5cLG=aL00SL013/g=aL2=`05>cLg=e/01cL00c/g=`03=`5K
0CL0000Lm?GdmOCem?G@mOCel?G`mOCel?GdmO3dl?C`m@;d00?`mO@01O@03_3dl?C`m?3dl?C`m?3d
0o002OC`l?3dl?C`m006l003d?3`00?`00g<d<c`c=3<d<c@c=3<00?@00B/d:b/0X`03fb<K95/KFa]
BDd];PdB3P024P09=cIKFg/gFeMK00=G00AKEWMg0g/2E`08=U/g=a8g5Q<24P073Q8>4Pd^3@02;@0?
CBe=C6fAf]WJo_V//8b`00>/00?@[=000j`0?M2/d:c@[=3<d:c@c=3<d<c@c=3<d:c@c=3<d<c@c=3<
d<c@c=3<d:c@[<b/d:c@[=2/d:c@c=2/d:c@[=001J`00m2/[00:[003S:b/00:/00>`[;000Z`01Xb/
S;2</0J<039/S8bAK8a/SFQ]K8e/SFa]K6e/KFa]K6e<KDa]K6e<CDa]C4e<CBe=;Dd]CBe=;Dd]C@H]
00<=;@d02Bd08`d]3Bd=;Pd]3Bd=;@d]3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=00<B00/>4PhB3Q8>4PhB
3P0F4P0L4a8C4Q<B4a8C4QLB5a8C4Q<B4a8G4QLB5a8G4P<G01<B5a8G4QLB5a8G4SLF=aLg5cLG00<g
00dB=cLg5cLG=aHg5cLB00Dg0000AOWdnOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?G`
mOCem?G`mO3el?C`mO3dl?C`m?3dl?C`mO3el?C`m003l003m?3`00;`00k<l=3`d?3<l=3`d?3@d@;@
00B/d:b/0h`01i6<THb=K6d00Td01Bdb3C8>008B00@g=U]G1E/00cMK=`02E`03Ne]k009K01AGFcLk
5cLG=a8g4Q<><Phb3C8]D@==00IaCFfe/F`2/@0>[8ba[;6//:cA[=2/d:`3d009[=3<d:c@c=2/00?@
00o<d<c@c=3<d<c@c=3<d<`01=001?7@mL`3d00?[=3@d<c@c=3<d<c@c=3<00G@012/d:cA/=6//:c@
[=2/d:ba0j`0<K2//:cA[;2//JbaS:f</Hb=S;6<SHbAS8e/SHb=K95/SHbAK6e/LFa]K8e/KFa]K740
0Vd014a]CG4;C@05DBeB;E400bd0;S4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Pdb3C8>4Ph24P03<Q8b00dB020C4Q8B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4P<G02DB5a8G
4QLC5a<g5cLG=a<g4aLB5a<G4cLG=aLg5cLG=aLg5cLG00<g00<G=cL013L013/g=aL2=`03FcLg004g
00007?Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D2m00Hl?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d
0o000oC`m00Bl00Bd?3<l<c@c?3<d<c@c=2/d:c@0Z`00hb`S002S007[8R<R8e<C@03;@08;Pd>3C8B
<cH2=`04>cLg5`8g00UG=eLgFcMK=e/00SL00a8G4P034P063Q8>4Pd^0bd02Dd]CDe]C6e8K002S008
J;2</8b/S;07[00Sd:c@[=2/d:c@[=3<d<c@[=2/c:c@[=2/d:c@c=3<d:c@c=000/`05Zc`d=2/d<c@
c=3<d<c@[=3<d:c@[=03[003d:c@00>/00Z`[;2/d:b`S:b<0j`018b/[;02[003S:b<00R<00^AS8a/
S6b=K8e/T@02K00KJ8e/KFa]K6e/KFb=K6e8KFa]C6e<KDa=C4d]00==00P]CBe=;Dd]CA8]00T=;@d^
3Bh=;@d00bd08@d]3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PhB3Q8>4PhB3P034P053Q8B4Ph00a800`hB
4P084P104a8B4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB=a8G4QLB5a8G5QLB5a8G5SLB5aHg5cLG=aLg4QLB
5aHg5cLB=aLg5`<g00<B=a8013L1F`0003_im?GenOCem?WdmOCim?GdmOCim?GdmOCem?GdmOCem?Gd
mOCem?GdmO3el?G`mO3el?C`mO3el?G`m@02m00@l?G`m?3dl?C`m?3dl?C`m0K`00K@l=3`c?04d006
c=3@d;3A0[005Hb`[;6//HbAK6e=DBdb;C8><Q8g4P03=`045cLg>`Dg00MKEe/g>aLg008G00`B5a8B
3Q8><Rdb;E43C@0RLDeaKI5/THbAS;6</Hba[;6/dJb`[=2/d:c@[=2/d<cAc0?@00C<d=3A2=002lc@
c=3<d<c@c=3<00;@00GAc=3<l@0<d00Bc=2/d:c@[=6/d:c@[=6/dJcA0Z`018ba[;42[00`S;6//Jba
S8f</HbaS;6<SHbAS8e/THbAK96<SFb=K95/SFbAK95/TFbAK6e/KFaa0Vd00de]C@02C@0nDDeACE5=
DDeA;E8]DReB;E4]<Rdb;C8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8=<Pdb3C8>4PhD4P0b
4a8C4Q<B4a8g4Q<B4a8G4Q<B4a8G4QLB5a8G4QLC5a<g5cLG=aLg4aLB5a<G4aLC5a<25`06=aLg5cLG
0SL01C/g=aLk008g00<G=aL00SL013/G=aL2=`03>cLk008g00@G=cLk0cL00010m?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G`mO3el?G`m?3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?00
1O003?C`l=3`c?3@l=3`c0?@00[<d<c@c?2/d:c@0Z`018b/[;02[0:<00A/KDa=0bd012h=4Ph24P04
5a8G4P<G00hF5a8g5cLC=a8C4QLB4`@B00<=4Pd012d5C@06C6e/KFRA1H`01jb<[:b`[;001J`00m2/
/003[00Jd:c<[=2/d:c@c=3<d:c@[=2/d:c<[<b/d<`3d0>/01O@c=3<d:c@[=2/d:c@c=2/d:c@[=2/
/003[00@/:b`[=2//:b`S;2</8b/S0:/00>`S:`01h`07K6<S6R<K8a/S6b=K8e/SFb=K8a/SFa]K6e/
SFb<00=/00Y]K6e/KDa]C4e<1Dd01Re=;Dd]CA@]00T=;@d^3Bh=;@d00bd09@d]3Bh=;Pd^3Bh=;Pdb
3C8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph02A800`hB4P0<4P0Z4a8G4Q<B5a8G4QLB5a8G4Q<B4a8C4QLB
5a8G4Q<B5a8G4QLB5a8g5cLB0QL01SLG=aHg5`<g00@B=cLk0SL00aLg4P05=`4B0CL00003nOGi00;e
04SdmOGem?GdnOCem?WdmOCimOWdmOCim?GdmOCem?G`mO3el?GdmOCem?GdmOCem?G`mOCel?G`m?3e
l?C`m?3el?C`m?3dl?@4l003c?3`00?`00S@mM3`d?3<l0;@00C<d<cA0]001:c@/=42[00CS;6<LDea
CE8]<Phb3S<B=a8G4P045`08=a<g4cLC=a825`05=a8g4QL00a801c8=<Re=;E400dd00g58K@02T@09
K8f</Hb=S;6<00:/01Ra[=6//:c@/=6`dJc@[=6/d<c@[=3<d:`3d008[=2/d:cAd=42d003c=3<00C@
00kAd=6/d<c@[=2/d:c@c0?@00K<d=3A/=03[00=d:c@[=2/d:b`[;6//@02[00bS;2/dJbaS;6</Hba
S;6@/Hb=K8e/SFb=K8f<TFb=S95/SFbAK6e/LFbAK6e/TFbAK742K@03CFe=00A=00=ACDd00Td0>Be=
;Dd]DReB;E4]DRdb;C8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><PhB3P054P03
3Q8B00DB00<>4Q800Q806Q<B4Q8C4Q<B4a8C4Q<B4a8G4Q<B4a8g5a<B0QL01cLG5a8g5cL00QL04Q8G
4QLB5a8G4aLB5a<g5cLG=`8G010C=aLg5cLC=aLg5cLC=aMK0SL011Lk=e/2=`045cLgF`8g0A<1F`4g
0000:oCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmO000_@02oGdm?3dl?C`
m?3d00?`00gdd?3`m?3dl?C`m?3d00[`00?@l=000o004/c@c?3<l<c@c=3<d<c@[<b//0B/00R</6a]
C4e<C@<]01Lb3A8>4a8C4Q<B5a8G4Q<B4a8C4Q<B4`044P073A8=3Pd]3@04;@08CDa]K6e/SF`8S008
[8b/S:b<[8`2[005d:b/[;000Z`00lc@[002[00:c:b`c=2/d:c@[0:`00W@[=2/d:c@[=000j`02m2/
/<c@[=2/d:c<00>/00?@[=000[03[00A/8b/[=2/c:c<[;2//:c@[;000Z`01Xb/S;2//0J<02U/S8b=
K8e/SFb<K8e/S6b=S8e/SFa]K8e/KDaaK6e<KDa]C6e<KDa=C003C@0@;Dd]CBe=;Dd]CBe=;Dd]C@h]
02/=;@d]3Bh=;Pd]3Bd=;@d^3C8=4Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=00<B00<>4Q800a801@hB
3Q8>00@B00dC4Q<B4a8C4Q<B4a8C00DB01dG4QLB4a8G4QLB5a8G5QLB4a8G4Q<B5a8G4QLB=`025`04
4SLg>`8G00dB5a8g5cLB=aHg5cLG008g00<k=c/01CL1F`4B0CL00007nOGimOWen@05m@15nOGim?Wd
mOCem?GdmOCem?GdnOCem?WdmOCem?GdmOCem?G`mOCem?G`m?3el?GdmO3em?GdmO3dl?G`m?3dl?C`
m?3d00G`00?dl?001?001]3`d?3@l0C@00k<dM3A[=2/d:bAK8e/L@9]0Td062db3C8B<a8g4QLB4a8G
4Q<B5a8G4QLB4`@B05H><Pdb3C8]<Rdb;De]LFeaK8e/THbaS;6</HbaS;6</Jba[;6/dJb`[=6/d:c@
[=2/d:c@c=2/d:c@[=2/d:c@[=3<d:c@[=2`dJc@c=3<d:c@[=6/d@;@04b/d:c@[;2//Jba[=2/d:c@
[;2/d:c@[;2//JbaS;6</HbaS;6<SHbAS96<SHbAS8e/SHb=K8f<SFbAK8e/SFaaK95/KDe]CFe<KDe]
0dd0155=CBd7C@10;E4]DBeA;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Phb3Q8><Phb3S8B<PlB02<G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB=`025`08
4QLC5a8g5cL25`084cLG=aLg5c/2=`035cLC008g00<k5cL01SL00aLk=`05=`045cLgF`4g0000B_Ce
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCel?G`m?3dl?C@m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d2?001M3`d?3@00?`00S@l=3`d?3<l0;@00?<d<`00m001<c@[=02[0F<00^=K6e<
CBe=;Bh=<P0@4P0=3Q8>4PdB3A8=;Pd]3@03;@0>CFe<KDa]K8e/SHbAS8d4S004R8b</0><1:`04K2/
/:c@[=2/c:b`[<b//:c<00>/00g@[=2/d<c@[<b/d:c@00>/00^`[=2/c:c@[;2//005[005/8b/[=00
0Z`01hb/S;6</8`02:`00k2<S003S003/8b<00><00JAS8a/SFP2S006SFa/K9580V`068a/KFa]J8e/
KDa]K8e<KDa]C6e<KDa=C0==00X]CBe=;Dd]CBe=5Rd0=@d]3Bh=;@d]3Bh=;Pd^3Bh=;Pdb3C8=<PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00HB03DC4Q<B4a8C4QLB5a8C4Q<B4a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8g4QLB5a8G4SLG=`045`0E4SLG5a8g5SLG=aHg5cLB=aHg4SLF008g0E/000;e
00WimOWenOGimOT00_D0A_Cem?GdmOCem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
l?GdmO3el?GdmOCel?G`m?3dl?C`m?3dl?@2l005d?3@l=001O001=3`d?02d004c?3@l0S@01R//;2a
[;6<TFa]CG4]CBdb3S8B4a8C4Q<;4P0<<Q8b3C8=<Rdb;C8]0Td0175=KD`3K@0[K96<THbAS8f<SHba
S;6</HbaS;2//:c@[=6/d:b`[=2/d:c@[=2/d<c@c005d003c=3<00?@00B//;3A0]001Lc@d=2/00>`
02:/d:cA[;2/dK2aS;6</HbaS;6/dJcA[;6//HbaS:f</Hba0h`07K6<THbAS8f<THb=K96<LFbAK8e/
KFb=K8e/KFb=009]05M=KFeaKG5=KDeaCE5=DDeA;E4]DBeA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4PhB3Q8>4Ph021800c<B4P054P0W5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLC5a8G4QLB5a8G4QLB5a<g00<G01@g5cLC5a<g5cLG=aLg5c/G=aLg4`Dg
00<G=aL023L00c/gF`01=`0002cdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?Gdm@;d00k`m?Cel?C`m?3dl?C`m0?`00Wdl?C`m?3dl?@00o000oC`l006l00Id?3@l<c`c?3@l=3`
c?3<d<c@c?3<d<c@c002d007l<c@[=2/d002[0:<00]/KFa]C4d];Pdb3P034P0G3Q8>4PhB3Q8=4PdB
3A8=4Pdb3Bh=;@d00Rd00dd]C@02C@0@C4e<KFa]K6e/TFb=K8f<S@F<00R/S:b<[8b/S0>/01n<[:c@
[;2/d:b`[<b/d:c@[=3<d:c@[=2/d8b`[=2/00;<00O@[;2//8b`00>/00F`[;2/d002[005S:f<[H`0
1:`01K2/[8b/00><00>/S8`00h`01K5XS8bA00J<01m/S6b=S95/THb=K6e/KFa]K6e<KDa]C6e<KFa]
C6e<00==00@]CBe=72d00`d]3@05;@0[3Bh=;Pd^3Bh=;Pd^3C8=;Pdb3C8=3PdB3A8=4PdB3A8=4PdB
3Q8=4PhB3P034P053Q8>4Ph00Q80=Q<B4a8C4Q<B5a8G4QLB4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4QLB
5a8G5SLB5a8G4QLB=a8G4P8G018g4SLB5a8g5cLG=a8g5SLG=aL5=`4G0CL00003nOGi00?e04oimOWe
nOGimOWenOCem?WenOCim?GdmOCim?WdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCel?GdmO3em?Gd
mO3dl?G`m?3dl?C`m?3d00?`00?dl?@01?001m3`d?3@l<`00o004=3`d?3@l=3`c=3<d<c@[=43S00;
TFa]C54]<Rdb3S800a806c8>4PhB3Q8>4Phb3S8=<Pdb3C8=<Rdb;E8]DP03C@07KDe]C6e/L@02K@0_
K95/TFb=S96<SHbaS:b</Jb`S;6//JcA[;6/d:c@[=2/d:cA/=2/dJc@[=2/d:`00k001jc@c=7<d:`0
0k008ZcA[;2//:b`[=2/dJba[:f//Jba[;6//HbaS:b</Hb=S;43S00P/Hb=S96<THb=S96<THb=S8f<
TFbAK95/KFaaC6e=KD`3K@03CFe=00A=051A;Dd]DBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8><PhB3Q8><PhB3P<B00<>4Ph01Q805Q<B
4a8G4QLB5a8G4QLB5a8G4QLB5a835`0=4QLB5a8G4QLB5a8G4P045`0D=aLg4cLG=aLg5cLC5a<k5cLG
=a<5=`035cLG00<g00@G=cLk0cL1F`4g0000:OCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`mOCem?G`00;d02Gem?C`m?3dl?C`mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?00
2?004M3`d?3@l<c`d?3@l<c`c=3<00?@00K<d:c@[=02[007S:b<S6a]C003C@8]01d=<PdB3A8=4PdB
3A8=4PdB3A8=4Pd^3Bh=;Pd]3@04;@0?CBe=C4e<CDa]C6e<KFa]00=/00><K8`01H`02Zb</:baS:b<
[8`6[007/:c@[;2//003[007/:b/[;2//003[003c:c@00>/00F`[;2/d009[003c:b/00:/00Z<[8b/
S:b<[8b/2H`0196<S6`5S00MK8a/S6b=K8aXSFa]K6e/KDa]C4e<KDa]C6e<CD`00dd01Re=;Dd]CA`]
00<=;@d01Bd02@d^3Bh=;Pd^3@03;@0U3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3Q8=4PhB3A8>4PhB
3P064P0d4a8C4QLB4a8C4Q<B4a8C4Q<B5a8G4Q<B4a8C4Q<B5a8G4Q<B5a8G4QLB5a8g4QLF5a8C4P<G
01DB=aLG4SLG=aLg4QLB=a8g4SLG=aL00cL00007nOGimOWen@02m@06m?GenOGi0_D02OCimOGdnOGi
m002m@07nOCem?Wdn@02m@0bm?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3e
l?C`m?3dl?@9l003m?3`00G`00?el?@01O000oG@l006d00d[;6//HbaS6e/LDeA;E8]<Pdb3C8=<Phb
3S8><Phb3S8><Pdb3C8=<Pdb;C8]DRe=;E5=D@==03]aCFe]TG6AK6e/SHbAS96<THb=S;6`/Hb]S;6<
/:b`[;6//Jba[;6</Jba/=6//:c@[;2/dK3A/;6@/@02T@0mS;6<THbASI6=THba[=2/d:baS;6//Hba
S;6</HbaS;6</HbaS;6<SHbAS8f<TFb=K8f</HbAS95/SFbAK002K@05LDa]KG400Vd00de]C@05C@1@
;Dd]CBd^;C8]DRdb;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E4]<Rdb;C8=<Pdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb3S8=<PhB3Q8>4Phb4S824P033Q8B00PB020C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4P8G00dg4aLB=aLg5cLC5a<g00<G00Pg5aLB5a<g5`8g00@k5aLG0cL01aLg4cLG=aL00SL01C/g
=aLg004G0000:OCie?GDnOCim?GdmOCem?WdmOCem?WdmOCem?GdmOCed?GdmOCem?G@00;d02Wem?C`
mOCel?C`m?3ed?C`m?3el?C`m?3ed?C`m?3dl?C`m?3dl?C`m002l003d?3`01W`00C@l=3`0/`01:c@
[=02[007S;6<T8a]C003C@@]01/=;Pd^3Bh=<PdB3A8=4Pdb3Bh=;Pdb3Bh=;@d012d05Td]CBe=C4e<
CDa]C6e<KFa]K6e/S6`2S004SFb<K0B<00>`S8`01H`02[2</8b/S;2<[8`7[00LS;2@TDa=;Bh]CTe>
;C8];RdbCG5/THb`S:b</0N<00N/S8b<[8b/00:<00AXS8bA1H`00he/S@02K004J8e/S0=/011]K6e/
KDa]K6e/KDa]C6e<0dd012e=;Dd3;@03CBd]00l]00<a;Bd02Rd00`d];@03;@093Bh=<Pd^3Bd=00<]
02D=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=00HB00<G4Q<00a801A<B5a8C00<B
03XC4Q<B4a8C4QLB4a8C4Q<B5a8C4Q<B4aLg4QLF=a8G4QLB5a8G4QLB=aLg5QLB5a8G4SLG=a8G5QLB
0cL00a8g4P015`0000?imOT00oD01?WemO@3m@0Cm?GenOGimOWdmOCim?GdnOCem002m@0cnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCel?G`mO3el?G`mO3d00?`00?dl?@00o000oC`
m009l003m?3`00?`00Gel?3`m@02l003c?7@00;@00?A[=000[00;jbaS8e/LDeACE4]<Rdb;C8]<Rdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]DReA;E4]00I=01U]CFe=LFeaK6e/TFbAK6e/SFbAK96<THb=00><
00j=S;6<[Hb/S;6<[JbaS0:/00KA/;5/KDd2MP03Vg^K00:K00AgNeMK0UL3<P07DTeaTK6</003S00=
SHbaS;6</HbaS;6</@02S00=K96<SHbAS95/SFbAK002K@0<TFa]K95/TFbAK6e/1Fd01Te]CFe=D@==
04eA;Dd]DBeB;Dh]DRe>;Dh]CRe>;Dh]<Rdb;C8]DReB;C8]<Rdb;E8]DRdb;C8=<Rdb;C8]<Rdb3C8]
<Rdb3C8=<Pdb3C8=<Phb3S8><P024P033Q8B00LB04@>4Q8b4Q<B=a8G4Q<B5a8G4QLB5a8G4QLB5a8G
4QLB4a8C4Q<B5a8G4QLB5a8G4Q<B5a<G4SLG=aLg5cLG=aLg5cLG=`8G00TC=aLg5cLC=aL00SL00c/G
=`02=`4C0000=?Cim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e
m?D2m009l?Gdm?3dl?G`00Od01;`m?3dl?C`m?3dl?C`m?3dl?@Jl005d?3`l=000o002<c@d=2/d:c@
0Z`2S006K95/KDa=2Bd052h=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=22d06dd]CBe=;4e<CDa]C6e<KFa]K6e<
KFa]K6e/S@03K003SFb<00J<00N8[8b/S;2<00:/01NaS6e8T[KKf]^ffk^oVimkWg^ONgmKN`02<P06
;De<LFbA1h`00k6<S006S003K8e/009/00>=K8d00f`09Fe/KFaaK6e/KFa]K6e<KDa]C6e<KDa]C4e<
CBe=;Dd]CBe=;Dd02Bd01dd]CBe=;Dd05Rd01`d]3Bh=;@d00bd09@d^3Bh=;Pd^3Bh=;PdB3A8=4PdB
3A8=4PdB3A8>4PhB3A8=4Pd01Q800a<B4`034P074a8C4Q<B4`034P054a8C4Q<00a80=Q<B5a8G4QLB
4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4SLG=a8G4QLB5a8g5cLB5aHG4SLG=a8g5`4g00008oWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e04cdnOCem?GdnOCem?GdmOCel?GdnOCem?GdmO3e
m?GdmOCel?GdmO3el?GdmO3el?G`mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001OC`l?3e00;`
03_@l=3`c?3<d:b`S;6@TFa]CFe=DBeACE4]CBeB;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8]<Rdb;E8]DBe=
;@06C@06LDe]CG5<0fd02DeaKFe=LFeaK002S@0ATFbAS96</Hb/S:f</I6aSI400Vd01I;O][KF00?k
00cK^i]kFg]gNeMKEe/2=`05=SLbDTd00W406Y6<THbAS96<THb=S96<THbAK8e/THbAK8e/0Vd0275]
LFfAK6e/1Fd014eaCFd3C@03LDe]00==059A;E8]CBe=;Dd]DReB;E8]CReB;E8]CReBCE8]DReA;Dh]
DReB;E8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>2A800`hB3P044P0O
=a8C4Q<B5a8G4QLB4a8G4Q<B5a8G4QLB5a8G4QLB=`025`084QLB5a8G4S/2=`0=5cLG5a8g4cLC=a<g
4`025`05=aLg4cL00QL02A<g5cLG=aLg4`02=`05>aLg=c/00CL0000^m?GemOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gdm@?d01Kel?G`m?3el?GdmO3dl?G`mO3el?G`0o@03_3d
l?C`m?3dl?C`m?3e8_002/c`c?3<l<c@[=03[00?/Hb<K6e/KDa=C4e<CBa=00`]00T=;@d]3Bh=;Pd0
32d014d]CBd3C@0/C4e<CDa]C4e<CDa=C6e<CDaaC6e/KFb<K8a/S6b=K95/KDVF][:=d_Kge]/2^`9k
00AFEeMG0S80A18c4Q<B4a8b3Bh]CFa]K6e/KFb<K8e/SFb=K6e/KFa]K6e/KFa]C6e<KDa]K6e<KDa]
K6e<CDa=C4d/CDa=C4d]CBe=1Bd00dd];@09;@07CBe=;Dd]C@05;@03CBd]018]02d=;@d]3Bd=;Pd]
3Bd=;Pd^3Bh=4PdB3C8=4PdB3A8=4PhB3Q8>4PhB3A8=4Ph011800a<B4P034P034a8C00TB00<C4Q<0
1a8021<B4a8C4Q<B0QL0:3LB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB=aLg4QLB5a8g5cLB=aL1=`00
02?imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@1Fm?GdmOCem?GdmOCem?GdmOCe
m?GdnOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3el?GdmO3dl?C`m?3dl?C`m?3dl?G`mO3el?G`mO3d
l?C`m?3dl?@2l004d?3`l0?@01?A[=2`dJb]S95/KDaaKG5=KDeA009=02<]DBeA;Dd]DRdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;E4]DBe=;@06C@03LDeA00==00IACFe=LDd2K@9=00]aCFe/KFb=K8e]L@02K@07
CK^jfm;gmP03n`08fk]gEcIKEcL24P0V3Q8><Phb3S8=<RdbCFe/KFaaK95/SFbAK95/SFbAKG5/KFa]
K742K@05CFe=KDd00fd014e]CFd2C@1O;E5=DDeA;E5=DDeA;E4]DRe=;E4]DBeB;E4]DBeA;Dd]DBe=
;Dd]DBe=;E8]DReB;E4]DReB;E8]DRdb;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><Ph0
21801S8B4PhB3P8B02`C4Q<B5a8G4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB4a8C4QLB5a8G4QLB5a8G4P8G
01`g4QLB5a8G4QLB5a<g4aLC=aLg5cLG=aLg4cLC0cL011Lg5cL14`0003kdnOCim?WdnMCem?GdmOCe
m?GdnOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m@?d00Oem?GdmOCe00;d
00G`m?3dl003m005l?C`m=000o@00o3dl00:l00=m?3dl?C`m?3dl?C`m00:l006d?3@d<c`0/`00jc@
[003[00:S95/KFbAK6e<K@Q=00<]CBd01Bd02`d]3Bh=;Pd]3Bd=00P]00Q=;Dd]CBe=C09=00=a;Dd0
0Td00be=C@03C@0JC4d]CBe=C6e<KDa]C4d]CE6Ff_[fmoKkm]L2^`0;MULB4a8C3S8=<Pd00Rd01De<
CDa]009=01l]CDa=C6e<KFa]K6e/KFa]K6e/LFa]K6e/KFa]C4e<00E=00</CDd00dd00ba=;@03C@08
;De<CDa=;Dd7;@03CBe=00T]00M=;Dd]CBe=00<]00M=;Dd]CBe=01@]02/=;@d]3Bd=;@d^3Bh=;Pdb
3Bh=<PdB3A8=4PdB3Q8>4PhB3Q8=4PdB3A8>008B00<C4Q<02Q800`hB4P044P0Z4a8G4Q<B4a8G4Q<B
4a8C4QLB4a8G4SLF5a8G4QLB5a8G4QLB5a8G4QLB0QL02CLF5a8C4QLB=`025`034SLB004G00003oWe
mOGimOWenOGimOWen@03m@0=nOGimOWenOGimOWen@02m@06m?GenOCi0_D0D?Cim?GdmOCem?WdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?WdmOCel?GdmO3el?G`mO3el?G`m?3el?G`mO3el?G`mO3e
l?G`mO3e0o002OC`l?3ad?3@l@03c00hd:c@[;6//Hb=S95/KFaaCFe=LDeaCFe=DDeA;E4]CRd^;C8]
<Rdb;C8]<ReB;E4]DReA;E5=DBd2C@04LE5A;@9=00EA;De=D@04C@03;Dd]00A=00=]CG400dd00iOK
eP02mP0Kd]KFfk^oNeLb4`hC3S8]DBeACG5/THbaS95/00=]00Q/KFeaCFe=L@9]00A/KFea0Vd01Dea
CFe<00=]00==KDd00Td00e5=C@02C@04;E5=L@9=02d]CDe]CE5=DDeACE4]CBeA;E4]DBe=;E4]DBeA
;Dd]CBeACE4]CBe=;E4]CBd00Td0<E4]DBeB;E8]DBeA;E4]DBeA;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3S801a801S8>4PhB3P@B00LC4SLB4a8C00DB030C4Q<B4a8C4QLB5a8C4Q<B5a8G4QLB
5a8G4cLC5a<g5cLB5a8G4QLB5a8G4QLC5a<25`05=aLg5cL00QL02Q8g4cLG=aLg5cL14`0000GdnOCe
m002m@06nOCem?Gd0_D02?WdmOCem?Gd0_D0:?WdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3em?G`
mOCem?G`m?02m00QmOCel?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdl?C`m007l003
m?3`00;`00?@l?000_004oC`l<c`d?3@l<c@[=2//:b`S:`018`04Fb=K6e/KDa]C6e<KDa=C4e<00E=
01L]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;@03C@0;;De=CBa=;4e<CD`00dd03Re=C4d/CBQA;DfAnk7F
0_H02?;fe]^KNcHg0Q8020d];E5<KFb=0h`2[005d:c@[;000Z`2S00UK6e<KDe]C6e<KDa]C6e<KDa=
C6e<CDa=C4e<CDa=;4d/CDa=C003C@03;De=00==00T]CBe=;Dd]CBd00Td00e4]C@04C@03C4e<009=
00IaC4d]CBd3C@0H;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=32d0:`d]3Bd=;@d^3A8=4Pdb3C8=4PdB
3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>4Ph00a801`hB3Q8>4Ph00Q800a<B4P034P094a8B4Q<B4a8G00<B
02DC4Q<B5a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5aHG4QLB4aLg008G00DB5a8G4P015`000_D08OWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@0im?GdmOCem?GdmOCem?WdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`00;d01oem?G`mO3el?G`mOCel?G`m?3dl?C`
m?3dl?C`mO3d00C`00C@l=3`1=005Jc@/=2//JbaS;6</HbAS96<TFa]K002K@03LFe]009]00I=KDe]
CFd8C@03;De=009=015ACE5=DDeACE5=DDeACG5=L@03C@07LDe]CE5=D@03C@08DDe>L__FmZd2mP05
noKk^g/00SL03a8b3S8]KFb=S;6</:c@c002d003l=3`00;@01J/d:baK6e=KDe]CG5=KDeaCFe=KDe]
4dd00e5=C@06C@03;De=00Y=00eACG5=KDe]C6e=LDeA00E=00MACDe=DDeA00A=00D]DBeA;@02C@0`
DDe=;E4]DBeB;E8]DReA;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3S8=<Pdb3C8>1A800`hB3P064P03
<a8B00<B02HC4Q<B4a8G4Q<B5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB4a8G4P8G00@g4aLB0QL013LG
5a<25`0==a<G5cLC=aLg5cLG=`025`4B0000D?Cem?WenOCem?GdnOCem?GdmOCem?WdmOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmO3dl?C`m?3e0_@04?3dl?C`m?3d
l?C`m?3dl?@2l003d?C`00;`00?el?@00_@01?3el?@3l007m?3`l?C`m002l00Bd?3`l=3`d?3@l<c@
c=2/d:b`0Z`018b/S:`5S00ZSFb=K6e/KFa]K6e/KFa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4e<
1dd00da=C003C@06;55<CDa=0Rd01dgKSOKAA;400]H02=^kNcHg3Q8=0Td016e/S8`2[003d;3@00;@
00K<l=3`d?04d00E[;1/K4Q]B6e<CDa=C4e<CDa=C4e<00M=00=<CBd00dd03da=C4d]CBe=;De<CBe=
;@03C@07C4e<CDa]C003C@09C6e<KDa]B4e<00==00=<CD`00dd01da=C4e<CD`00dd00be=;@03C@08
C4d]CBe=;DdB;@0S3C8=<Pd^3@h=4PdB3A8=4Pd^3A8=4PdB3A8=4PhB3Q8>4Ph00a800`hB3P054P04
3Q8B4`TB038C3Q8B5a8G4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5aHg4QLB5a8G5P4g
00007oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD02oWenOGimOWenOGi00;e03SdnOCe
m?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmO3el?Gdm@?`01gel?G`
mOWel?G`mO3el?G`mO3el?C`mO3el?G`m@02l003d?3<00?@02:/d:b`[;6//8b/S8f<THbAS8e/SFb=
K95/TFb=K6e/LFea1fd0:75=KDe]CFe=KDe]CFe=KDeaCFe=KDe]CFe=DDeACFe=DRfkSDF]dVP2eP0E
fk^KEcLB<Re=KI6</JcAd=7@mO3e00?`017el?G`mM3ed?G@/Hb=K6e=L@05C@03KDe]00E=00EACE5=
D@05C@03DDe=00M=00=ACDd01Dd01g5=KDeaCG400Vd02TeaCFe=LFeaKG42K@0DCFe=LDe]CFe=KDea
CG5=LDeaCE43C@07DDeaCE5=D@02C@0];E4]DBeB;E4]DRdb;C8]DRdb;C8]<Pdb3C8=<Pdb3S8><Pdb
3C8=<PhB3Q8>00<B00<>4Ph01180138B4Ph24P0b4a8C4Q<B5a8C4QLB5a8C4QLB4a8G4SLB5a8G4QLB
5a8G4QLC5a<G4cLC5a8G4aLC5a<25`0>=a8G5cLG=aLg5cLG=aL2=`00017enOCem?GdmOCem?GdmOCi
m003m@0hm?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3e
m?D2m004l?C`m@;d00O`m?3dl?C`00?d023`m?Cdl?C`m?3dl?G`m?3@c?C`m?3dl?C`m?3dl?C`m0S`
00C@l=3`0]002/c@c<b/d:c@[=03[003/8b/00><00>`S8`01H`0;8f<S6b<K8a/SFb=K6e/KFa]K6e/
KDa]C6e<KDa]C6e<KDa]C4e<KDa]C6e<14d026dYU[I5I:V]0]H03=^KNcHc4S8=CDb=S0:/0]003o3@
l?3dl?C`m?3dl?C@m002l004d?C@d0:<00e/KDa=C4d/CDa=C4e<00U=00=<CBd00dd00da=C003C@0i
;De=CDa=C4e<KDa]C6e<KDa]B6e<KDa]K6e/TFaaC6e<CDa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<00==
00@]CBe=1bd00dd];@0:;@0Q3Bd=;@d^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00<>4Ph0
0a800`hB4P0<4P0b4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a815`0002SimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd1?D06?WemOCem?Gd
mOCim?GdmOCim?WdnOCim0?e087dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?G`mOCe
l?G`mO3el?G`mO3el?GdmO3el?C`m?3dl?C`m=3`d?3@l<c@c=2/d:cEd=6//8ba[;6</JbaS;6`/Hba
S;6</HbaS96<SHb=S96<THb=K8e/KFa]K6e/KF`00fd01Fa]K6e/00=]01]<LDe]CG;KJJgBZLgjnk^K
EcLB<Re=C96<d<`00_008OG`mO3el?G`mOCem?GdmOCem?GdmM3AS8e/KDeACE5=L@03C@03KDe=00E=
00=aCG400dd01E5=KDea00M=00A]CG5/0Vd06g5/KFbAK8e/KFbAK75]LFbAK95/KDa]CG5]L@02K@0>
K6e]LFa]C6e=KDe]CFd3C@03KDeA009=02l]DBeA;E4]DBeA;E4]DReA;E4]DBdb;C8]<Rdb;C8=<Pdb
3C8=<Pdb3C8><PhB3P054P033Q8B00PB038C4Q8B4a8C4Q<B5a8G4Q<B5a8g4QLB4a8G4QLB5a8G4QLB
5a8G4QLB5a<G4aLB5a8G4P8G00/g4aLC5a8G4SLG=`025`4B0AL14P0000WdmOCimOWenO@00_D0CoWd
mOCem?GdmOCim?GdnOCim?GdnOCem?GdmOCim?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mOCel?D01?@02O3el?C@m?3dl002m005mO3dm?D01O004OC`m?3dl?C`m?3dl?C`
m?3d00S`00K@l=3`c=02c004[<b/c0;@1J`01K2//8b`00>/00F`S:b//002[008S:b//8b/S:`:S00E
K8e/SFb=K8e/SFb=K6e/KFa]K6e<00==00bfnfB]RJgAnm^KESL24P0:;De<K8c@c?3@m0?`00Wdl?C`
mOCem?D01O@07_G`m?3dd;2<KDa=C4e<CDa]C4e<CDa=C4e<CDa=C0==059<KDa]C6e<CDa=C6e<KFa]
K6e/KFb=K8e/TFb=K8e/KFa]K8e/KFa]C6e<KDa]C6e/KFa]C6e<KDa]C6e<KDa=C4e<CBe=;Dd]CBe=
;Dd]CBe=1Bd00dd];@05;@0X<@d]3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q0B
00<C4Q800a80:QLB4a8C4Q<B5a8C4QLB4a8G4QLB4a8C4QLB5aHG4QLB4a8C4QLB5a8G4P4C00005?We
nOGimOWenOGimOWenOGimOWe0oT03oGimOWenOGimOWenOGim@03n@05mOWemO@01?D04OWdmOCem?Gd
mOCim?GdnOCi00;e03_dmOCem?WenOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmO3e
m?GdmO3el?G`mOCem002l003mO3d00W`00?dl?@00_000lc@c005d006[=2/dK3A0j`04k2/[:b`[=2/
d:c@[=6//:b`[;000Z`078ba[;6//HbaS;6</HbAS96<THbAS8e/SFb=K6d3C@0Bfo[F@6CAm]KKMeLB
<Ri>KHf<0]001_3@l?3dl0;d00Gem?Gdn@02m@0Xm?WdmOCem?GdmOCie;5/KDaaCG5=KDeaCFe=KDea
CFe=KDe]CG5=L@9]00=/KFd00fd0?4a]K6e/TFb=S96<THbAS96<SHbAK8e/SFb=S96<TFaaK6e/KFa]
K95/TFa]K6e/KDa]C6e=LDe]CFe=D@A=03L]DDeA;Dd]DBeB;E4]DBeA;E8]<Rdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb3S8><PhB3Q8>4PhB3Q8>00HB02TC4Q8B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8g4QLB4a8G4QLB
4a8G4Q<B=`025`054QLB5a800QL023LG=a<G4QLB0QL01CLC5a8C004B00000oGim002m@03nOGe00;e
00OdnOGim?Wd00;e00?im?T00_D0>OCimOWdnOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmM3ed002m009mOCel?GdmO3e00?d00Oem?C`m?3e00;d00O@m?3dl?G`00;d
01Gel?C`m?3dl?C`m?3dl?C`m?3dl?@03?001M3`c=2/00;<00O@c=2/c:c@00F/00g@[=2/d:c@[=2/
d:b`00F/00>`[;000Z`01Xb/[;2//0:/00><[8`00X`01Jb<[8b/00><00VaS8e/KBfFe]800jd01M;f
niMG008B00H=CFb=S;03d00om?3dl?C`mOCem?GdmOCem?GdmOCem?G`m?3e/;5/KDQ]C6e8KFa]C6e<
KDa]K6e<KDa]C6e8KFa]K95/KFa]00=/00B=K8a/0X`01K6<S8b`00J<00I/SFb<J8`3K005KFa]K6d0
0f`05Ve/KFa]K6e8KDa]C6e<KDa]C4e<CD`7C@06;Dd]CBe=0bd00dd]C@04;@0[3Bd];@d]3Bd=;Pd^
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P0B4P0=4a8B4Q<B4a8C4Q<B5`034P0N4a8C4Q<B
5a8G4QLB5a8G4QLB5a8C4Q<B5a8G4SLB0AL0000anOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@02m@0>m?WdmOCimOWenOGimOT2m@0;m?GdmOCem?GdnO@00_D0?oWd
nOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?G`mOCel?G`mO3el?G`mO3dl?C`
m004l006d?3@l=3`1=000lc@c00?d00Hc=3@d:c@[=2//:c@[=2//:c@/=6/d:c@0j`01]6`dJb`S0:`
00ZaS95]CYKkdJj]0_802_^kNcLc3E5=SJ`2d00/mM3dl?G`mOCem?WenOGimOWenOGimOWenOGim?Gd
eK2AK8e/KFa]K6e/KF`3K@14K95/KFa]K95/SFb=K8f<SHbAS96<THb=S;6<[HbaS;6</HbaS;6<THb=
S8f<THb=K8e/TFb=K95/KFbAK75/LFeaKG43K@05LDe]CFd00dd00g5=D@03C@0]DDeA;Dd]CBeA;E4]
DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>4Phb008B00D>4Q8B3P084P0h4a8C4Q<B5a8C4Q<B
4a8C4QLB4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC=a<G4QLB5a825`05=a8G5cL00A800008
mOWdmOCimOT2m@0Em?WemOCim?WenMCem?GdmOCem?Gd00?e05cdmOGim?GdmOCem?GdmOCed?GdmOCe
m?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCem?G`m?3em?GdmOCel?G`mO3em?G`m?3d
l?C`m?3el?C`m@;d00K`m?3dl?@:l00<d?3@l=3`d?3@l=3`0]000lc@d003d00Zc=2/d<c@c=3<d<c@
c=3<d:c@[=2/d:c@[=2/d:c@c=2/d<c@[<b/d:c@0j`05]2<S8b=CK_AcHV^dO[KVc8G3C5<SJ`2c0;`
00Cdl?G`0_@02?GdmMCem?WE0_D00oWen@02m@0>eOGEnOCem?G@eI2AK8`3K00?SFb=K6e/KFQ]K8e/
S6b=00:<00=/S8`00h`036b<S96</8b/S;2<[0><00>/S:`00h`01Jb<S8b=00><00^`S8b<SFb=K8e/
S@03K00DKFa]K6e/KFa]K6e<KFa]C6e<CD`3C@05C4d/CD`00dd5;@05CBe=;Dd022d09@d]3Bh=;Pd^
3C8=<Pdb3C8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph03A800`hB4P0:4P0V4a8B4Q<B4a8C4QLB5a8C4QLB
5a8G4QLB5a8C4Q<B4a8G4QLB5a815`0003OimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGim?GdnOGi00?e00_imOWenOGimOWen@02m@07m?WemOCim002m@15nOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`mOCem?G`mO3el?C`m?3dl?C`
mO3d00;`00c@mM3`d?3@l=3`d?02d004c=3@l0G@00?`d=001m001?3@d<`6d005l=3@d?400]001Lc@
[=3<00C@00NaS=6<K]_F00>]00Gfn]]g=`024P05;G6<d<`00_003?G`mOCem?WenOGim@?i00WenOGi
mOWen_D00oT01_GimOWEd@><02FAS96<THb=S8e/SHbAS96</HbaS;6</Hb/S:f</Hba[;6//Jba00:/
02b</:b`[;2</:baS;6</Hba[;6</HbAS8f<THb=K8e/TFbAK6e/KFa]K6e/L@9]00Y=KDe]CFe=KDe]
0dd0:e5=DBeA;E4]CBe=;E4]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S800Q801`hB3Q8>4Ph0
0Q801C8B4Q8C00<B03@C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB5a<G4cLB
5a8G4QLB0QL01CLC5a8G004B00002?CimOWenOGi0_D00oCem002m@0;nOGemOWdnOGimOT00_D0EOCi
mOWdnOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?G`mO000_@02oGdmOCel?G`m?3e00;d00c`m?3dl?C`m?3dl?@3l003
m?3`00C`017@l?3`c?3<d<c@c=3<d<c@c002d00Hl=3@c=3<l<c@c=3<d<c@c=3<d:c@c=3<0m001/c@
c=3<d0;<00N/d<c@[=2/00:`00^=BM_BcJWBm]^KE`024P033De/00:/02G@c?3`m?3em?GdnOCimOWe
nOGimOWenOGimOWenOGim?GdmM2`00><00FaS:b<[005S00:[8b`S;2</8b/S0B/00J`S:b<[8`5[004
S:b//0>/00N`[:b</:b`00F<00F/S8b<T@02S003K8b<00:<01R=K8e/KFa]K6e/KFa]K6e/KDa]C4e<
CD`2C@06KDe=C4e<0dd022e=;Dd]CBe=22d08`d]3Bd=;@d^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8>4PdB
3Q8>00DB00d>4PhB3Q8>4PhB3Q8>008B00<C4Q801A800a<B4`074P0L4a8C4Q<B4a8G4QLB5a8G4Q<B
4a8G4QLB5a8G4P4C0000>OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWen@03m@03nOGi00Ge00OimOWenOCi00;e00KdnOGim?T2m@14m?GdmOCimOWenOCe
m?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?C`m?3el?D3l003
m?3`00;`00k@l=3`d?3@l=3`d?3<l0?@00?`d?000]004<c@c?3@l=3`c?3@l=3`d?02d007c?3@l=3`
c004d00BeHa]foK=c]Kk^i/g4Q5AKI6/0]02l004mO3em0;e00SimOWenOGim@?i013enOWjnO[enOGi
mOWenOCe0]007jb`S;2//:ba[;6//Jba[=6/dJba[;2/d:c@/;6//8`00Z`01;2//H`2[00@/Jb`[;2/
/:b`[;6</HbaS0:/01baS;6<THb=S8f<THbAS8e/SFb=K8e/TFbAK75/0fd02Te]CG5=KDe]CFd3C@03
LDe=00==02aACE5=DBeB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4PhB3Q8>4PhB3PXB00<C4Q80
1A80<a<B4a8g4SLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC=a<g5cLC=`014P00
0_D03_CemOWenOCimOWenOGi0_D03?CimOWenOCim?Gdn@?e06WimOWdmOCim?GdnOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCed?GdmOCem?GdmOCel?Gd
mOCel?G`mOCem?G`mOCem?G`m=3dl?@00o001OC`l?3d00?`00?dl?002?001Lc`l?3<00;@00[`c=3<
d<c@c=3<0]000o3@l003c003l=3`00;`00S<l<c@c=3<l0;@00C<d<c`0]002/c@c?3<l;2<CM/2[@0>
ZOKJ^eLc3Be=SHc@/=03l00;mOCem?WdnOGimOT00oD02?WenOGimOWe0oT01_GimOWdm@;`00?<[8`0
1:`00k2//003[007/:b`[=2//003[005/:b/[;000Z`018b/S;04[005S;2/[8`00j`018b/S:`3S005
/8b/S:`01X`00fb<S005S00UK8a/SFb=K8e/SFb=K6e<KDa]C6e<CDa=C4e<CDa=C4e<CDa=C003C@03
;Dd]00T]02d=;@d]3Bh=;Pd^3C8=<PdB3A8=4PdB3Q8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph05Q807Q<B
5a8G4QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8G5P4G0000=oWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD04OWenOGimOWenOGimOWenOGi00?e00Oim?Wd
nOCi00?e00Kim?GenO@2m@0inOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3em?G`mO3el?G`m?3d00?`00?dl?000o002OG`l=3`d?C`m006l007d?3`mM3`c009l003d?3@00?`
00_@l=3`d?3@l=3`d002l00[dHaafjf4ZMKOVeLB<Re]S=7@eM3el?GdnOGimOWen_GimO[en_GjmO[i
nP03n@09n_WjmOWenOCe00;@00B/d:cA0]008jc@[;2/d:c@[=2/d:cA[=2/d:b`[;2//:cA/=6//:ba
/;6<00:/02cA/=6//Jba[;6`/Hba[;6</HbAS96</Hb=S;6<SHbAS8e/TFb=K8e/KFa]K09]015aKFe=
LFeaCFe=KDe]CFe=L@03C@0UDDe=;Dd]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8B<P024P07
3Q8B4PhB3P0>4P054a8C4Q<00a801A<B4a8C00<B02<G4Q<B4a8G4QLB=a8G4QLB4a8C4QLB5a8G4QLC
5a8G4cLB>`015`0000GenOCem002m@03nOGi00Ge00Gie?Gen@02m@03m?Ge00;e00OimOWenOGi00?e
00Gim?Gen@03m@16nOGem?GdmOCem?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mM3em?GdmOCem?GdmOCem?GdmOCed0;d00Cem?C`0_@01oGdm?3el?D00o@03OG`mO3dl?C`m?3dl?@0
0o001oC`m?3dl?@01_000m3`d005l003d?3<00?`00O<l<c`c?3<00;@00?`c?000_03d003l<c`00;@
01S<d=3`d?3@l=3`d?3<l;2<KM_=[K7K^gL24P05;Fe//<`00]02l008m?3em?WenMD2m@04nOGim@;i
01?jmOWenOGimOWenOGimOWdmM3`00;@00K<d:c@c=03[00?d:c@[<b/d:c@[=2/d:c@00>/00?@[=00
0Z`028b/[:b</:b`0Z`01Xb/S:b</0:/00J</8b/S;09S005/Hb<S9400X`01fb=K6eXK6P00V`06Ve/
KFa]C6e<LDa]C6e<KDa]C6e=KDa=C4d/0dd00be=;@02;@03CBe=00P]024=;Pd^3Bh=;PdB3A8=4PdB
3A8=3PdB3A8=4PdB3A8>4Ph00a803`hB3Q8>4PhB3Q8>4PhB3P034P033Q8B00`B00DG4Q<B4`034P0@
4a8C4Q<B4a8G4Q<B4a8G4P4G0000:?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOD3n@06mOWenOGi1oD01oWenOGimOT00oD07OWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e
00CdnOGi0_D02_Cem?GdmOCem?T2m@0=m?GdmOCem?GdmOCem003m@0Lm?GdmOCem?GdmO3em?GdmO3e
l?C`mO3el?C`m13`00_@l=3`d?3@l=3`d007l003d?3`00K`00?dl?@00_000m3dd002l00@dHbBfm:]
e]^kEc<BCFfA[0;`027dl?GdmOCimOWenOGimO[in_WjnO[in_WjnO[in_WjnOX00_T01_Gil?3@l0?@
00C`d=3<2M00Ajc@c=2/d:c@[=2/dM3A[;2/dJb`[=6//:b`[=6//JcA[;2//HbaS;6<SHb=S96</K2a
S8f</HbAS95/TFb=K95/TFbAKG5/00=]00a=KDe]CFe=KDeaCFd5C@05LDeACE400Td09Re=;Dd]CBeB
;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8><Phb0Q800`hB4P0D4P054a8B4Q<00a808CLB4a8C4Q<B
5a8G4QLB5a8G4Q<B5a8G4SLC5a8G4cLG=`014`000_D01?CimOT3m@07nOGimOWen@07m@03nOCe00?e
00KimOWenO@3m@04m?WDn@;e00SdmOGim?Gdn@;e04OdmOCem?WdmOCem?GdmOCem?GdmOCem?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el002m00TmO3em?GdmOCed?Gd
mOCem?G`mO3dl?C`m?3dl?C`m?3dd?3@1O005m3`l?3@l=3`d?3@l=3`d?3<l=3`d?3@00?`00g@l=3`
c?3<l=3`d?3<00;@01C`c?3@/FgK/JgAfg]G4S9=KHb`d0;`02?em?G`mOCimOWenOGimOWen_WjnO[e
nOGimOWenOGimOWen@02m0;@00?<l<`00m001lc@d=3<d<`00m005:c<[=2/d:c@[=2/d:c@[;2/d;3@
0j`02K2/[:b`[;2//004[003S:b<012<02BAK8e/KFa]K6e/KFb=K95/KDa]B4e<KDa]C6e<KDa]C4e<
CD`3C@0:;4d]CBe=;Dd]C@H]03<=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB
3A8>4PhB3Q8>4Ph00a801@hB4Q8>00hB00<C4Q<01A8031<B4a8G4QLB5a8g4P4G00009_WenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT09_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0oD02oWenOGimOWenOGi00;e00GdnOGem002m@11nOGemOWdmOCem?GdnOCem?We
nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?C`m?3dl?@00o000oC`l003l003
m?3d00;`00G@l=3`d006l003m?3`00;`00G@l=3`d003l003d?3@00?`017@mJa]fm:]m]^K=c8]KFba
[002l00:mOCem?GdnOGim@?i00Gen_Wjn@02nP0Eo_WjnO[in_WjnO[in_GimOWdl=3`00?@00S`c=3@
l:c@c0G@00?<d=002m005:c@[=6`d:c@[=2/d:cA[=2//:c@0j`02K6<[:baS;6</@03S00F/Hb=S;6<
TFb=K95/TFb=K8e/TFbAK0=]00=<KFd00fd00fa]K@03K@04CFe=K@M=029A;E4]DReB;E8]<Rdb;C8=
<Pdb3C8=<Pdb3S8><Phb3Q8>0Q80238>4PhB3Q8>1a801@hB4Q8>018B01lC4Q<B5a8C4Q<B5a8G4Q<B
4a8G4QLB4a8G4QLC=aLg004G00006?GimOWenOGimOWenOGimOWenOGimOWen@Ge01?im?WenOGimOWd
nOGimOWdnOGi00;e00?dmM@00_D0JOWdmOCimOWenOCem?GdmOCem?GdnOCem?GdmOCem?WdmOCem?Gd
mOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`mOCel?C`m?3dl?C`
m?3dl?C`m002l003d?3`00C`00Cdl?3@1o001m3`d?3@l=001O002lc`c?3<l=3`c?3@00O`017@l?2/
BM^ad]KKEcL>;Db=S002d008m?3dm?GdmO@2m@0KnOGimOWenOGjnO[in_GimOWenOGimOWenOGi00;d
0]002<c`c=3<d<c@0l`04m2/d<c@c=3<d<c@c=3<d<c@[=000j`04M2/d:c@[=2/d:c@[=2/d:c@00>/
00F`[:b</003S005[8b/S;001H`02i5/K6b=K95/TFb=00=/01I]K6e/LDa]C6e<KDa]K6e<KDa]C6e<
1Dd00be=;@0;;@0c3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>00<B00T>4PhB3Q8>4Ph02Q800a<B4`054P0<5a8C4Q<B4a8G4QLB0AL00003nOGi00;i017enOGi
mOWenOGimOWenOGim@03n@0fmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0oD01OWenOGi00?e00gimOWenOGimOWenOGi00?e01SimOGdnOGimOWdmOCem?Gd
nOCem?GdmO@3m@0Vm?GdnOCem?GdmOCel?GdmOCel?G`mOCel?G`mO3dl?C`m?3dl?@3l00;m?3dl?C`
m?3dl?@00o000oC`l003l005m?3`l?@01O000oC`m003l00PlO3a[6fj/];kfg/B<Re]S;3@m?3em?Gd
nOGimOWenOD2n@0Cn_WjnO[in_WjnO[in_WjnO[inP02n@05mOWdlM000o02d006c=3@d<ca2=003Lc@
c=3<d<c@[=2/d<`00m000jc@c003d003c=2/00;@00?A[=000]009Zb`[=6//K2a[;6//Hba[;6</Hba
S95/SHbAS96<TFbAK8e/SFbA16d02Fa]K6e/KFa]K003K@06CFe=LDeA0dd0<54]DBeA;E4]DRdb;C8]
<Rdb3C8=<Pdb3C8><Phb3Q8>4PhB3Q8>4PhB3Q8>4PhB3P<B00<>4Q803a808PhB4Q<B4a8C4Q<B4a8C
4QLB5a8C4Q<B5a8G4QLB5a<g5cL25`4B00001oCem?WenO@00_D01oWenOGimOT01oD02oWemOGimOWe
nMCi00?e00KimOWdmO@2m@0BnOGie?GdmOCem?GdmOCem?Gd0_D01?WemO@2m@05nOGem?T00_D0AoCi
m?GdmOCim?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?G`mOCe
m?GdmO3dl?G`00?d01;`m?3dl?C`m?3dl?C`m?3dl?@3l004m?3`d0;`00?dl?002?001=3`l?@8l003
d?3@00?`00?@l?000_00>m5=UZgBe[]F<Pd]K8b/d?3dl?CDmOCem?WenOGimOWenOGjmO[enOGimOWe
nOGjmOWenOGim?G@l=3`00;@00G<d<c@c003d00Ac=3<d<c@c=3<d<c@[=3<d:`00m002/c@[<b/d:c@
[=03[007d:c<[=2//003[007/:b/[;2<[003S003[8b`00J<02i/S6b<K8a/S6b<K8e/KFb=K6e/KFa]
K6e/KFa]C6e<CDa=C4d]CBe=;Dd]CBe=1Rd0:`d]3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4Ph00a801@hB3Q8>00<B00D>4PhB3P054P033Q8>00hB00`C4Q8B5a8G4QLB5a814`00
023imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i013enOWimOWenOGimOWenOGi0oD0>OWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0A
nOGimOWdmOCem?GdmOCim?T00_D07_Cim?GdmOCem?GdmO3em?GdmOCem?GdmOCem?Gdm@;d00S`m?3e
m?G`m@;d00k`m?3dl?C`m?3dl?C`m0G`00Wel?C`mO3el?@01o001?7`l=02L@:b00Sk^eLB<RfA[0;@
00Cdl?Gd0_D07OWdnOGimOWen_WjnO[in_WjnO[in_WjnO[in_Wj00;i0_D00oCel003l005c=3@l<`0
0_001M3<d=3`00;@00K<l=3`d?02d003c?3@00;@00ked=3<d<c@[=2/d:cA[0;@00?A[=000]002;3A
[;2//8ba0Z`0:XbaS;6`/JbaS;6</HbAS96<THbAS96<THbAK6e/SFb=K95/TFbAK6e/L@9]00==LDd0
1Td0854]DBe=;E4]DRdb;C8]<Rdb;C8]<Pdb3C8=<Phb3Q8>0a803@hB3S8><Phb3S8><Ph00Q801c8>
4Q8b4S801a800c8B<P024P033Q8B00PB01TC4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB5a8g004C00004_Ce
m?WenOGimOWenOGimOWen@?e01oimOWenMCimOWenOGimOWenOGimOWdnOGimOWdnOGi00?e00_imOGd
nOGim?GDn@02m@0>m?WenOCem?GdmOCem?T2m@10e?WemOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCee?GDmOCem?GdmOCem?G`m@;d00C`m?3e0_@02O3dl?C`m?3dl003m006
l?C`m?3d0o001OC`l?3d01_`00Odl?3`mFa=00?F00RkEa8=CFb`[0;@0_001_GDmOCim0;e01_imOWe
nOGimOWen_GimOWenOGimOWenOGimOT00_@01M3`d?3<00;@00[`c<c<d<c@c=3<0]004O2/d<c@c?3<
d<c@[=2/c:c@00F/00G@[=2/d005[00E/:b`[;2//:b`[;2<[8b/S;2<[8b/00R<00=/S8`00h`06Fb<
K8e/SFb=K6e/KFa]K6e/KDa]C6e<CD`00dd022e=;Dd]CBe=1Rd0@`d]3Bd=;@d]3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=<PdB3A8=<PdB3A8=4PhB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A801@hB4Q8>00<B
00d>4a8C4QLB4a8G4QLB004C00007_WenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i04SenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT3m@03nOGe00?e00GimOWen@03m@03nOGi00?e04_imOWenOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mO3el?GdmOCel?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3dl?@01O007_C`
l?3ed;5/ok;k]e/B<RfA[=7@m?3em?WdnOGim@?i01cen_WjnO[in_WjnO[in_WjnO[in_WjmOWenO3d
0o000oG@m@02l006d?3`l=3`0m003?3@d=3`d?3@l=3`c0?@00G<d=3@[002d009dM3A[=2/d:cA00>/
03F`[;2/dJba[;6//JbaS;6//Jba[;6<[HbaS;6</HbaS96<SHb=S8e/SFbAK95/SFa]K6e/L@02K@03
CG5=009=02EACDd]DBeA;E4]DBeA;E8]<Rdb;C8]<Rdb;C8=<Pdb3S8><Phb008B014>4Phb3S8><Phb
3S8B<PhB3P024P08<Q8B3Q8>4Ph44P03<Q8B00dB00DC4Q8B4`034P0?=a8C4QLB5a<G4QLC=a8G004B
00001_CemOWen@;e03CDmOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WenOGimOWenOGi
mOWenOGi0_D02=CemOWenOGi0oD03OWenOGim?GdmOCem?T00oD0A_WdmOCem?WdnOCim?WdnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`mO03m00Ll?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?@04O003_6`T9Ffd]]F5Pe=K:c<0_02m00SmOCee?Gd
nOGimOWenOGimOWenOGimOWenOGimOWenOGim?D00_002M3`l?3@l=3`c002d00;l=3`c=3<d<c`d?00
0]004/c@c=3<d<c@c=3<l:c@[=2/d0>/00O@[;2//:c@00F/00F`[:b//002[004S:b</0:/00B<[8b/
0h`00jb<S00:S00EK8e/SFb=K6e/KFa]K6e/KDa]C6e<00E=00P]CBe=;Dd]C@L]00<a;Bd00Rd0>@d]
3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P034P05
3Q8B4Ph00a801PhB4Q<B4`<B00PG4Q<B5a8G4P4G00003?WenOGimOWenOGim@?i00?enOD00oT07oGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOD00oT06_GimOWenOGimOWenOGimOWenOGimOWenOGi
0oD0;OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0@nOGim?We
nOGim?GdmOCem0;e037im?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`mO3dl?C`m?3el?G`m?3dl?G`
mO3d00?`047dl?C`mO3dl?C`lO3DT6gK/]]k4Ri=TJcAl?C`mOCimOWenOGimO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmOWdm@03l004m?3`c0?`00k<l=3`d?3@l<c`d?3@l0?@00C`d=3<0]004_3@l=3Ac=2/
d:c@[=7@dJcA[0;@03OA[;2//:cA[;2//Jb`S;6//Jb`[;2</HbaS;6<[Hb]S;6</HbAS96<SFbAK95/
SFb=K8e/TFaa009]00I<KDeaCG42C@11;Dd]CBeA;Dd]DBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8>4Phb
3C8=<Pdb3C8=<Pdb3S8=<Phb3Q8>4PhB3Q8>4Ph01A801@hB4Q8>00XB01<C4Q<B=a8G4Q<B5a<G4QLC
=a8g004G0002m@03m?Gd00;e01OimOWenOGimOWenOGimOWenOGimOWen@03m@0EnOGimOWenOGimOWe
nOGimOWenOGi00?e01OimOWenOGimOWenOGimOWenOGimOWen@02m@04m?Wen@?e01Kim?GdnOCem?Gd
mOCem?GdmOCem?Gd0_D0=_WdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?Gd
mOCel?G`m?3dl0;d01Gel?C`m?3dl?C`m?3dl?C`m?3dl?@01O001oC`m?3dl?@01o004?C`l?3ad;1<
fhWGMc8=CF`2[0;`02Sdl?GdmOCim?WenOGimOWenOGimOWenOGimOWenOGimOWenOCed?3@0o007m3`
d?C@l=3`c?3@l<c@c=3<d<c@c=3<d<c@c=3<d<`00m004:c<[=2/d<c@[=2/d:c@[;05[003d:b/00B/
00><[:`00j`038b/S:b</8b`S:b</0R<02A/SFb=K6e/KFb=K6e/KFa]C6e8KDa]C6d]CBe=;Dd]CBe=
;Dd;;@0f<Pd^3Bh=<PdB3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>
0a801@hB4Q8>00HB00hC4Q8B4a8G4Q<B5a8G4P4G00007OWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGj00;i01GenOWimOWenOGimOWenOGimOWenOD00oT01oGimOWenOD00oT0BOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@0
0_D01_WdmOGim0;e02?im?GdnOCem?GdmOCem?G`mOCem?GdmOCem?GdmO3el?Gdm@02m00Yl?G`mO3e
l?C`m?3dl?C`mO3el?C`m?3el?C`lO3dd;6Aem^oDS8]TH`00]001?C`mO@2m@04nOGim@;i01GjnO[i
n_WjnO[in_WjnO[in_WjnOX00_T01OGim?C@00G`00C@l?3d0_000m3`d003l005d?3@d<`00]002O3<
d=3`d?3@l002d003c=3<00G@00N/d=3@[=2/00;<00OA/=2/d:cA00;@03J/dJcA[;6/dJb`[;2//Jba
[;6//Hba[;6</HbaS96<SHb=K8e/KFbaS95/SFb=K95/KFa]K6d3C@13DDe=CE5=DBeA;E4]DBdb;C8]
<Rdb;C8]<Pdb3C8=<Phb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><PhB3Q8><P024P033Q8>00`B
01<C4Q<B4a8C4Q<B5a<G4QLC=a8g004C00001_CemOWen@?e03?imOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD04OWenOGimOWenOGimOWenOGi00?e077imOWe
nOCem?WdnOGimOWenOGimOWdmOCim?GdnOCem?GdmOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mO3em?GdmOCel?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l007m?3dl?C`
m002l003d?C`00C`00OD/6fffk]f008]00=/[:`00_008OC`mOCem?GdnOGimOWenOGimOWenOGimOWe
nOGimOWen@02m@05e?C@l=001O006<c`c?3@l<c`d?3@l<c`c=3<d<c@c?3<l0;@00_<d<c@c=3<d<c@
[002c003d:c@00;<012/d:c@[=2/d:c@[=2/d:b`2:`038b/S:b<[8b/S:b<[0J<00Y/SFa]K6e/KHb=
0X`036b<K8e/KFa]K6e/K@9=00P]CBe=;Dd]C@<]00==;Bd022d0>@d]3Bh=;Pd^3A8=<Pdb3C8=4PdB
3C8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P034P033Q8B00PB00Xg4QLB4a8G4QLB
0AL0000BnOGimOWenOGimOWenOGimOWe0oT03OGimOWenOGimOWenOD00oT00oGim@03n@0CmOWenOGi
mOWenOGimOWenOGim@03n@0AmOWenOGimOWenOGimOWenOD00oT08_GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT3m@0CnOGimOWenOGimOWenOGimOWen@02m@05m?GenO@00_D0>oWenOGim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`mO3el?G`m?3dl?GdmO3dl?GdmO3e00;d01G`m?3d
d?F<K[OOMS8]LHcAd?C`mO@00_D06OWenOGimO[in_WjnO[in_WjnO[in_WjnOX00_T01?GimOD2m003
l?C`00;`00?ed?000_000m3`l003l00;d?3@l=3ed?3@l=000o003=3`d?3@l<ced?3@l0;@00?<l=00
0]000o7<d002d003[=3@00?@00>/d:`00m00M:c@[=2/d:cA[;2//Jba[;6//JbaS;6</HbAS96<SFb=
K95/SHb=S96<THbAK6e/TFaaKG5=DDeACE5=DBe=;E8]DReB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb
3C8=<Q8b3C8=<Pdb3C8=<Phb3S8><Phb0Q801@hb4Q8>00LB00<>4Q8011804a<B5a8C4Q<B5cLG4aLB
5a<g4QL00A8000;e00cDmOCem?WdnOCimOT3m@05nOGemOT00oD08OWenOGimOWenMGimOWenOGimOWe
nOGimOWenOGimOWen@03m@05nOGimOT00oD03OWenOGimOWenOGimOT00oD01oWenOGimOT00oD00oWe
n@03m@06nOGim?Gd0_D01OWenOCi00;e03_dmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G@m?3dl003m00Bl?C@m?3dl?C`m?3dl?C`m?3d0o007_C`m?3dl?C`
m=3dl?C`m?3dd=6=]YJK<Ri<TK3@c0;`0_@06oGdmOCimOWenOGimOWenOGimOWenOGieOWen@02m@05
m?G@l=000o005lc`d?3@l=3`d?C<d<c`d?3<l<c`d?3<00;@00W`d?3<d<c@c?000]006/c`d<b/d<c@
c=3<d<c@c=3<d<c@[<b/d:c@0j`01m6/d:b`[=001:`01Xb/S:b<[0R<00I/SFb=K8d3K00KS6b=K8e/
KFa]K75/KDa]C4e<CBe=;Dd]CBe=00@]00H=;Be=;Dd4;@033Bd]00<]02d=;Pdb3Bh=<Pd^3C8=4Pdb
3Bd=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph01a801@hB4Q8>00@B00`C4Q<B5a8G4QLB5aH15`00
01CimOGenOGimOWenOGimOWenOGim@?i00GenOGim@03n@03mOWi00Gi00kenOGimOWenOGimOWenP;i
00WenOGimOWenOD00oT01OGimOWe00?i04cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0@oCemOWdmOCem?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mO3el?GdmOCel?C`mOCel?GdmO3em?GdmO3dl?7edFP00[/01eL>
CDbad?D00_@03o3em?WenOGimOWenOGim@04n@07n_WjnO[inP02n@0:mOWemO3dl?C`m0O`00?dl?00
2?001M3`d?3@00?`01G@l=3`d?3@l=3`d?3@l<c@c=2/d:`01=000o3@l002d009c=3<d:c@[=2/00?@
07F/d:c@/=6//Jb`[;2</HbaS8f<SHb=S96<TFb=K8e/SHbAS95/TFa]K75]LDe]CFe=KDeACE4]DBeA
;E4]<Rdb;E8]CReB;E4]<Bda;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Pdb3C8><Phb3Q8><PhB3Q8><Ph0
2Q800a<B4P034P0@4a8C4Q<B5a8G4QLB5a8G4`8G0CL14P0000cdmOCim?GdnOCim?T3m@0QnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGi00We03?imOWenOGimOWenOGimOWEnOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOT00oD0=oWdnOCem?GdnOCem?GdmOCem?GdnOCem?GdmOCem?Gd
mOCem?WdmOCem?GdmOCem?GdmOCem?D00o@04OGdmOCem?G`m?3el?C`m?3e00;d01[`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m0?`00ce/=E8^Y]F;E5//=02l0;d027em?GdnOCimOWenOGimOWEnOGimOWe
nOGimOWdmO3dl?@01_000lc`d003l004c?3`m0K`03;@l<c`d?3@l<c@c?3<d<c`c?3<d<c@c=3<d<c@
[=2/d<c@c=3<d<c@[=2/d:c<[=2/d0>/00?@[:`00Z`01Xb/S:b<[0Z<01U/S6b=K8e/SFb=K8e/KDQ]
C6e<CDa=C6e<00==00H]CBe=;Dd5;@03CBd]018]02T=;Pd^3Bh=<Pdb3Bd=;PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3P054P033Q8B00HB00`C4QLB5a8C4QLB5aH15`000_D08?WenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWe0oT01OGimOWe00?i00SenOGjnO[inP;i00OenOGimOWe00Wi00?enOD0
2OT00oGin@03n@0fmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD00oWen@03m@07nOGimOWen@02m@0^m?WdnOGim?WdmOCem?GdmOCem?GdmOCem?GdmO3e
m?G`mOCem?G`mOCem?Gdm@;d01?`mOCem?G`mO3ieK5=^iXb;G6<00;@00Cel?Gd0_D01?WenOD6n@05
n_GjmOX00_T01_GjmOWen@;e00[dmO3dl?G`m?3d0o000oC`m@02l008d?C`m?3dl?@8l003d?3@00?`
00?@l?000o002=3`d?3@mM3e1=001<c`d?06d005c=2/d<`01M009jc@[=6//:b`[;6//JbaS;6</Hba
S96<SHb=S96<THb=K8e/KFa]K003K@08C6e=LDe]CE48C@03;Dd]009=03QA;C4]<BeB;Dh]DRdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb;C8=<Pdb3C8><Phb3C8><Phb3S8>4PhB3PPB01LC4Q8B4a8G4QLB5a8G4QLB
5a8G4QLC=`014P0000?dmO@00_D01oWdmOGim?T01OD09OWenOGimOWenOGimOWenOGimOWEnOGimOWe
nOGimOWenOGimOT00oD0<oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWen@03m@03nOCi00?e04_im?GenOGim?WdnOCem?WdmOCem?GdmOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?C`m?3dl?D00_@01o3em?C`m?000o@06O3dl?C`m?3e
l?C`m?3ed?GETFafES8]LI000]005_C`mO3em?WenOGimOWenOGimOWenMD3n@;e00SdmO3dl?C`m0?`
00Gdl?C`m004l003d?3@00G`00?@l=000o004]3`c?3<l=3`d?3@l<c`d?3@l0;@023<d<c@c=3<d<c@
c=3<d<c@[<b/d:c<[=2/d:c@[=2/d0F/00^`S:b<[8b/S;2</@04S006K8a/S6b=0f`03Ve/KFa]C6e<
KDa]C6e<2dd01Re=;Dd]C@D]00==;Dd00Rd00`d];@05;@0[3Bd=;Pd^3Bh=<Pd]3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3P0>4P0:4a8C4QLB5a8C4P4C00002?WenOGimOWe0oT02oGimOWenOGi
mOWe00?i00GenOWim@0;n@0>mOWinOGimO[in_WjnOX2n@07mOWinOGim@03n@03mOWe00?i013enOWi
mOWenOGimOWenOGj0_T00oGin@03n@07mOWenOGim@05n@27mOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?GdmOCem?G`mO3el?G`mO3el?GdmMFeKG]FDTea/?G`mO3em?WenOGimOWe00?i00[enOGi
mOWenOGi0_D03_Cel?C`m?3dl?C`mO3e0_@00o3dl004l003m?3d00;`00C<l?3e0_000m3`l005l003
d?3`00?`01;@l?3`d?3@l=3`d?3@l=3`d?02d003c=3<00?@00?<d<`00]003M6/d:cA[;2//Jba[;40
0Z`07HbaS;6</JbaS;6<THb=S96<SFb=K95/KFaaKG5/00=]00A=KDe]0dd00fe=K@07C@0dDBeA;E4]
DBe=;E8]<ReB;Dh]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>4PhB3PLB00<>4Q800Q8041<B
4a8G4Q<B4a8C4QLB5a825`05=a<G4SL00A80000<e?GdmOCem?WenOGi0oD0EoWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWen@03m@0GnOGimOWenOGimOWenOGim?GdnOCem?T00oD0<oWdnOGim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@03m00PmOCem?G`mO3dl?C`m?3el?C`
m?3el?C`m?3dl?C`m?02m007d?Cee;E<D@03;@0OTK3@l?C`mMGem?GdnOGimOWenOGimOWenOGim?G`
m003l003m?3d00?`00Gdl?C@m004l003d?3`00G`00?@l?001O000m3`l003l00Mc?3@l=3`c?3@l<c`
d?3@l<c@c=3<l<c`c=3<d<`00m002/c@[=2/d:c@[=03[005/:b`[;000Z`028b/S:b<[8b`1h`00hf<
S@03K00@SFa]K6e/KFa]C6e<KDa=C0E=00=<CD`00dd022e=;Dd]CBe=4Rd09`d^3Bh=;Pd]3Bd=;Pdb
3@h=<Pd^3C8=4PdB3A8=4PdB3A8=4PdB3P0<4P0:4a8C4QLB5a8G4P<G00001?WenOD3n@?e00oimOWe
nOGimOWenOGimOT00oD00oWen@08n@03mO[e00?i00CenOWj0_T01?GinOX3n@0<n_GinO[enOGjmO[e
0_T01O[enOWj00?i00CjnOWe0_T02?[enOGjnO[e1OT05OGinOWenOGimOWenOGimOWenOGim@03n@0W
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd00;e03[im?GdnOGim?GdnOGim?Gd
mOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd0_D02]VALE5BCI7@mO02m@0A
nOGem?WenOGimOWenOGimOT00_D03oCem?GdmO3dl?C`m?3el002m0;`00?dl?D00o003OC`m?3dl?G`
mO3dl?D00o000oG`m005l003m=3`00;`013@l=3`d?3@l=3`d?3@l=3`1=001Lcad=3<00;@0/`05m2/
d:c@[=2/dJcA[;2//:ba[;2</Jba00F<012aS95/SFbAK95/TFbAK6e/1Fd044eaCFe=LDe]CFe=KDeA
CE45C@0fDRda;C4]DReB;Dd]DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><Q8b3Q8>4PhB3Q8>
11805a<B4a8C4Q<B4a8G4QLB=a<G4QLC=aLk004C00004?Cem?GdmOCim?WenOCimOT3m@1QnOGimOWe
nOGimOWenOGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@05m@0EnOGemOWenOGimOWenOCem?GdmOCi00;e
00?dmO@00_D0>_WemOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3em?Gd
mOCem?GdmO02m00:mOCel?G`m?3dl0?d00o`mM3E/95<KDQ/S;3@m?000_@06OGdmOCem?GdnOCem?Gd
mM3ed?C`m?3dl?@00o000oC`m002l003m?G`00;`00?dl?@01_001=3`l?@8l003d?3`00W`0/`00m3`
d003l00;d?3`l=3`c=3<d<`00m003/c@c=3<d:c@[=2/d:c@1j`03K2/[8b`[;2</8b`S:`018`07FR<
K95/TFa]K6e/KFa]K6e<KDa=C4e8CDa]C6e<00U=1bd01Dd]CBe=00h]01d=;@d^3Bh=<Pdb3C8=<PdB
3A8=4PdB3A8=4PdB3@084P0B4a8C4Q<B4a8G4Q<B5a8G4QLB0AL0000LnOGimOWenOGimOWenOGimOWe
nOGimOWenOGim@?i00?enOD00oT00oGin@03n@07mOWinOGjm@02n@0;n_WjnO[in_WjnOX00oT01O[e
nOWj00?i00gjnO[in_WjnO[in_Wj00;i01GenOGimOWenOGimOWenOGimOWenOD00oT03oGimOWenOGi
mOWenOGim@03n@0RmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00?imOT00oD0>OWd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCed;6@T@03S00_
d<c`l?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`m?3dl?G`m?3dl?C`mOCel?@00o002oG`m?3el?C`
m?3d00O`00Cdl?3@0_000oC`l008l00?d?3`l=3`c?3@l=3`c=3<00;@00?`d=001]00=Zc@[=6//:c@
[=6//:b`[;6//HbaS;6</HbAS96<THb=K95/SFbAKG5/LDe]CFe=KDaaKG5=K@==00=ACDd014d0<beA
;E4]CBe=;E4]DBe=;E8];Rd^;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8>4Phb3Q8>4PhB3P044P0><a8C4Q<B
4a8C4QLB5a835`084QLC5a<G4aL14P0000GdmOCem002m@03nOGi00;e01SdmOGimOWenOGimOWenOGi
mOWenOGimOT3m@1KnOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@05nOGimOT00oD01OWe
nOGi00?e04cim?GdmOCim?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`0_@01OG@eM3A00:/00><[:`00]002_3@l=3dl?C`m=02l006
m?3dd?C`0o@02?3dl?C`m?3d0o002OC@l=3dl?C`m002l004d?3`m1;`00?@l=001O003m3`c?3@l<c`
c?3@l<c@c002d004l<c@c0;@00g`c=2/d:c@[=2/c:c@00:/00><[:`01J`028b/S:b<[8b/0h`01i6<
TFb<K8d00f`076e/SFbAK6e<KDa=C4e<KDa]C6e<KDa=C4d/CBd5C@0<;Dd]CBe=;Dd]CBe=32d07@d]
3Bh=<Pdb3C8=4PdB3A8=4PdB3A8=4PhB3A8>00<B01D>4Q8C4Q<B4a8C4QLB5a8G4QLB5a800AL00006
nOGimOWe0oT04OGimOWenOGimOWenOGimOWe00?i00?enOT01OT01oGimOWenOD00oT00oGjn@02n@03
n_Wj00?i02ojnO[en_GjnO[in_WjnO[en_WjmOWen_WjnO[in_WjnO[in_WjnO[in_WjnO[inP04n@07
mOWin_Gim@03n@0jmOWinOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@;e00CdmOGi0_D03OCem?WenOCem?GdmO@00_D04_WdmOCem?GdmOCim?WdmOCem0?e
01GdmOCem?GdmOCem?G@eK3Ad?3@l=000_00;OG`mOCem?GdmOCem?GdmOCel?GdmOCel?G`mOCel?G`
m?3em?G`m?3el?C`m003l00?m?3dl?C`m?3dl?C`mO3d00o`00cdl?3<l=3`d?3@l=02l00:d<c@c=3<
d<c@[0;@03?A[:b/d:b`[=2//:b`[;6//JbaS;6</HbAS96<SFb=K8e/TFfAK75<KDe]C6e/KFaaKG40
0Vd00deaC@02C@0^DDe=CFe=DDeA;E4]DBeA;E4]DReB;E8]DRdb;C8]<Rdb3C8=<Pdb3C8><PhB3PDB
00<>4Q801Q8031<B4a8C4Q<B5a8G4P<G00PC5a<G4cLG=`4G00003_Cem?WdmOCem?WenOGi0oD01OWe
nOGi00?e06gimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e
05_imOWenOGimOWenOGimOWDmOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G@mO3el?GdmOCe00;d01?`m?3de?GDmMCel?C`m?3dl?C`00Gd
01k`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@9l005m?3`l?@01_000m3`l007l007d?3`l=3`
d003l00Hc=3<l<c@c?3<l<c@c=3<d<c@c=3<d:c@0j`3d0F/00V`[:b</8b`S:`01H`0292<S6b<K8aX
0V`08he/KFa]C6e<KDa]C6e/KDa]C6e<CDa=C4e<CDa]C4d/CBe=00D]00==;Bd02Rd05`d]3Bh=;PdB
3A8=4PdB3A8=4PdB3A8>00<B00<>4Ph01Q8041<B4a8G4QLB5a8G4QLB5a825`4g00008?WenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWe0oT01OGimO[e00;i00CjmOWe0oT0=_GimOWenOGjnO[in_Wj
nO[in_GjnO[en_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP;i00?enOT00oT06OGjmO[in_Gi
mOWenOGimOWenOGimOWenOD00oT08?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD02oWe
nOGimOWenOGi00;e01CdmOCem?GdnOCem?GdmOCimOWdn@;e013dmOCem?GdmOCem?GdmOCi0_D00oCe
m002m017mOCem?WdmOCem?GdmOCel?G`mO3em?G`mOCem?GdmO3el?GdmO3dl?C`mO3el?G`m?3el?C`
m?3dl?C`m?3dl?C`m?3dl?@00o001oC`mO3dl?@03?004=3`d?3@l=3`d?3<l=3`d?02d00:c=3<d<c@
[=2/m@;@026/d:b`[;2//JbaS;6</Hb/S;6<THbAS95/SFb=K95/TF`01Fd01Fa]K6e/009]03IaCFe=
LDe]CG5=KDe]CE5=DBeA;E4]DBeA;E4]DBe=;E8]<Rdb;C8]<Pdb3C8><Phb3S8>4Ph:4P0>4a8C4Q<B
5a8G4QLB5a835`084aLG=aLg5cL15`0000kdmOCem?WdnOCimOWen@?e08?imOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@08
nOGimOWdmO@2m@03nOGi00;e03cdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCee?D4m00;e?GDmO3dl?C@m?000_@01?GdmO02m00KmOCdm?G`m?3dl?C`
m?3dl?C`m?3dl?C`m?3d00?`00Gdl?C`m003l003m?3`00C`00C@l?3d4?001M3`d?3@00?`00G<l<c`
c002d003l=3`00;`013@l=3`c=3<d:c<[=2/d:c@0Z`00oC@[004[007/:b`S:b<[003S003[8b/00F<
00>AS8d00f`08He/SFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<CDa=C4e<C@07;@09CBe=;Dd]CBe=00H]
01L=;Pd^3A8=4PdB3A8=4PdB3A8>4PhB3P0:4P0@4a8C4QLB5a8G4QLB5a8G4P8G0CL0000PnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOD3n@05mOWenOD00oT01?GinOX3n@19n_GinO[en_WjnO[e
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[i
nP02n@03mOWi00?i00WenOGimOWenOD00oT01oGimOWenOD00oT03_GimOWenOGimOWenOGi0oD01OWe
nOGi00?e017imOWenOGimOWenOGimOWen@03m@0;nOGem?GdnOGimOT00oD04_WemOCem?GdnOCim?Wd
mOCim0?e04SdmOCem?WdmOCem?GdmOCem?G`mOCel?G`mOCel?GdmO3em?GdmOCel?G`mO3el?G`mO3e
l?G`m?3el?C`m?3el?C`m?3dl?@2l006d?3`mO3d2_001]3`l?3<m@;`00K@l?3`d?D2l009d?3@d<b/
c=7<00;@00?A[?D00j`0;m2//;3A[;6//Hb]S;2//JbaS;6</HbaS8f<THb=K8e/SFb=K95/TFbAK6e/
KDea00E]00=aCDd00dd02Fe=DBeA;E4]D@02C@0M;Dd]CBeA;E8]<Rdb;C8]<Pdb3C8><Phb3S8>4Ph0
2Q803QLB=a8G4QLB5a8G4QLC0aL01a<G5cLG=aL00SL00006mOWenOGi0oD01_WdnOCem0;e08gimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOT00oD01_WenOCem0;e00Cim?Gd0oD00oCem003m@13m?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCed?GdmOCed?GdmOCel?GdmOCel?G`mO3dl002m00Q
mOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Gdd?C`m003l005m?3`l?@00_000m3`
d007l003d?3`00W`00_<l?3`c?3@l<c`c002d00=l<c@c=3<d<c@[<c@l002d003l=2/00?@00R/d:b/
S:b</0><00F`S8b</003S00A/Hb<J8a/SFR<K8eXKFbAK8d00V`06FR=K6a<KFa]C6e/KDa]C4e<CBa=
;Dd]CBd00dd01Ta=;4d]C@H]01/=;Bdb3Bh=3PdB3A8=4PdB3A8=4PhB3Q8>4Ph011804Q<B4a8g4Q<B
5aHG4Q<B5a8G4P8G0CL14P4G00005_[enOGimOWenOGimOWenOGimOWenOD3n@03mOWe00?i00OenOWj
mOWe00?i00?enOD00oT00oGim@02n@1<n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjnO[in_GjnO[en_Gjm@Oi00genOGimOWenOGimOWe00?i
03?enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@00_D00oWe
m@02m@04m?Gdn@;e00WdnOCim?WdmO@00oD0?_Cim?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmO3el?GdmO3el?G`mO3el?G`m?3el?C`m?3e0o000oG`m@02m003l?C`00C`00Odl?C`m?3d00?`
00?dl?@02O000oC`l004l003d?3@00?`00C@l=3`1=001lc`d?7`lL`00]000m6/d002/007[;6//Hba
S003[00US;6</HbaS;6<SHb=S8e/TFb=K96<SFbAK96<TFa]K95/KFaaK003K@04CE5=D@==00EACDe=
L@03C@0NDDeACE4];Rdb;C8]<Rdb;C8=<Phb3S8><Phb3Q8>21802Q<B5a8C4QLC5a825`0:=aLG4SLG
=aLg5`<g0AL0000:mOWenOGimOWen@;e00GdnOCem002m@0AnOGemOWenOGimOWEnOGimOT00oD0OOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00;e00OdmOCimOWd00;e00Cim?Gd0oD0@?Cim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCed?GdmO3em?GdmM3em?D3m009mOCdl?C`m?3e00;d023`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dd?C`m0?`00Kdl?C`m=04l005m?3dl?@03_005/c`l?3<l=3`c?3<l=3`
d?3<d<c@[?02d008c=3@mJc@[=03[003/8b/00:/00Z<[8b`S:b<[8b/2h`06Xe/S6b=K8e/SFb=K95/
SFa]K6e/KFa]C6e<14d00e4]C@02C@0<C4e<CDa=C4d/CBeA2Rd05@d^3A8=4PdB3A8=4PhB3Q8>4PhB
3P024P034a8C00<B018C4Q<B5aHG4QLB5aHg4SLG=a81=`0000?imOT00_T06oGimOWenOGimOWenOGi
mOWenOGimOWenOGim@03n@08mOWenOGimOX6n@1HmOWin_WjmO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[enOGjnO[inP;i
00GenOGim@03n@0/mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@1V
nOGimOWenOGimOWenOGimOWenOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdnOCem?Gd
mOCem?GdmOCem?GdmOCel?GdmO3el?GdmO3em?GdmO3el?G`mO3el?G`0_@03OG`l?3dl?C`m?3dl?@0
1O001oC`l?3el?@00o000oC`l004l00:d?3@l=3`d?3<l0?@00C`c=3<1=00=]7<d:c@[;2//Jb`[;6/
dJba/;6</HbaS;6</HbaS;6<THbAS95/SFbAS96<TFb=K8e/SFb=K0=]00I=LDeACE43C@07KDeaCG5=
L@03C@0JDDeB;E8]DReB;C8]<Pdb3S8><Phb3Q8>4Ph84P0F5a8G4Q<B4a8G4QLC=aLg4cLG=aLg5`@g
00002_GimOWEnOGimOT3m@2OnOGimOWenOGimOWenOGimOWenOGimOWenOGieOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCi00Ke
04[dmOGem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmM3em?GdmOCem?Gdm@;d00O`m?3el?C`00?d01g`m?Cdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
d002l007m?3dl?C`m003l003m?3d00K`00?@l?001o001M3`l?3@00?`01[@l<c`d?3@l<c`c?3<l<c@
c=2/d<c@[=2/d0>/00F`[:b//005[005/:b/S;403H`02he/SFb=K8a/S6b<00=/01Y]K6e/KFa]C6e<
CDa=C4e<KDa]C6e<KDa=C0==00<]CBd01bd04`db3A8=4PdB3A8=4PhB3Q8>4Ph011801A<B4a8C00<B
010G4QLB5a8G4SLG=aLg5cLG0CL00003n_Gj00;i00Oen_GimOWe00?i00WenOGimOWenOD00oT02_Gi
mOWenOGimOX2n@05mOWenOD00_T00o[inP02n@1FmOWen_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmOX2n@03
mOWe00?i00_enOGimOWenOGim@03n@0bmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@0@m?WenOCimOWdmOCimOWdn@;e00SdnOCim?Gdn@;e04[dnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?G`mO3dl?G`mO3el?GdmOCel?C`m?3dl?G`m?3e
l?C`m@?`00Odl?C`m?3d00?`00Gdl?3`m00=l0;@00?`d?D01=000lc@[002d00ldJcA[=2/dJc@[;2/
/:baS;6//HbaS;6</HbaS96<THbAS;6<SHb=S96<TFbAS95/THb=K6e/KDa]CFe=0Vd01G5]KFaa009]
01U=LDeACE4]CBeA;E4]DRdb3C8=<Phb3S8>00PB01LC4Q<B5a8G4QLB5a8g4QLC=aLg5cLG>`07=`00
09KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0CnOGimOWenOGimOWenOGimOWen@03m@03
nOGi00Ke00SdnOGim?Gdn@;e03?dmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO000_@04?GdmOCem?GdmO3em?GdmO03m007l?C`m?3dl003m00;l?C`m?3dl?C`m?00
0_@05o3@l?Cil=3`m=3dl?C`m?3dl?C`m?3d00c`00?@l?001o003M3`d?3@l=3`d?3<d<`00m003<c`
d=2/c:c@[=2/d0J/00Z<[:b/S:b<[8b/3H`018f<S6`4S00W/Fb<K8f<SFbAK8e/KDa]C6e<KDa]K6e<
KFa]C4e<CDa=;Dd]CBe=00@]014=;PdB3A8=4PdB3A8>4PhB3P064P0F4a8C4QLB4a8G4QLB=aHG4SLG
=aLg5`<g00000o[enP02n@0;mO[in_WjnO[enOD01OT03?GimOWenOGimOWenP;i00?enOD01OT01OGi
nOWe00;i00CjnO[e0_T0D_[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[enOD2n@06n_WimOWe1OT01?GimOX2n@0=
mOWinOGimOWenOGim@03n@0DmOWinOGimOWenOGimOWenOGimOT3m@0NnOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWd1?D0@oWdmOCem?GdnOGim?GdnOGim?WdmOCem?GdmOCem?GdmO3em?G`mOCel?Gd
mOCel?GdmO3el?G`mOCel?G`mOCel?D00o003OC`m?3el?G`mO3dl?D00o001oC`m?3el?D00o001oG`
l?3el?@01?001M3`d?3@00?`00G@l=3`c002d003mM3@00;@00j/d=3<[=2/d:c@[=2`d@>/00VaS;6<
/Hb]S:d00h`07;6<SHb=S8e/SHbaS;6@TFb=S96<SHbAS8e/TF`2K@06LFa]K6e/0fd01Va]CFe=L@E=
011ACE4]DRdb3C8=<PhB3S8>1Q802a<B4a8C4QLB5a8g008G00hB=a<G4cLG=aLg5c/g>`Dg00006_Gi
mOWenOGimOWenOGimOWenOGimOWenOGi0oD0[?WenOGimOWenOGieOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMCimOWe
nOGimOWenOGim?GdmOCim?GdnO@5m@0hm?WdmOCim?WdmOCem?GDmOCim?GdmOCem?G@mOCem?GdmOCe
m?GdmOCem?GdmO3em?GdmOCem?D2m00Td?G`mO3em?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3d
0o001oC@m?3dl?@00o000oC`m004l007d?3`m=3`d009l00Hc=3<l<c`c?3<d<c@c=3<d<c@c=3<d<c@
0/`01Zc@[=2/d0>/00^`[;2<[8b/S:b<[002S003R:b<00B<00>@S8`00h`00i2<T004S00KJ8a/S6b=
K6e/KFa]K6e/TFa]B6e/KDa]C4e<00==00@]CBe=12d02`db3A8=4PdB3A8>00LB00<>4Q800Q801a<B
4a8C4Q<00QL0318G4SLB5aHg4U/BF`@g00003o[in_WjmO[in_WjnO[inP02n@0AmOWenOGimOWenOGi
mOWenOD00oT02OGinOWenOGim@04n@1Mn_GinO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00?i
00[jnO[enOGimO[e0_T0:O[en_WjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e
017imOWenOGimOWenOGimOWen@02m@0>m?WenOGimOWenOGimOT3m@0inOGemOWdnOGim?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`mOCe00;d01[`mO3dl?G`m?3dl?C`m?3d
l?C`m?3dl?C`m@?`00Gdl?3`m00:l00:d?3<l=3`d?3@l0;@00W<d=3@c=3<d<`00]005=6/d:c@[;2/
dJb`S;6</Jba[;6<0Z`00k6</@03S00J/Hb=S8f<SHbAS96<SHbAK96<TFbAK8e/KF`2K@09TFe]KG5/
KDea00==019ACDd]CBeB;C8]<Pdb3C8>4Ph64P0A4a8C4Q<B4a8C4QLB5a8G4SL00QL01A<g5cLG00<g
00IK<e]K=e/1=`000<;enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e00GdnOGee006m@0inOGim?GdmOCem?GdnOCem?Gd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00Gd01;em?CdmO3el?C`m?3dl?C`
m?03m00:l?C`m?3dl?C`m0G`00?dl?@01?000m3dl002l007m?3`l?C`m003l003m=3`00;`00?<l<`0
0o001=3`d?03c00Gl<c@c=3<d<c@c=3<d:c@c=2/d:c@[<`01J`04k2/[8b/S:b</8b/S;2<[8b/S:`0
2h`00i6<S@02S008K8e/SFb=K6d2K00:J6e/KFa]C6e<K@9=00H/CBe=;Dd4;@0A3Bh=3Pd>3A8=4PdB
3Q8>4Ph01Q8031<B4a8C4QLB5aHG4P8G00`g5aLBFcMK4U/gFcL1E`0001WjnO[en_GjmO[in_WjnO[i
n_WjmO[enOGj00;i00?enOD00oT02_GimOWenOGimOX2n@1RmOWenOGjnO[in_GjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnOX2n@0?mO[in_WjnO[in_WjmO[e00;i00?jmOX00_T03OGjnOWenOGimOWenOD0
0oT05oGimOWenOGimOWenOGimOWenOGimOWe00?i01KenOGimOWenOGimOWenOCimOWenOGi0oD00oWe
n@02m@0?m?WenOGimOWdnOCem?Gd00;e04_im?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mOCel?GdmO3el?G`m?3dl?G`m?3dl?C`m?3dl?G`mO3dl?C`mO3dl?D00_000m3`l005l008d?3<l<c`
d?03d005l=3`d?001=00A<c@c=2/d:c@[=2/d:b`[;2//:ba[;6//K2aS;6<[JbaS:f</HbaS96<THbA
S95/SFbAS96<TFbAK6e/KFa]K6e=LDeA0Td042eB;E8]DRdb;C8=<Pdb3S824P033Q8B00HB01HC4QLB
5a8C4QLB5a<g4cLG=aLg5cLG0SL01e/g=cMKEe/00EL0002hmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00SimOWenOCee0;e00GimOWe
n@05m@0enOCim?WdmOCem?GdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GDmOCed?D0
0_@02M3el?G`mO3el002m00OmOCem?GdmOCel?C`m?3dl?C`m?3dd?C`m?3dl?C`m003l005m?3dl?@0
0o001OC`l?3d00k`01c@l=3`d?3@l=3`c=3<d<c@c=3<d<c@c=3<d:c@1J`01m2/d:c@[;002J`00k2/
/003[00;/8b`S:b<[8b`S;4018`076b<S8a/SFb=K8e/SFa]K6e8KDa]C4e<CBe=;Dd6;@0C3Bh=<PdB
3A8=4PdB3A8>4PhB3P044P0<4a8C4Q<B5a8G4QLB0QL02CLG=aLg4U]G<`02E`03=e]G005K00008?[i
nOGimO[en_WjnO[in_WjnO[in_WjnO[en_WjmOWe0_T00o[in@04n@05mOWenOD00oT0IoGinO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_D00_T04_[in_WjnO[in_GjnO[en_Gim@Gi
07CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCel?Gdm@;d
01O`mO3el?G`mO3dl?C`mO3el?G`m?3el002m009mO3dl?C`m=3d00O`00Gel?C`m002l00?d?3@l=3`
d?3@l=3`c=3<00?@00?<d:`00Z`04M7@d<c@[=2/dJcA[=6//Jba00:`022//:ba[;6//JbaS;6</Hba
S96<SFbAK8e/SHbAS95/T@9]00I<KFeaCFd4C@0E;E4]<Rdb;C8]<Pdb3C8><Phb3Q8>00@B018C4Q<B
4a8G4QLB5a8G4QLC=a<25`<g00@G=cLg0U/00a:OE`03F`5G0000aoGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@0
0_D0F?WenOGimOWdnOGim?GdmOCim?GdnOCem?GdmOCem?WdmOCem?WenOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCel?C`m?03m00Hl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
0o001oC`l?3dl?@03?006]3`d?3@l=3`d?3@l<c@c=3<d<c@c=2/d:c@0j`01m2/d:c@[=000j`01;2/
/8`2[003/:b`00>/00V`S:b<[8b/S:`01H`00he/S002S00FK8e/SFb=K8e/KFa]C6e<CDa=;Dd]C@<]
018^3Bh=<Pd^3A8=4PdB3A8=4Ph:4P0<4a8G4Q<B5a8G4QLB0QL03SLG=aLg=U/g4W]G<W]G0E/00008
n_WimOWenOD2n@0Dn_WjnO[in_WjnO[in_WjnO[in_D2n@04n_Wjm@;i00OjmOWenOGj00;i00?en_D0
0oT0POGinO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_Wj
nO[en_WjmO[in_Gim@02n@04n_Gim@?i02KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCi
mOWen@?e00OimOWenOGi00?e00cimOWenOGim?WdmO@2m@0gnOGim?GdmOCim?WdnOCim?GdmOCem?Gd
mOCem?GdmOCem?WdmOCem?GdmOCem?GdmO3dl?G`m@02m00Bl?G`m?3dl?G`m?3dl?G`m?3e2?001]3`
d?3@m0;`00S@l=3`c?3@l0O@00Sad=2/dLc@c0?@00J/d:c@[;02[008S:b//:b`[=42[00MS:b</Jba
[;6<SHbaS96</Hb=S8e/SFbAK75]LF`00Vd0775=CDeA;E4]DBdb;C8]<Pdb3C8><Phb3S8>4Ph44P0B
5a8G4QLB4a8G4QLB5a8G4aLC0QL00c/g>`04=`06FcL>NcLc0U/1E`000=;enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGieOWenOGie?T3m@11nOGemOWenOGimOWdmOCem?WdmOCem?WdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3dl?D00_@09_3em?G`mO3dl?C`mO3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d0o000oC`l005l003m?3`00S`01?@l=3`d?3@l=3`d?3@l=3`c=3<00?@00j/d<c@[<b/d:c<
[<b/d0>/00>`[;000j`00k2//003[00=/:b`[;2<[8b`S:b<[006S00=K8e/KFa]C6e<KDa]C003C@<]
00==;Bd00Rd04@d]3Bh=<PdB3A8=4PdB3A8>00DB00H>4Q8C4Q<34P0@5a8C4QLB=a8G4SLB=a8g4P8g
00AG=eLg0eL000?i01CenOGimOWen_WjmO[in_GjmO[enP;i01KenOGjmO[en_WjnO[en_GimO[enOGj
0_T02?GinO[enOGj0_T00oGim@02n@29n_WjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_GimOWenOGimOX00_T07?GinOWenOGimOWenOGi
mOWenOGimOWenOGimOT5m@0;nOGimOWenOGimOT00oD01?WemO@2m@1>nOGimOWdmOCem?GdnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mO3em?G`mO3el?G`mO3el?G`mO3el?G`m?3dl?C`
0o@<l005d?3`d<`00]001O3@d=3`00;@00_<d<c@c=3<d:c@c003d00>[=2/dJb`[;6/dJcA[=03[00d
/:b/S;6</Jba[:f<[HbaS8e/TFaaK6e=KDa]CFe=DBeB;E8]DBdb;C8=<Pdb3C8><PhB3PHB00`C4Q<B
4a8G4QLB5a825`04=aLG5`<g00<G=cL01SL01e]GFeMKEe/00EL0003KmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGj
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenMCim?Gd00?e05kdmOCimOWenOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?GdmO3em?GdmOCed?3@m?3dl?C`m?3dl?C`m?3d
0o001oC`m?3dl?@02O000oC`l006l00<d?3`l<c`d?3<d<c`0]006<c@c=3<d<c@[=3<d:c@[=3<d:c@
[=2//0>/00>`[;000j`00m2/[002[00:S:b<[8b/S:b<[0><00n=K8e/KFa]C4e<KDa=C4d02Rd04@d^
3C8=4PdB3A8=4PdB3A8>00HB010C4Q<B5a8G4QLB5a8G4SLG2SL01U]GFeMKE`5K00000oWen@02n@0B
mOWenOGjmOWen_GjmO[en_Wj0_T07?GimOWen_GjnO[in_GjmOWen_WjnO[en_GjnOX2n@29mO[enOGi
mOWen_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Gj
mO[in_WjnO[in_D00_T00o[inP04n@0XmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00WimOWenOGimOT00_D0C_Cem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3em?GdmO3em?G`mO3el?G`mO3el?G`mO3dl?C`m0?`00?dl?@00o001OC`l?3d00;`
00C@l?3e0_002=3`d?3<d<c`0]001<c`d?04d00>c=3<d:c@[=2/d:b`[;03[009/:c@[=6//Jba00:/
01B</JbaS;6</Hb=K95/KDa]CG5=L@==01IA;C8]<ReB;C8=<Pdb3C8><PhB3Q8>21808a<B5a8G4QLB
5a8G4QLC5a<g5c/g>cMK=e/g>cMKEe]GNeMk005G0000g?GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT3m@03nOGi00;e04GDmOCem?WdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mM000o@00o3dl002m00EmO3dl?C`m?3dl?C`
m?3dl?C`m?3d00O`00?dl?002?004M3`l?3@l=3`d?3<l=3`d?3<00;@01G`c=3<l<c@c=3<d:c@[=2/
d:c@[=001:`00hb/[005[004S:b<[0><00>`S;0018`03Va]K6e/KDa=C4e<CBe=0Rd00`d]3@03;@0E
3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>00HB00hG4QLB4a8G5SLB=aLg5`Xg00IKEe]GFeL1F`000<GimOWi
n_GimOWen_GjmO[in_GjnO[in_WjnO[en_GjmOWen_GjmO[in_GjnO[in_GjnO[in_WjnO[en_WjnO[i
n_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmOWenP02n@09mOWen_WjnO[e00;i00?jmOT00_T05?GimOWenOGimOWenOGimOWenOGi
0oD0IOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCim?GdmOCem?GdnOCim?GdmOCem?GdmOCem?Gd
mOCem?G`mOCem?GdmOCem?GdmO3el?GdmO3el?G`mO3el?G`m?3el?C`m?3d00?`00?dl?001o001_C`
l=3`d0G`00C@l=3`0]001<c@d?04d013c=3<d:c@[;2/d:b`[=2//:b`[;2</8baS;6</Hb=S8e/SFbA
KG5]LDeaCE5=DBeB;C8]<Rdb;C8=<Pdb3C8>4PhB3P0:4P0@4a8C4QLC5a8G4QLC=aLg5`@g00Dk=e/g
F`03=`07FeMKEe]GF`01E`000>CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWen_GjmO[en_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenMCimOT3m@12nOCim?WDnOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?Gd
mM3em?GdmOCem?GdmO3em?G@0_@00oGdm@02m00Fl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?00
0_000m3`l009l005d?3`l=001O000lc`c002d00Sl<c`c?3<d<c@c=3<d<c@[=2/d:c@[=2//:c@[;2/
d:b`[;000Z`018b`S904S00;K8a/SFa]K6e<KD`01Dd4;@0K3Bh=;Pd^3Bh=4PdB3A8=4PdB3Q8>4PdB
3A8>00@B010C4QLB5a8C4QLB5a8G4SLG13L035Lg=cLk=e]GFeMKE`5K0000;o[enOGjnO[en_WjnO[e
n_WjnO[in_WjnO[en_GjmOWen_WjnO[en_WjnO[in_Wj00;i0:3en_WjnO[en_WjnO[in_WjmO[in_Wj
nO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[en_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjmO[in_GimO[in_Gj0_T00oGjm@03n@03mOWe00?i00WenOGimOWenOD00oT04_GimOWenOGi
mOWenOGimOWen@?e01cimOGdnOGim?WenOGimOWdmOCim?GdmOCem?Wd0_D0<OWdnOCem?GdmOCim?Gd
mOCem?WdmOCem?G`mOCem?GdmOCel?GdmOCel?C`mO3dl?@00o001OC`l?3d00G`00Cdl?C@0_000oC@
l004l003c?3@00?`00S@l=3`d?3@l0;@02C<d=3@c=2/d:cA/=6/d:b`[;2//8b`S;6<THbAS96<TFb=
K742K@03CG5=009=01QA;E4]<Rdb3C8=<Pdb3C8=<PhB3Q8>4Ph:4P0:4a8g4QLB5a<G4`8G00@g5cLG
0SL02S/gFcMK=e/gFcL2F`03Ne]k009K0EL0001]mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim@02n@1_n_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[e
n_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGi00?e00gimOWenOGimOWenOCi00;e00?dnO@00_D0;OWdnOCim?WDmOCem?Wd
mOCee?GdmOCem?GdmOCim?G@mOCem?GdmOCem?Gdm@03m003mOCe00;d00W`mOCdl?C`m?000_@05OGd
mO3dl?C`m?3dl?C`m?3dl?C`m00<l003d?C`00W`00?<l?000o002M3`d?3<l<c`c002d00=l<c@c=2/
c:c@[=2/d003[005/:b`[=000Z`028b`[:b</8b@0X`046b<K8e/KDa]C6e<KDa=;Dd4;@0M3Bd=;Pd^
3Bh=<PdB3A8=4PdB3Q8>4PhB3A8=4Ph00Q804Q<B4a8C4QLB5a8G4QLB5a8g5`@g00aK=e/gFcMKEe]G
NeL1F`000_T0aO[in_GjnO[in_GjmO[en_WjnO[in_WjnO[in_GjnO[in_WjnO[en_WjnO[in_WjnO[i
n_GjnO[in_WjnO[in_GjmO[in_WjmO[in_GjnO[in_WjnO[en_WjnO[in_WjmO[in_GjnO[en_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00?i00[jmOWin_WjnO[e0_T00o[en@02n@05mOWenOD0
0oT02OGimOWenOGim@03n@0FmOWenOGimOWenOGimOWenOGimOWen@?e00OimOWenOGi00;e04cdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?C`m?3e
l?C`m?3dl?C`m?3d2_002<c`l?3@l<c`0]001/c`d?3@l0;@00?<d=000m008:c@[=6//:b`[=6//8ba
S;2<SHbAS96<TFbAK6e=KDe]14d05Be=;C8]<Rdb3C8=<Pdb3C8=<PhB3P054P033Q8>00HB00hC4QLB
5a8G4cLG=aLg5`8g01<k=cLgEcMK=e/gFcMKEg]GNe]k005K0000loGimOWenOGimOWenOGimOWenOGi
mOWenMGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[in_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim002m@04nOGim0Ce02oim?Gd
mOCem?GdnOCem?WdnOCee?GdnOCem?GdmOCem?GdmOCem?GdmOCel?G`m@02m00=l?GdmO3dl?C`m?3d
l003m00@l?C`m?3dl?C`m?3dl?C`m0?`00Gdl?C`m00:l003d?3`00?`01k<l?3`d?3<l=3`c=3<l<c@
c=3<d<c@[=2/d:b`[;03[0>`1X`03fb<K8e/SFa]K6e<KDa=C003C@03;Dd]008]01ha3Bd=;Pd^3Bh=
<PdB3A8=4PdB3A8=4PdB3Q8>4Ph44P0>4a8G4QLF=a8G4QLB=aH4=`0>EcMG=eLgFcMKEg]GNeL1F`00
0=SimO[in_WjnO[en_GjnO[in_WjnO[in_GimO[in_WjnO[en_WjnO[in_WjnO[in_GimO[in_WjnO[i
n_WjnO[in_GjmO[en_GimO[in_WjmO[en_WjnO[in_WjnO[in_GimO[in_WjmO[en_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_D2n@04n_Wim@?i00WenOGimOWenOD0
0oT06_GimOWenOGimOWenOGimOWenOGimOWenOGi0oD03OWenOGimOWdnOGim?T00oD00oWen@02m@0n
m?GenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3dl?G`mO3el?C`m?3el?G`m?3d
l?@5l003m?3`00K`00?@l<`00_02d006l=3`c=3<1M003<c@[=2/d:b`[;6//@><00faS8f<TFbAK8e/
KFaa009]1Dd06E5=CBeB;C8]<Rdb;C8=<Pdb3C8=<Phb3S800Q801@hB3Q8>00HB00Hg4QLB5a<25`8g
00HG4cLG=a<2=`0>FcMK=e/gFcMKEe]GNe/3N`5G0000j=GimOWenOGimOWenOGimOWenOGimOWenMGi
mOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[enOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0;nOGimOWenOGimOT00oD0FOWdmOCim?GdmMCem?GD
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmO3el?C`m?3dl?C`
m?3dl?C`m?3dl?C`m=3d00k`023<l=3`c?3<l=3`c=3<d<c`c?3@l<c@c=3<d<c@[=2/d0J/00><[8P0
0X`01i6<S6b=K8d00V`01fQ]K6e<KD`00dd012e=CDd4;@0M3Bd=;@d]3Bh=;Pdb3C8=4PdB3A8=4PdB
3A8=4Ph011801QLB5a8G4P8G00Hg4SLG=aL4=`0?FcMG=eLgEcMKEe]GNeMk009G0000fOWen_WjnO[i
n_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[in_WjmO[e
n_GjmOWen_WjnO[in_WjnO[in_WjnO[in_WjmOWen_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T02?GinOWen_Wj1_T02OGinOWenOGim@03n@0F
mOWenOGimOWenOGimOWenOGimOWen@?e00WimOWenOGimOT00oD0@oWenOGim?GdmOCim?GdmOCem?Gd
mOCim?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`m002l003
d?3`00?`00?@l=000o001]3`d?3@l0C@00c<d:c@[=2//:b`[;43S00=/I2AK8f<TFa]K6e/L@02K@07
CG5=DBeA;@03C@0M;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8><Ph0118021<B4a8G4QLC0QL3=`03
5cLG00@g00aK=e]GFeMKEe]GFeL5N`5G0000kOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[in_WjnO[in_GjmO[en_Wj
mO[en_GjmO[en_GjmO[en_WjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGie@04m@05nOGimOT00_D0=_CimOWenOCem?WdnOGim?WdnOCe
m?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m@?d00Wem?G`m?3dl?D01?@05_3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@5l003m?3d00G`00?dl?000_000m3`l003l008d?3@l<c`d?02d00<c=3<d:c@
[=2/d:b`0Z`00hb/S004S00>TFa/K8e/KFa]K6e/KD`3C@03;Dd]008]00==;Bd00Rd00`d]3@04;@0D
;Pd^3Bh=;Pdb3A8=4PdB3A8=4Ph84P0>5a8G4QLF=a8G4QLB=a82=`0@EcMG=e]GFcMKEg]GNgMkE`5k
0000go[in_WjmO[in_WjnO[in_WjmO[in_WjnO[in_WjmO[in_WjnO[in_WjmO[in_WjnO[in_WjmO[i
n_WjnO[in_WjmO[en_WjnO[in_WjmO[in_WjnO[in_WjmO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnOX01?T01?GinOX3n@05
n_GimOX00_T05_GimOWenOGimOWenOGimOWenOGimOT5m@03nOGi00?e00Gim?Gen@03m@05nOGemOT0
0_D0?_Cem?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`mOCem?GdmO3dl?G`m?3d
l?C`m?3d1O001?C`l=05l00Xd?3@l=3`d?3<d:c@c=2/d:c@[=6//:b`S:f</Hb=K95/TFbAKI5]T@9]
02U=KDeA;Dd]DBeACE4]<Rdb;C8]<Rdb;C8]<Rdb3C8=<PdB3S8><PhB3P024P0<4a8g4QLB5a8G4QLC
0cL00aLg=`02=`09>cLk=e/gFeMk009K00=GNeL01W/0003hmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen_WjmO[en_GjnO[in_GjnO[en_GjmO[en_GjmO[en_Gj
nO[en_GjnO[en_GjmO[en_WjnO[in_WjmO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOT3m@03nOCi00;e00odnOGi
m?GdnOCem?GdnO@00oD07OCem?GdmOCem?GdnOCem?GdmOCem?GdmOCim?G`00;d00gel?GdmOCel?C`
mOCe00?d01?el?C`m?3dd?C`m?3dl?C`m?3d00?`00?dl?001o002?C`l=3`c?3@0o002=3`c?3<d<c`
0]002<c@[=2/d:b`0Z`028b/S:b<[8b`0X`066b<K8e/KDa]C6e/KDa]C4d]CBe=;Dd]C@@]00D=;Pd^
3@07;@0?3Bh=;PdB3A8>4PhB3Q8>008B00<G4Q<00a8031LB5a8G5SLB=aLg5`@g010k=eLgFeMkEg]G
NgMkMg]g0G/0000Nn_GimOWen_WjnO[in_WjnO[en_GjnO[in_GimOWe0_T0;_[in_WjnO[in_GjmO[i
n_GjmOWenOGjnO[in_WjnO[in_GjmO[in_WjmOWenOD2n@2?n_WjnO[in_WjmO[en_WjmO[en_GjmO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX0
2OT00o[enP02n@0BmO[enOGimOWenOGimOWenOGi0oD01OWenOGi00?e00OimOWenOGi00?e00kimOGe
nOGimOWenOCem0;e03WimOWenOCem?GdnOGim?GdmOCem?WdmOCem?GdmOCel?GdmOCem?G`mO3el?G`
mO3dl?C`m?3dl?@00o001OC`m?3e00;`00?<l?000o002=3`d?3<l=3`1=008:c@[=2//:cA/;6//Hba
S96<SFb=K95/LDeaK75/KDa]0Td07ReA;E4]DBeA;C8]<Pdb3C8]<ReB;C8]<Rdb3C8><PLB00`C4Q<B
5a8G4QLB5a825`0I=aLg5c/g>cLk=e/gFcMKEe]GNgMkMi]kV`02N`5G0000k_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[en_WjnO[en_WjmO[en_Gj
mO[en_GjmO[en_WjmO[en_GjmO[en_GjmO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@07nOGimOWen@03m@09
nOCim?GdmOCi00;e03odmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?GdmO3dd?C`m=3dl?C`m?001?@03OG`m?3dl?C`m?3dl?@00o000oC`m004l003d?3`00?`01C@l<c`
d?3@l<c@c=3<d<c@[=2/d0J/00B<[8b/18`066b<K8a/KFbAC6e<KFa]C6e<CBe=;Dd]C@H]00D=;Pd^
3@07;@0;3Bh=<PdB3A8>4Ph021804Q<B5a8G4QLB5a8G4SLG=aLg5`@g00YKEe]GFeMkEg]g0g/1E`5k
00007_WenOGimO[en_WjnO[in_WjnO[en_WjnO[enOGim@;i02kjnO[in_WjnO[en_GjnO[in_GimOWe
n_GjnO[in_WjnO[in_GjnO[in_GimOWe0_T0Uo[in_WjnO[in_GjmO[in_WjmO[enOGjmO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX0
0_T00oGim@02n@03n_Gi00;i023enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e00gdmOGi
mOWenOGim?Wd00;e03Wim?GdmOCimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`
mO3el?G`mO3dl?@00o000oC`l006l00^d?3`l=3`d?3@l<c@[=2/d:cA[;2//Hb]S:f<SHb=S96<TFb=
K95aKDe]K6e/L@9]01m=DBeA;E4]DBeA;C8]<Rdb;C8]<ReB;C8]<Rdb3C8>00HB00hC4Q<B4a8G4QLB
5a8G4P8G00Tg5cLG>cLk=c/00cL025]GFeMKEg]K17/00i]kN`01N`000?;enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[in_WjnO[in_WjnO[in_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjnO[in_WjnO[in_WjnO[in_GjmO[en_GjmO[en_GjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00_imOWenOGimOWd
n@02m@0Zm?GdnOGimOWdmOCem?GdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCe0o@0:OGdmOCem?Gd
mOCed?C@m?3em?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3d00[`00?<l=000o001<c`d?02d00<c=3<d<c@
[=2/d:b`0Z`00hb/S002S003/Hb<00:<00I/S6b=K8d3K00CLDa]C6e<KDa]C4d]CBe=;Dd]D@04;@03
3Bd]00L]00d=;Pdb3A8=4PhB3Q8>00HB018C4QLB4a8G4QLB5a8g4SLG=aL6=`0>FeMKEe]GNeMkMi]k
Vg/1V`0006SimOWenOGjmO[in_WjnO[in_WjnO[in_WjmOWenOGimO[in_WjnO[in_WjnO[en_WjmOWe
nOGjmO[in_WjnO[in_WjnO[in_WjmOWenOGimO[in_WjnO[in_WjnO[en_WjmOWenOGim@;i07gjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
nP03n@04n_Gim@Gi00[enOGimOWenOGi0oD03oWenOGimOWenOGimOWen@03m@0=nOGimOWenOGimOWe
n@03m@0mnOCemOWdnOCem?GdmOCem?GdmOCim?WdnOCem?GdmOCem?GdmOCel?GdmO3el?C`mO3dl?C`
mO3el?C`m005l003mO3d00;`00C@l=3`1=000lc@c002d011dK2`[;6//HbaS;6<THb=S8e/SFbAK8e/
KFaaKG5/KFa]C75=DDeA;E4]DBeA;C4]DRdb;C8]<Rdb;C8=<Phb4S801a808Q<B4a8G4QLB5a8G4aLC
=aLg5cLG>cLk=c/gFcMKEe]GNe/3N`03Mi^K00:K0Kl1V`000?[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_WjnO[in_WjmO[in_GjmO[en_GjmO[en_Gj
mO[en_WjnO[en_GjmO[en_GjmO[en_GjmO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GimOWen_Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD02OWDmOCem?We
n@03m@05nOGimOT00_D0<OCem?GdnOCem?GdmOCem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?G@mOCe
m?G`mO000o@03_3dl?C`m?3dl?C`m?3d0o000oC`l004l007d?3`l=3`d003l00Fd?3<l=3`c=2/d:c<
[=2/d:b`S:b</0B<021XS6R<K8e/SFa]K6e/KFa]K6e/KFa]C6e<CDa=;Dd]C@L]00=A;Bd012d03`d^
3A8=4PdB3Q8>4PhB3P044P0D4a8C4QLB5a8G4QLB5a8g4SLG=aL4=`04FcMG=`9G00IkEg]gVgL2V`6k
0I/1^`0005oimOWenOGimO[in_WjnO[in_WjnO[in_WjmOWenOGimO[in_WjnO[in_WjnO[en_WjmOWe
nOGimO[in_WjnO[in_WjnO[in_WjmOWenOGimO[in_WjnO[in_WjnO[enP02n@07mOWenOGim@02n@1o
n_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[inP02n@03mOWi00?i00cenOGimOWenOGimOT3m@0KnOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00?e00CimOWd0_D01_WdmOGim0?e00KdmOCimOT2m@0/m?GdmOCem?GdmOCem?GdmOCem?G`m?3e
l?G`mO3dl?C`m?3dl?C`m?3dl?@2l003c?3@00?`00k@l=3@c=2/d:c@[=2//0:/01V</HbaS96<THbA
S8e/SFbAK95/TG6AK6e/009]00FAKG5]L@05C@0HDBeB;E8]DBeA;E8]<Rdb;C8=<Q8b3Q8>21802A<B
=a8C4Q<B=`025`0:4QLB5a<g5cLG>`<g00<k=e/00UL00cMGE`04N`07Vg^KVk^K_`01V`0006oenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD00_T0SO[en_GjmO[e
n_GjmO[en_GjmO[in_GjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjnO[en_GjmO[en_GjmO[e
n_GjnO[en_GjmO[enOGimOWenOGimO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWen@02m@06e?WemMCi0oD01OWenOGi00;e033dnOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G@mOCem?D2m00:l?CdmO3dl?C`m0?`00?dl?@03_004]3`d?3<l=3`
c=3<d:c<[=2/d0F/00>`S:`01X`3K007TFb=K8e/T@03K00CKFa]K6e/KDa]C6e<KDa=;Dd]C@05;@03
CBd]00@]00/=;Pdb3A8=4PhB3P054P033Q8B008B00`G4QLB4a8G4QLB5a825`04=a8g5`Hg00YKEe]G
NeMkEg]g0W/5V`00023imOWenOGjmO[in_WjnO[in_WjmO[in_WjmOWenOGim@;i02kjnO[in_WjmO[e
n_GjnO[enOGimO[en_WjnO[in_WjnO[en_WjnO[enOGimOWe0_T03o[in_WjnO[en_GjmO[inP09n@26
n_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmOWenMD2m@;i00CjmOWe0oT09?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e017imOWdmOCem?GdnOGimOWen@02m@0Zm?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`m?3e
l?C`m?3dl?C@m=3d1?000m3`d003l0;@01g<d<c@[=2/d:b`[;6//HbaS8f<SHb=K8f<TFb=K002S@0<
TFa]K6e/KFaaK6e/0Vd0775=LDeACE4]DBeA;E8]DReB;C8]<Pdb3S8>4Ph44P0>4a8G4Q<B4a8C4QLB
5a835`054aLC=aL00cL03aLk=e/gFcMKEe]GNe]kF`04N`JK0000ooGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[en_GjmO[en_GjmO[in_WjnO[in_Wj
nO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[in_GjmO[en_GjmO[en_GjmO[in_GjmO[en_GjmO[en_Gj
mO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGim@000oGi
m@03m@08nOGim?WenO@2m@11nOCim?GdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mO3dl?C`m?3dl?C`m?3dl?@01_001=3`l?02d0C`00G<l<c@c002d007l<c@[=3<d003[003
/:b/00>/00>`S8`01X`06fb<K8e/KFa]K95/KFa]K6e/KFa]C6e<KDa]C003C@`]00d=;PdB3A8=4PdB
3Q8>00PB018C3Q<B4a8G4QLB5a8G4SLG=aL4=`06FcMG=eLg0UL01U]GFeMkM`FK0GL1V`0005oimOWe
nOGjmOWen_GjmO[in_WjnO[in_WjmOWenOGimOWen_GjmO[in_GjmO[in_WjmOWenOGjmOWen_GjmO[i
n_WjnO[in_WjmOWenOGimOWen_GjmO[in_GjmO[inP02n@2@mOWenOGimOWen_GjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_Wj
0_T00oGin@03n@0`mOWinOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WenOCi
0_D0:?Cem?GdmOCem?GdnOCim?GdnOCem?GdmOCel?GdmO3em?G`mO3dl?@3l009m?3dd?3<mO3d00;`
00K@l=3`d?02d004c=3@d@;@02Z/dJb`[;6//Jb]S8f</HbAS8e/SHbAK96<SFb=K95/KFbAK95/LFa]
K742K@==015A;E4]DReB;C8]<Rdb3C8><P024P033Q8>00@B01HC4Q<B4a8G4QLB=a8G4QLC5a<g5cLG
13L043/gFcMK=e]GFeMKEe]GNgL2V`05^i^kVk/00I/0003OmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWEnOGimOWen_GjmO[en_GjmO[en_GjmO[in_WjnO[in_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_WjmO[en_GjmO[en_GjmO[en_Gj
nO[en_GjnO[in_WjmOWenOGim@03n@0UmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
m002m@03nOGi00;e02[dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?D2m00H
d?CdmO3dd?C`m?3dl?C`m?3dl?C`m?3d1_001=3`d=04l00<c=3<d<c@c=2/d<c@0j`00k2//002[004
S:b</0:<00B8S8ba0X`096b<K8e/SFbAK8e/KFa]B6e/SFa]K6e<KFa]C4d/CBe=;Dd]C@@]014=<PdB
3A8=4PdB3A8>4PhB3P064P0B5a8G4QLB4a8G4QLB5a<g5cLG13L02U/gEcMG=eLgFcL2E`06NgNKUk^G
0k/0003WnOGimOWen_GimO[in_GjnO[in_WjnO[in_GimOWenOGimO[in_GjnO[en_WjnO[in_GimOWe
n_GimO[in_GjnO[in_WjnO[in_GimOWenOGimO[in_GjnO[en_WjnO[in_WjnO[enOGimO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Gj00;i
00Sen_WjmO[inP;i00?enOD01OT08?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0>OWe
mOGimOWdmOCim?WenOCem?WdmOCem?GdmOCem?G`mOCem?GdmO3el?GdmO3el?C`m?3dl?C`m002l00:
d?C@mO3dd?3@l0;@00?<d=000]00:o7@d:c@/=6//:b`[;6//Hb/S;6//HbaS96<THb=K8e/SFbAK6e/
TFa]K7400Vd016aaKG43C@0?DDeA;E4]DRdb3C8><Phb00@B00<>4Ph011803Q<B4a8C4QLB4a8G4QLB
0QL013LG=aL3=`0A5cLgFcMKEe]GFeMKEe]GFeL00W/2V`Bk0M/1^`000?;enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmOWen_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjnO[en_GjmO[en_Gj
mO[en_GjmO[en_GjnO[in_GimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e01?imOWenOGimOWe
nOGimOWenOGi00?e02CimOWenOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO02m005mO3em?D0
0_@06?3dl?G`m?3el?C`m?3dl?C`m?3dl?C`m0K`00?@l=001O02d00<c=3<d<c@c=2/d<c@0j`00k2/
/002[00:S:b<[8b/S:b<[0F<00>AS8`00f`06Fe/KFa]B6e/KFa]C6e<KFa]C6e<CBe=;Dd012d04@db
3A8=4PdB3A8=4PdB3Q8>00@B01HC4Q<B5a8C4Q<B5a8G4QLB=aLg4cLG0SL015LgFcL2E`08FeMKEe]G
FeL2N`:K00BkVk^G0K/0003enOGimOWen_GjnO[in_WjnO[in_WjnO[in_GimOWenOGjnO[in_WjnO[e
n_WjnO[in_GimOWen_GjnO[in_WjnO[in_WjnO[in_GimOWenOGjnO[in_WjnO[en_WjnO[in_GjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[en_GjnO[in_WjnOX00_T01OGinOWe00?i04SenOWimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?GdmOCem?WdmOCem?GdmOCem?GdmO3el?GdmOCel?G`mO3em?D2m008l?G`mO3d
l?D3l003m?3d00;`00[@m=3dd?3@l=3`0]000lc@c003d00S[=2/d:ba[;6//:ba[;6//JbaS;6<SHbA
S96<SFb=K6e/TF`00Vd01I5/KFaa009]01=<LFa]C6e=DBe=;E4];Rdb3C8>00DB00D>4Q8B3P044P07
=a8g4QLB=`025`0;4SLB5a8G4cLG=aL00cL02Q<g=e/gFeMKEg/7F`9k0Y/01KnK^k^o006k0000\
\>"], "Graphics",
  ImageSize->{490, 335},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007[0001CPP10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`05mM3@d:`00m001<c@c=03[007d<c@c=2/
d003[004/:b/[0?@00F</8b`[003/003[;2/00:/00>`[;000h`01K2/[:b`00>/00b`S:b<[8b/S:b<
[8`2[0:<00^/S;6<[8b/S:b</004S00mK8a/S6b=S8e/SFa]C6e<KFQ]J6e/SDa=C6e/KDa]C6e<KFa]
K6e<KFb=K6e<CBa=C4e<KDa]K6e<CDa=C002C@08KDa=C6e<CD`5C@03;Dd]008]00M=;De<KBe=00T]
00A=;E5<0dd5;@0;CBd];Dd]CBe=;Dd00bd014d]CB`5C@0;;De<CDa=C4e<CD`01Dd01be=B6e<CD`0
1Dd0;2eA;De<CDa]C4e<CDa=C4e<KDa=C4e<CDa=C6e<KDa]C6e<KDa]C6e<KFa]0f`01He/SFbA00=/
00F=S:b<[002S003J8b<00:<00n`[;2//8b`[8a/LDa];E800U400bd^;@02;@08<S4B3A8=4Ph24P03
5a8g008B00<>4Ph00a807@hB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8>00<B00d>4PhB3Q8=4PdB
3A8=00`B00<C4Q<00a8011LB4Ph64P054a8B4Q<00Q808PhB4Q<B4a8G4Q<B4a8G4Q<B5a8G4QLB5a8G
4SLG=a8G4SL25`0;4QLB=a8G4QLB5a800QL1=`4B00001?V/dJ`3d009[=3@d:c<[=2/00C@00SA/=2/
/:cA[0;@00GA[=2//003[007dK2/[;6/d@02/00f[;6</Hba[;6//:ba[;6</Hba[;6//Jba[;6</Hb]
[;6</HbaS;6</HbaS8f<SHb=S8f<TFbA1Fd01I5]SFb=009]00A=LDea0Vd02De]CFe/KFa]K002K@07
SFb=K6e=D@03C@05KDe]C7400Vd00de]C@02C@07LDe]CFe=L@07C@09DBeA;E4]DDea009=00/]DBe=
;E8]DReA;@04C@0>DBe=;E4]DRe=;E5=DBd2C@07DBeB;Dd]D@03C@03DDea00==00MaCG5=LDea00==
00]ACE5=DDe]CG5=D@05C@03DDeA00==01AaCG5=KDeaCFe=LDeaCG5=LDe]C@9]00IaK6e/KF`3K@0`
C75]KFaaK8e/SFbAK95/SFR=S96</Hb]S8f</Hba[=2//Jba[;6<TFfAKE9=LU5B0S801Bdb;C8=00@B
00`C4Q<B5a8C4QLB=`h=4P0A3Q8B4PhB3Q8>4PhB3Q8><Ph00Q800c8B4P044P073Q8><PhB3P044P0e
4a8B4Q<B5a8G4QLB4a8G4QLB4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4aLB4a8G4QLB=a8G4cL00QL0318G
5cLG=aLg4cLG=`8G00dC=cLg5cLG=aLg5cLG004g00000oG@[002[005d:c<c=001J`01m2/d:c@[=00
0j`01M2/[:c@00>/00V`[:b</:b`S;000j`01K2<[8b/00><00B`[:b<0Z`04[2<S8b/S:b<[8b/S:b<
[8b/S0:/2h`03fb<S8a/S6a]K6e/KDa]K002K@0NTFb=K6e<CDa=C4e<KDa]C6e/KFa]C6e/KFa]C4e<
0dd04Da]C6e<KDa=C4e<CDa=C4e<00E=01A<CBa=;Dd]CBe=;De<CBe=;Dd]C@D]00]=;Dd/CBe=;Dd]
C@03;@07CBe=;Dd]C@03;@0BCBe=;Dd/CBe=;Dd]CDa]C4e<0dd03Ba=;Dd]CBe=C4e<CD`00dd00ba=
C003C@0a;4e<CDa=C4e<CDa=C6e<CDa=C6e<KDa]K6e/KDa]K6e<KDa]C4e<LFb=K6e/KFa]J002K0J<
00>=K8d00h`04M3<d:b`S95/KDeaK8e=LDaa00<b00MB<S8=<Q8b00<B00DC4Q<B4`034P035a8B008B
00T>4Q8B3Q8>4Ph00a804@hB3Q8=4PhB3Q8>4PdB3A8>00DB00D>4Q8B3P034P093Q8>4PhB3Q8>00HB
00<C4Q<00a800aLB4P094P034a8C00DB01TC4QLB5a8G4QLB5a8g4QLB5aHG4Q<B5aHg008G01@B5a8G
4QLB5a8g4QLB5a8g4SLG=`4G00001O[@dJcA00;@01k<d=3@[=2/d:c@[=2/d:c@[=6/dJc@[=2/dJcA
[=43[006/K2aS:b<0Z`02;6<[Hba[;6<0Z`0;[6<[HbaS;6//JbaS:b</Jb]S:f</HbAS8f<SHb=S96<
THbAS96<KFaaKG5=KDd2K@03TFe]00A]1dd01W5/KFa]K0=]01A/KFa]K75=DDeaCFe=LDe]CFe=L@==
00=]CG401Dd00e5=C@03C@06DDeA;E4]1dd02BeA;E8]DReB;@0;C@08;E4]DBe=;E42C@08;E5=DDeA
CE47C@03LDea00A=010]CDeACE5=DDeACFe=KDeA1Dd00g5=D@03C@0MLDe=CG5=LDeaCFe=LDe]CFe/
KFaaK95/LFaaKG400Vd07de]C55<SHbAK8e/TFb=S8f<THbaS;6<THbaS;6/d:`00[003K6ALE5bKK5]
LE5aDEH01380518>4S8B=aHg4QLB5a8C4SLB=a8C0a801A<B4a8C00HB00<>4Q800Q800c8B4P064P03
3Q8B00<B00P>4Q8c4S<B<P@B00@>4Q8C0a809Q<B4Q8C4QLB4a8C4Q<B4a8C4Q<B5a8G4SLB5a8G4QLB
5a8G4aLB0QL00cLC=`025`044QLG=`8G01LB5a<g5cLC=aLg5cLG=aLg5cLG=aLg5`05=`0000?ed:`0
0m004:c@[=2/d:c@[;2/d:c@[=03[008d:c@[=2/d;02[007/:b`R;2//005S003/8b`00><00B`S8b8
0Z`01;2<S8`2[005/8b/S:`00h`00k6<[002S016/8b<SFb<K8a/S6b<K96<SFbAC4e<CDa=C4e<KDa]
B4e<CDa=C4d]CBe=C6e<KDa]C6e<KDa]C6e<CDa=C4e<KDa]C4e<K@A=00M<CDa]C4e<00E=00I<CBe=
;Dd3;@07CBe=;E4]C@07;@0HCBe=;Dd]CBe=;E4]CBe=;Dd]CBe=;Dd]0dd06Be=CDd]CBe=;De<CDa=
;4d]CBe=;Dd]CBd00dd00da=C005C@0=C4e=LDa=C4e<CDa=C002C@0aKDa]C6e<KDa]C6e<KFa]K6e/
KDa]C6e<KDa=C6e/KFa]K6e/KFb=K6e/SHb/S;2<[005S008/HbaS95ADW42T@0<KDeB;E8]<Rdb4SH>
0S803CLB5a8G4Q<B5a8C4QL011800`hB4P044P04=a8B3P<B00<>4Ph01A801`hB3A8>4Ph00a801@hB
3Q8>00DB00D>4Q8B3P034P073Q8>4PhB3P024P034a8B00/B00DC4Q<B4`034P0`4a8G4Q<B4a8C4QLB
4a8g4QLB5a8G4Q<B5a8G4QLB=a8G4QLB5a8G4SLF=aLg5cLG0SL00006nJc@[=6/0m002:c@[=2/d:cA
0m003m7<d:c@[=6`dM3Ad?F/d@04[00@d:b//JbaS;6//JbaS;6</@><02^aS8f</HbaS:b</HbaS;6`
SHb=S;6<THbAS8f<THb=K8e/TFb=K75=LDeA009=00A<CDaa0dd02e5=KDeaCE5=DDea009]00a<KDeA
CFe=KDe]CG45C@03LDea009]00I=LDeaCE43C@05KDeaCE4024d01Be=;Dd]009=00=ACE400dd0254]
DReA;E8]2Td03e5=CDeACE5=DBeACE5=D@03C@03LDe=00==011ACG5=LDeA;Dd]CBeA;Dd]0Td03g5=
DDeACG5=KDeACE5=K@07C@05DDeaCG400Vd01deaKFe=LDd00Vd01G5/KFaa009]015=KDe]CFe=LFea
KG5<KFaaK003K@0=K6e/SHbaS;6</Hb=S005T@09KG9AUVfFLE9F00=B00Da<PhB5P024P0<<a8G4QLB
=a8G4aLB0QL04SLB5`hC4SLB5a8g4SLB=a8G3P@B00<C4Q800Q800`hB4P084P044a8B3PHB00<C4Q80
11809`hB4SLB4a8G4QLB4a8G4SLB5a8C4QLB4a8G4Q<B4a8G4QLB4a8G4P025`03=a<g008g00LC5a8g
5cLC008G010g4aLB=aLg4cLG=aLg4cLG23L1>`0000?id:`00Z`3d004c:b/d0>/00O@[<b/c:cA00>/
00?@[:`00j`00m6/d@02[008S:b<[8b`[;05S003/8b<00N<00>/S:`00X`01Zb`S:b<[0><00>`S8`0
1X`01FR<S96<009/02J=K6e/KFa]C4e<CDa=C4e<LDa=;4d/CDa=C4d]CBeAC6e<CBQ=;@9=01A]C4e<
CDa=C4e<CDa=C4e<CDa=;@==00M<CDa=C4e<00==00Q<CDa=;Dd]C@<]00U=;Dd]CBe=;Dd01Bd064d]
CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;0e=00H/CBa=;Dd3;@06CBe=;Dd]0dd03ba=;De<KDa=C4e<CDa]
;003C@0cC4e<KDa=C6e<KDa]C4e<KDa]C6e<KDa]C4e<CDa]C6e/KDa=K6e<KDa]C75/KFb=K8aX009/
01U]J6e/SFa]CE5]TG5b<C9ADQ8bDE8b=Phb00DB014C4QLB5a8C4QLB5a8G4QLB=`034P034a8C00<B
00DC4SLB4`024P033Q8B00<B00<>4Q800a800`hB3P034P093Q8>4PhB3Q8>00DB00T>4PhB3Q8>4Ph0
1Q800a<B4`074P0`5a8C4QLB4a8C4QLB4a8C4QLB5a8G4QLB5a8G4SLG=aLg4QLB=aLg4SLG=a8G4SLB
0cL00a8G5`04=`0000Ci/=6/0m000lcA[003d007[=7@d:c@[003d00<[=2/dM3A[=2//:cA0j`0=]6/
[:ba[;6<[Hb]S;6<[HbaS;6</HbaS;6</JbaS;6//Hb]S;6<SHb=S;6<SHbAS96<TFbAK09]00=aCG40
0dd04U5=KDeaCG5=DDeACG5=LDeA;@9=00=ACFd00Td012eB;G43C@05DDeACG401Dd01Fe=CDeA00E=
00U]CFe=KDeACE400dd02e5=DBeA;E4]CBeA00A=00`]DBeA;Dd]CBeA;E42C@0?;Dd]DDeA;E4]CBeA
;E4]011=00mACE5=DBeA;Dd]DBeACE400Td032e=CE5=DDeACE5=D@E=00eACDe=KDe]CG5=LDe]00E=
00UaCG5=LDe]CG400dd00g5=L@03K@07CDa]C6e=K@03C@0FTFbAK95/TFbAKI5/TFfAKG9BLU5b<@8b
00UF<SLBDU4b4S<00a809a<B4a8G4QLB4a8G4aLC5a8G4SLF5a8G4QLB5a8G4QLB5a8C4Q<F5`034P0I
4`hB4SLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4`034P0d4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4Q<B=a8G4QLB
5a8G4QLB5a8G4QLB5a<G4aLC5a<g5`8g01<G4cLG=aLg4cLG=aLg5cLG=aLk008g00<G=cL00cL00003
mM2/00:/00W@[<b/c:c@[;000j`3c003[=2/00B/0m02[007S:b<[8R/S002[003/:b/00f<00V`S8b<
[8b`S:`00h`00jb<S00?S00RSFa]K6e<KDa=C6e8KDa=C6e<KDa=C4d]CDa]C4d]CBe=;@==00@]CBd]
0Td01Be=;Dd]00==00=<CD`01Dd01Be=;Dd]00==00=<CD`01Dd01Ta=CDd]C@D]029=;Dd]CBe=;Dd]
CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]0dd02da=C4e<CDa=C4e<00E=014]CBe=;Dd]CBe=;Dd]CBe=
;@05C@07;4e<CDa=;005C@0=C4e<CDa]C6e<KDa]C005C@0EC4e<CDa=C4e<CDa=C6e/KDa=C4e<00=]
00Q<CDa]K6e/K@=/01>=K75/KDaaDGIA<Q4b4SLb=a8G008b00@B=a8b1A805A<B5a8C4Q<B5a8G4QLB
5a8G4Q<B4`034P0B4a8G4Q<B4a8C4SL>4PhB3Q8>1a801`hB4Q8>4Ph01a800`hB3P0:4P054a8B4QL0
0a80?1<B4a8G4Q<B4a8C4QLB5a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4SLB5a8g5QLB4a8g5cLB5a8g4SLF
=aLg5`@g00002oV`dJc@[=2/d:c@00>/00KA[=7<dJ`3d00H[=6/d:c@[=2/dK3A[;2/dJcA/=6//Hb]
0h`03K6</HbaS96</Hb/S;400Z`0:Xb]S;6</HbaS8f<THbaS96<THbAS95/SFaaK6e=LDe]CFe=KDe]
CFe=K@E=00=aCDd00dd04E5=DDeA;E4]DReACE4]DBeA00E=00=ACDd00Td01BeA;Dd]009=00UaCFe=
KDeaCE400dd03E5=DBeB;C8]DBeACE400Td05Be=;E4]DBeA;E5=DDeA;Dd]DDeA;@02C@0;DBe=;E4]
DDeACE401dd04E5=CDeA;E4]CBeACE5=DDeA009=00@]DDeA0dd00e4]C@03C@07KDeACE5=L@03C@0A
KDe]CFe=LDe]CE5=DDeACG400dd00g5=C@03C@04DDeaC@9]00aACG5=LDeaKG5=LDd3K@0JK6e/SFbA
KG5]LFeaDE8B<Q8f<SLC5a<g<SL2<P034S8B008B02<C4SLB5a8C4QLB5a<G4cLG=a8C4Q<B4a8C4SLB
5a8C4QLB=`034P03=a8B00<B00DC4Q<B4`034P044a8B3P8B00LC4Q<B4a8C00<B03PC4QLB5a8C4Q<B
4a8C4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a<G4aLC=a<G4aLC5a<g5`<g00lG=aLg5cLG=aLg
5cLG=aL013L1F`4g0E/00003mM2/00:/00C@[=2/0m000jc@/002[0?@00B/d:c<0]05[003d:b`00>/
00G@[;2//002[004S:b<[0N<00n@S8b<[8b/S;2</:b`[;4018`01VR<S8f<S@:<00A/S8bA0f`02fe/
KDa]C4e<KDa]00==00I]C6e<KD`3C@0:;Dd]CBe=;Dd]C@D]0dd5;@==00</CBd00dd00be=;@02;@03
CBe=009=00=<CD`01dd00be=;@06;@0CCBe=;Dd]CBe=;Dd]CBe=;Dd]C@03;@0>CBe=;Dd]CBe=;Dd]
CBd7C@03;4e<00==00=<CBd00Rd04Td]CBe=;4d]CBe=;Dd]DBe=;0==00E<CBa=;@03C@0IC4e<CDa=
C4e<CDa=C6e<CBe=;Dd]CDa=C003C@0bC4e=CBa=C4e<CDa=C4e<CDa]C4e<KDa]C6e<KDQ]K6e/KFaa
C54]<S4b<CHB5a<G<U82<P033A8>00HB00lC4Q8B4a8C4QLB5a8g4QL00Q803PhB4Q<B4a8C4Q<B4a8G
0a8011LF4Ph94P033Q8B00/B00<>4Ph01Q800a<B4P054P094a8G4Q<B4a8C00<B01dC4Q<B5a8G4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5`02=`0E5QLB=aLg4SLG=a8G4SLG=a8G5SLG00@g00001_V`d:c@[0?@
00_<dM3@[=6/d:cA[003d007[=6/d:b`[002d0:/00N`[:b//:b`00:/03R</HbaS;6</HbAS96<THba
[;6//Jba[;6`/K2aS;6<SHb=K8e/TFb=K96<TFb=K75/KDeaCG5=K@E=01M]CFe=KDeaCE5=DDeACE4]
DRdb;E4]D@02C@06;E4]<ReB0dd0154]DBd2C@07DBeA;E4]D@03C@05KDe]CFd00dd02e5=DBeA;C8]
<ReA00A=00H]CBeACE42C@04;E5=D@9=00L]CBeB;Dd]009=00QACE4]CBeA;@I=00=ACE400dd00e5=
C@02C@0:;E8]DDeACG5=D@E=00mACE4]DDeaCFe=DBeACE400dd04Ve=KDe]CG5=KDeaCG5=DBe=;@A=
00MaCG5=DDeA00==00=ACDd01Dd03Fe=KDe]C6e<KDe]CG400Td034aaK6e/TFbAKE8aDP<b00@g4QLB
0U8015Hb<Q82<P0c=a8g4SLB=a8g4SLB5a8G4cLG=a8C4Q<B5a8G4QLB5a8G4QLB5a8g4SLB4a8G4Q<B
4a8C00<B00<C4Q<00a80;A<B4a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<G4QLC
=`025`0E4SLG=aLg5cLG=aLg4aLC=aLk5cLB008G0cL04ALg5cLG=aLg5cLG=aLk=c/g005K00000oG@
[002[003d:c@00>/00?@[:`00j`02lb/[:c@[=2/d:c@00>/00O@[=6//:c@00B/00J<[8b/S:`6S003
K92<00:<0Z`01K2/[8b/00><00>/S8`00h`08Y6<S6R<K6e/SFb=K6e/KFa]C6e<CDa=;4d]CBe=C4e<
CD`3C@<]00E=;Dd]C@05;@08CBe=;Dd]<@d2;@==00P]CBe=;Dd]D@<]00==;Dd00Td01da=C4e<CD`0
0dd9;@0CCDa=;Dd]CBe=;Dd]CBe=;Dd]C@05;@0BCBe=;Dd]CBe=;Dd]CBe=;Dd]0dd00be=C@02C@06
DBd];Dd]1Dd02da=;4d]CBe=;Dd]009=00=A;4d00Td07Re=;De<CDa=C4e<CDa=C4e<KDa=;Dd]CBe=
C4e<K@9=00U<CDe=;Dd]CBd00dd054aaC6e<KFa]B4e8CDa=C4e8KFa]0f`3S006C4e=<PdB0c802E9=
DU4b3C8=<P044P033Q8>00HB00LG4QLB5a8G00<B00DC4Q<B4`094P034a8B00HB00<>4Q800a800`hB
3P034P033Q8B00hB00DG4Q<B4`034P094a8C4Q<B4a8C00<B028G4Q<B5a8G4QLB5a8C4QLB5a8G4QLB
5a8G4QLB=aLg4QLB0QL03SLB=aLg4QLB=aHg5cLB0QL00c/gF`01=`0000Gi/=7@d@03d003dJc@00;@
00N//:c@[?6/00G@00V/d:c@[=2`[8`00Z`2/00?dJcA[;2//JbaS;6<[Hb=00><00NaS:b</Jba00:/
02N<[8b/S;6<THbaT;6<THb=K95/TFa]K6e/LDa]CG5=DDeA;E4]DBd01dd01Be=;Dd]009=00QA;E8]
<ReB;@9=00EA;C4]<P03;@0>DDeA;E4]CRe=;E4]CBd4C@05KDe]CFd00dd02e5=CBeA;C8]<ReA00E=
025ACE4]CBeACE5=DDeACE8]CBeA;E4]CBeACE4]DDeACE400Td012eACE45C@06DDeB;E8]2Td0255=
DBeACE4]14d0155=CBd2C@03DDe=00E=00MACDe=LDea009=00@]DDeA1Dd00g5=C@04C@05;E4]DBd0
14d01g5=CDaaKG400dd00g5=L@02K@0=K95/TFbAS;6<TG5bD@02<P07ES5BDG5AEP03<P0gDS8b4SLB
4a8g4QLB<a8G4QLB5a8G4Q<B4a8G4QLB=a8G4QLB5a8G4QLB5a8C4Q<B4a8g4Q<B4`034P0Z=a8B4Q<B
4a8C4Q<B=a8C4Q<B5a8C4QLB4a8C4Q<B4a8G4QLB5a8G4QLB0QL06CLC5a8G4cLB5a8G4aLC=aLg5cLG
=aLg5c/00SL00aLg=`03=`075cLG=aLg5`02=`05>aLg4cL00S/2=`0000Sed=3@[=2/d0>/00S@[=2/
d<c@[0?@00J/d:c@[;02d0B/00>`dH`01J`01Xb/[;2//@><00>aS8`00h`02:b</8b/S:b80X`00jb<
S006S00BK8e/KFR=K6e/SFa]K6e<KDeA14d012e=;Dd;;@05CBe=;Dd02Bd03dd];Be=;Dd]DBeA;Dd]
C@03;@0<CBe=;Dd]CBe=C4e<0dd01Ta=;4d]C@L]00==C4d00Td01be=;Dd]CB`00dd03Re=;Dd]CBe=
;Dd]CBe=1Bd00dd]C@02C@03;Dd]00E=01U<CDe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]00M=12d00ba=
;003C@05;Dd]CBd00dd00da=C@0;C@05;Dd]CBd00dd03Da=;4d]CDa=B4e<CD`00dd08Ta=C4e<KDa]
K6e/KDQ]K95<CBeB<C9=TG5A<C8aDRdb4SH34P034a8b00DB00TC4Q<B5a8G4Q<00a801ALB4a8C00DB
00TC4Q<B4a8G4Q<00a800a<B4`0C4P055a8B4Q<01A802a<B4a8G4QLB4a8C00DB00<C4QL01A800cLB
4`034P04=a8G4P<G0SL25`054QLB=a800QL3=`074QLG=aLg5`02=`0;>cLg5cLB=aLg5cL00AL00006
nK3A[=2/0m002Jc@d=2/d<c@c003d003c=3@00:/03[@[=6`d:c@[=6`[8baS;2//:ba[;6</Hb]S;6<
/JbaS;6</HbaS;6</8baS;6</HbaS8f<TFbAS95/0Vd02g5/KDa]CG5=DBeA00A=01d]DBeB;C4]DReB
;Dd]DBe=;E4]DReB;E8]DReA;@03C@0B;Dd]DBe=;E4]DBeA;E4]DBeA1dd00e5=L@05C@0;DDeB;E8]
DDeACE401Dd01E5=CDeA00==00AACDd]0Td0354]CDeACE5=DBeA;@I=00EACG9=L@03C@0ADDeACE5=
DDeA;E4]DBe=;E400dd07E5=DDeACE5=DBe=;C8]DDeACE5=DDeA;Dd]DDe]00==00MACDe=DDeA00==
00MA;E5=DDe]00==00UACE5=DDe]CE400dd0275=CDe]CFe<0Vd00i5]T@02K@0:K96@TFebCE9AL@:A
00IaMU9BCE82<P074S<B5a8b3P024P06=a8g4QLB0QL06CLG4a8C4Q<B4a8G4Q<B4a8G4QLB5a8g5cL0
0QL0?a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4QLB5a8C4Q<B5a8G4QLC5a<g4cLB4a8C4QLB4a8g
4Q<B5a8G4P035`0F4SLG5a<g4QLC5a<G4cLG=aLg5cLG>`8g00/G=a<g4cLC=a<g5`02=`4k0CL1>`00
00?ed:`00Z`01m2/d:c@[=000j`02M3<d<c@[=2/d009[008d:b`S:b</8`4[003/8b<00N<00^`S:b<
[8b/S;2<[00:S00@K8e/KFbAK6e<KFa]C4e<K@9=0bd00dd]C@07;@0;CBe=;Dd]CBe=;Dd02Bd00dd]
C@02C@0I;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;@03C@05C6e<CD`00dd00be=;@02;@0BCBe=;Dd]
CBe=;Dd]CBe=;Dd]0dd06be=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CDa=C002C@0MLBe=;Dd]CBe=;Dd]
CBe=;Dd]CBe=;Dd]CBe=;Dd01Bd01dd]CBe=;Dd00bd00dd]C@04C@03;4e<00==00`]CDe=;Dd]CBe=
C4d2;@08C4e<CBe=C6d2C@0W;4e<CDa]C6e/KFa]K6e<KFb=K95/LDeACFe8KFbALG9=DBdb3Q8>00<B
00<>4Ph01Q801aLB5a8G4Q<011801@hB4Q8>00@B00/C4Q<B4a8G4QLB4`0E4P045a8B3PDB010>4Q8C
4Q<B5a8G4QLB5a8G2A80;QLB4Q8C4QLB5a8G4Q<B5a8C4Q<B5a8C5cLB5a8g5c/B=a8g4QLB4a8C4QLB
=aH4=`0000Gi/=2/d@04d005[=7@d:`01m001Zc@d=2/d@>/00WA[=3@dJba[;400[001Zb`[;6//@><
02F]S;6<[8ba[;6</HbaS;6</HbaS8e//HbAS8e/TFbAK8e/KFaa009]02M<KDeA;Dd]<BeA;C4]DBeA
;E8]DTeBCE4]CBe=;E4]DBeB;E8]DRd00Td01E4]DDeB00==00AA;E4]0dd01ReA;E4]D@==00eACE5=
DDeaCFe=KDea009=00D]CBeA;@03C@0G;Dd]CBeA;E4]CBeACE5=DDeACE4]CBd00dd03Be=;E5=DDeA
;Dd]DBd00Td01G5=KDe]009=010]CBeA;E4]DBeA;E5=DDeA0Td03Be=;E5=DDeACE4]DRd00Td00e5=
C@02C@05;E4]CBd014d0175=DBd3C@03;E5=00==00<]DBd00Td016e=DBd2C@09KDeA;G5=LDea00==
01maKFe]TFa]K6e/KDbAK8e/SFaaDI6<SFbAK95=LTeB008b00<B<Q800Q809A<B4a8C4Q<B5a8G4aLB
4a8C4Q<B4a8G4Q<B4a8G4Q<B4a8G4aL00Q<0?Q8G4Q<B4a8G4Q<B4a8C4QLB4a8C4QLB=a8C4Q<B4a8G
4QLB5a8G4aLB5a8G4QLB5a8G4Q<B4a8G4QLB5a8g0QL01A8g4SLG008g00`k5cLC=aLg4cLG=a<25`8g
00DG4cLg>`0:=`035cLg004g00000oG@[002/00?d:c@[=2/d:c@[=2/d<c@00>/00K@[:b/d8`4[00?
d:b/S:b</Hb/S:b<[8b/00><00^`[:b<[8b/S:b</007S003THb<00B<019/SFa]K6e/KFa]C6e<CBa=
;Dd=;@07CBe=;Dd]C@03;@03CBd]00T]00U=;Bd]DBe=;Dd01Bd04Td]CBe=;Dd]CBe=;Dd]CBe=;@==
00]<CDa=C4e<CDa=C00;C@03;4e=00==00D]CBe=C003C@03;Dd]008]00M=;Dd/CBe=00D]0Td056e=
CDa=;Dd]CBe=;Dd]CBe=;Dd]0dd00be=;@03C@0EC4e=CBe=;Dd]CBe=;Dd]CBe=;Dd]00E=00X]CBe=
;Dd]CBe=0bd01Td]CBe=;@9=00U]CDd/CDa=C4d00Vd05Ta]C6e<KFa]K6e/SFb=K6e8KFa]C6d2/@0<
S95/S6a];E4]DRdb0Q800`hb4P044P034a8B00<B00@G4Q<>1A800`hB4P0:4P054a8G4QL00a800a<B
4P0A4P034a8C00DB01DC4QLB5a8C4Q<B5a8C4QLB4a8C4Q<01a801a<B=cLG4QL00Q82=`034SLB008G
00<g5cL00QL02a8G4QLB5a8g4Q<B008g00<k=c/01SL011Lg5cL15`0000Ki[=6/dM02[0;@00KA[=2/
d<`3d00Fc=2/d:b`[=6`d:cA[;2/dJbaS;6//@:/02Z</JbaS;6//Jba[;6`/HbaS;6</HbaS8e/SHba
S96<THb=K8e/TFbAKG42K@11CG5=CBeA;E8]DReA;E4]DRd^;Dh]DRe=;E4]DBe=;E4]DReB;E8]DReA
;E4]DBeA;Dd]DBda;Dd]DBeA;Dd]CBd00Td01U5=DDeA;@9=00MACG5=LDe]00==00E]CFe=D@03C@03
DDea00U=00MACDe=DDeA009=00@]DDeA0dd0255=DBeA;E8]14d02fe=LDeA;E4]CBeA009=00D]DDeA
;@02C@07DDe=CE5=D@03C@03KDe=00==00EACE5=D@02C@08;E4]CBeACG43C@08DBe=CE4]DBd2C@04
DBeA;@9=00YA;E4]DDe]CE4]0Td01Fe=KFea009]00Y<LG5aKG5/TFb=0Vd03Da]CFe=KFbaS;6<TF`0
0Vd0254]DTeB<C8B0c834P1M4a8C4QLB5a8G4Q<B4a8g4Q<B5a8C4Q<B4a8C4QLB5a8G4Q<B5a8G4Q<B
5a8C4Q<B4a8C4Q<B5a8g4Q<B4a8G4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8g00<B00Pg4U/>
GaLC=`8C010g4S/G>aLg4aLC=aLg5cLC0QL2=`03>cLk008g00<G=aL00SL013/gFcL1F`0000?ed;00
0Z`04M2/d:c@[<b/d:c<[=3<d:c@00>/00N`[:b/d:b`00>/00?AS:`00Z`01Xb/S:b<[0:<0Z`00hb/
S002[007/Hb/S:b<[006S005K8b<TF`00h`00fa]K002K006KFa]C4e<0dd00be=;@04;@03CBd]00d]
00==;Bd03Bd02Td]CBe=;Dd]CBd3C@0a;Dd]CBe=;Dd]CBe=;Dd]CBe=;4e<KDa]C6e<CDa=C4e<CBe=
;Dd]CBe=;Dd]CBe=;@05C@07;Dd]CBa=C003C@06;De<CBe=1Bd01dd]CDa=B4d01bd09Td]CBe=;Dd]
CBe=;E4]CBe=;4e<CBa=;Dd]CBe=;Dd]CBe=;Dd]0dd01Re=;Dd]C@<]00==;Dd00bd00dd]C@03;@E=
02X/CBe=C6e<KDa]C6e/LFa]K6e<KDQ]C6e<CBe=C6e/KFb=K6e/KDa=;C43;@06<Rdb3Q8>21800aLB
5`054P034a8C00LB00TC4Q8B4a8C4Q<01A800a<B4P0;4P054a8C4Q<00a800a<B4`074P0=4a8C4Q<B
4a8C4Q<B4`034P0>4a8C4SLF4a8C3Q8>Fa82=`054aHg4Q<00aL063LB4a8G5SLG=aHg5cLG=aLg5cLB
=a8G4P8g00<k=c/00CL00005nK3A[=000Z`2d003[=2/00;@00KA[=3<d:`3d0:/0[002HcAd=2`[8Ra
/002S00</HRa[;6//JbaS:b<0Z`08K6<[8baS:b</Hb]S8f</HbAS8e/SHbAS95/KDaaK6e=L@04C@0F
;E5=DRdb;E8]CRe>;E8]<Rdb;C8]<@<]011B;E4]DReA;Dd]DReB;E8]1Dd00beA;@02C@04LTeA;@9=
00EACE5=D@03C@04DDe=;@A=00e]CFe/KFa]CFe=DDeA009=00L]DDeA;Dd]009=00AACE4]24d00e5=
C@07C@0:DDe=;Dd]DRe=;@9=015aCG5=DBeA;E4]DBeA;E5=D@02C@08;E5=DBeA;E43C@07DDe=;Dd]
D@02C@0:;De=DBeA;E4]D@E=00=A;Dd00Td042eA;Dd]CBeA;E8]CBeA;E43C@0:DDeaCG5=LDeaC09]
00UaK6e/KFa]K7400Vd01DeA;E8]009]00=aC94016d02de]CE8]CBeB<E8]008B00db4Q<B<Q8c4QLB
5a8C00<B03/G4QLB4a8C4Q<B4a8G4QLB5a8G4Q<B4a8C4QLB4a8C4Q<B4a8G4QLB5a8G4Q<B4a8C4QLB
4a8C4QLB=`025`0[4QLB5a8G4QLB4a8G4QLB4cLG4U/k5a8k4SLC5cLC4SLB=a8g5cLG=aLg5`02=`03
>cLk00Dg00<k=e/00SL00aLg5`02=`5K0CL1F`0000Ced=3@0Z`2d007[=2/c:c@[002c005d:c@[;00
0j`00m2//005[00=/:b/S;2</HR/S:b</002S003/:b<00>/00B</8b`2H`00i6<S@03K00<S6a/J6e/
KDQ]C4e<0dd012e=;Dd2;@033Bd]01P]00==;Bd01Bd5C@03;Dd]00E=0bd06Td]CBe=;Dd]CBe=;Dd]
CDa=C6e<KFa]C6e<1dd00da=C003C@05C4e<CD`00dd00be=C@07C@08;Dd/CDa=C6d2C@D]00A=;Dd]
0dd3;@0<CBe=;Dd]CBe=;Dd]2Dd01Da]CDe<00==00P]CBe=;Dd]C@<]00]=;Dd]CBe=;Dd]C@05;@05
CBd];Dd00bd014d];Bd3C@04;De=K@9=019<CDa=C6e<KFa]C6e8CDaaC4d3;@06CDa]K6e<0dd00be=
;002C@08DDa=;E9=DC43<P0<4SH><Q8g4QLB5a8C0a805A<B4a8C4Q<B5a8G4QLB5a8C4QLB4`034P05
4a8G4QL00a803ALB5a8G4QLB4a8G4Q<01A8091<B4Q8g4Q<B5a8G4QLB5a8G4Q<B4a8C4SLB4a8C4QLB
=a8G4P8g00<k4QL00QL03a8g5QLB=a8G4SLF=aLg4P02=`06>cLg4SLG1CL0118g=e/1=`0000?id?D0
0]001Zced=7@d@C@02>/d<c@[=2/d:b`[=6/dJc@[=6`dJbaS;6</Jba[;6//HbaS002[01?/Jb/[;6<
/HbaS;6</Hb=K8e/THb=K95/KFaaC6e=LDeACE4]DBeA;C8]<Rdb;E8]<Rdb;C8]<Rdb;C8]DReA;E8]
DReB;E8]DReB;E8]D@02C@05;E4]DBd00Td02E5=DBeACE5=D@03C@0EDDe=CE5=DDeACFe=KFa]K75=
KDe]00==00=aCDd00dd00g5=K@05C@03DDeA00U=00IACE5=LDd2K@0MLDe=;E8]DTeACE5=DDeA;E4]
CBeA;E5=DDeA;E401Dd02E5=DDe]CG5=K@03C@03DBe=00E=00IA;E4]CBd2C@07DDeA;E5=DP03;@08
CBeA;Dd]<Bd2C@03DRe=00==00IACFe]DBd2C@09LDe]CFe=LDe]00==01aaCG5=DBeBCFe/TFaaCE4]
DBeACG5=KDeB;E4]13805SHbEc8c4SLB=a8G4QLB5a8G4QLB5a825`0B=aLg4QLB=a<G4QLB5a8G4QLB
0QL01CLB5aLg008G01HB5a8g4QLB=a8G4QLB5a8g4Q<G4a8C0QL0618G4QLB5a8G4QLB5a8G4Q<B=aLg
5cLG=`<G1CL03a<g4cLG=aLg4cLG=aLg5`03=`085cLG>cLk=c/4=`035e/g005K00001?C@d=02[0;@
01Z/d<c@[=3<d:c@[=2/d:b`[;2//:b`[;2/d0:/1H`01Jb<[8b/00B<00F8[:b/S003[003S;6<00:<
00VaS8a/S6b=K8d00V`038a/K6e<CDa=C4d]C@<]00==;Bd00Rd02@d^3Bd=;@d]3@08;@03CBd]00<]
00==;Bd03bd00dd]C@03;@0>CBe=;Dd]CBe=;Dd]CBd5C@0@;De=CDa]C6e<KDa]C6e<K@9=00<]CB`0
0dd00da=C@03C@0O;De=CBe=;Dd]CDa=C6e<CDa=B6e=KBe=;Dd]CBe=;004;@0aCBd];Dd]CBe=;Dd]
CBe=;Dd]CBe=;Dd/CDa=;4d]CBe=;Dd]CBe=;Dd]CBe=;Dd]C@03;@03CBd]00<]00E=;Bd]C@02;@9=
0bd02dd]CBe=C6e<CDa]009=00i<CBa=;4d/CDa=C6e<C@<]00YA;4e/KDa=;Dd]1Dd014a=;Dd3;@04
<Rdb<@Hb0a800`hB4P044P035a8C00<B00/G4SLB4a8G4QLB4`034P074a8C4Q<B5`034P0<5a8g4Q<B
5a8G4Q<>0Q800a<B4P034P0?4a8C3Q<B=a8C4Q<B4a8C00<B01/C4Q<B5a8G4SLB5a8g4SLB=a8g4SLB
5a8G4SL00QL01a8G4QLB5a800cL00aLg4P02=`03FcLk008g00<G=aL013L00008nK3a[=2/dJ`2d008
dM3@[=3<d<`3d00:[=2/d:cA/=2//0>/05FaS:b</Hb/S;6</HbaS;6</:cA[;2//Jba[;6<[Hb=S96<
THbAS95/TFbAC75=LDeACE4]<ReB;C8]<Rdb3C8=<Pdb3C8]<ReB;Dh]CReB;E8]DReB00<]00UA;E8]
DBeB;E400bd02E4]DDeA;E4]D@05C@03DDeA00E=01=ACDe=DDeACG5=KDaaKG5=LDe]00U=00EaCE5=
D@02C@03;E5=00I=00E]CFe=L@03C@03KDea00E=021ACE5=DBeA;Dd]DBeA;E4]CBe=;E4]DDeACE4]
CBe=;@9=00MACE5=DDeA00==02]ACDe=DBeA;E5=DDeA;Dd]CBeB;E8]DReA;Dd]<BeBCE4]DBeACE5=
KDeA00==00UaCE5=DDeACE400dd00fe=K@03C@06DBeACFe/0Td01E4]CDeA00==00Y]CE5=DReB;E8]
0c8072iF<ULB=a8C4SLB5a8G4QLB4a8C4QLB5a8G4SL25`0F4QLB5a8G4QLB4a8G4Q<B5a8G4QLC=`8G
010B4a8G4Q<B=a8G4Q<B4a8C0QL04Q8G4SLC5a8k5cLB5a8G4SLC=`8G00<B=aL00QL00cLG=`02=`8G
00<C=aL00cL02ALg5cLG=aLg5`02=`03>cLg00<g00=K=c/01CL1F`4g0E/00006mM3@d:c<0]001lc@
d=2/c:`00/`01M2/d:c<00>/00>`[=002:`01Hb`S;2<00>/00R</8b/S:b</0:/00R<[8b`S:b</@F<
01>=K8e/SFa]K6e/CDa=C4d]CBda00H]00/=;@d^3C8=<Pd^3@06;@03CBe=014]00A=;Dd]1Dd00be=
;@05C@03;De=009=01AACDe<CDa=C4e<CDa]C6e<KDa=C0==01U<CDa=C4e<CDa]C6e<CDa=C4d]CBe=
C4e<00==00Q<CDa=C6e<K@I=01T]CDe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd/00==00<]CBd00dd05Da=
CDd]CBe=;Dd]CBe=;Dd]CBe=;@03C@<]00M=;Bd]CBe=00<]00a=;Bd]CBe=;Dd]CB`3C@07C4d/CBa=
;007C@05;Dd/CD`00dd02be=;4e<KDa=;E4]00==00</CDd01Dd02Bdb;C8]DBd^3@03<P<B00<b4Q80
0a805A<B5a8C4Q<B4a8C4QLB5a8G4QLB4`034P0E4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C00<B02<C4QLB
4a8C3QLB4a8G4QLB5a8C4Q<B4a8G4QLB=aHG4Q<B=`025`054QLF=a800QL03SLF5a8g5cLG=aLg5cLB
23L013/g=aL4=`4k0CL0000AnJc@[=2/dJc@c=3<d<c@c?000]009Lc@[=2//:c@[=2/d:b`[=6//Jba
S;6//Jba[;6</Jba[;2<[8`00Z`04;6</K2aS;6<TFb=K8f<SF`3K@A=02H]DBdb;E8]<Rdb;C8=<Pdb
3C8=<Rdb;C8]<ReB;E8]DReB;E8]DPD]00MB;Dd]CBeB009=00@]DDe]0dd01E5=KDeA00==00MACE5=
DDea00==00UaCFe=KDe]C6d00dd00e5=D@03C@0?KDe]CG5=KDa]C6e=LDea00==00MACG5=KDea00==
00M]CFe]LDeA00==00=ACDd014d04be=;E4]DBe=;E4]DBeA;Dd]DBd00Td01g5=DDeACG401dd00e5=
D@04C@0H;E4]DBeA;Dd]DDeA;Dd]DReB;E9=DBeA0Td01BeB;E4]00A=00=ACDd00dd00e5=D@03C@03
DDe=00==00=ACE400dd0155=CBd2C@09KDe]CE4]DDeA00M=00]A;E8aDReBCE8];P06<P034S8B008B
02Pc4SLB5a8G4QLB4a8G4QLB5a<G4QLB4a8G4SLB5a8G4QLB4a8G4aLB0aL08A8G4Q<B5a8g4SLB5a8C
4Q<B5a8G4aLC5a8C4Q<B4a8g5`03=`0:4cLB=aLg4SLG=`<G00@k=cLB0QL00c/g=`05=`04>cLg5`8g
0e/01SMK=c/gF`@g00000oB/[002[0;<00f/Z:b/c:c@c=3<d<c@00>/00W@[:b/d:b`[=001:`00hb/
S002S005[8b/S:`00h`04k2<[8b/S;28[8b`S:b<[8b/S8d00f`02heXKDRAB74XCBa=00@]00<=;Bd0
0bd03`d^3Bh=;Pd^3Bh=;Pd]3@0B;@03CBd]00<]00==;Dd00bd00dd]C@04C@03;Dd]00==01</CDa=
C4e<CDa=C4e<CDa=C4e<00==01=<CDa]C4e<CDa]C6e<KDa=C4e<00U=00U<KDa=C6e<CD`00dd00ba=
C002C@03KDe]009=00`]CBe=;Dd]CBe=;Dd3;@03CBe=00A=00<]CBd01Dd05Re=;Dd]CBe=;Dd]CBe=
;Dd]CBe=;Dd3;@03CBd]00<]00U=;Bd]CBe=;Dd00bd3C@03;E5=00M=00T/CBe=;Dd]CBd01Dd00be=
;@02;@03CBe=00A=00X]CBe=;Dd]CBa=0bd04U4]DBeA;C8]<Pdb4UH=<Pdb3P8b05@g4QLB5a8C4Q<B
4a8G4Q<B=a8C4Q<B5a8g4Q<B5a8C4Q<B4a8G4QLB5a8C4QLB4a8g4Q<B5a8G4Q<B4a8G4QLB5a8C4QLB
5a8g5cLB=a8C4Q<B5aH35`094QLB=aLg4QLB008G00Hg5cLF=aL5=`044SLgF`<g00<k=cL013L15`00
00Si[=7@dM3ec0?@00K<d=3@[?02d003c=2/00?@00J/d:c@[=03[005dJba[;400j`02[2//K2a[;6/
/H`2[00:/K2/S;6`/HR</0:<0k402Hb=K6e/KI5]L@02C@0dDBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<ReB;E8]DReB;E8]DBeB;Dd]<ReA;@9=00AB;E4]0Td02E5=CBeACE5=D@05C@05LDe]CFd0
1Dd00fe=L@03C@07LDeaCFe=L@03C@07LDeaCG5=K@05C@03DDe=00E=00MaCG5=KDe]00==00=aCE40
0dd00fe=L@04C@0D;Dd]DDeA;Dd]DTeA;Dd]DDeACE42C@04;Dd]D@==00=ACE400Td00beAC@04C@07
DBe=;Dd]D@02C@0L;E4]DReB;C8]CBeA;E5=DReA;C4]DDe]CE4]D@E=00]ACE5=DBeA;Dd]D@03C@0:
KDe=;E8]CRe=;@E=01<]DReACE5=DDdb;E8]DRe=;E8a00db010B=a8G4QLB5a8g4QLB5a8G0Q<01Q8G
4QLB=`8G00dB5aLG4QLB5a<G4aLB008G01HC4QLB5a8g4SLB5a8G4QLB5a8G4aLB0QL061<B5a8G4QLC
5a8C5cLB=a8G4SLG>aLg4`<g00/G=cLk5cLG=aLg5`04=`03Fc]K00Dg00QK=e/gFcMK=`5K00001OF`
d=2/00;@0Z`03lb/c:c<[=3<d:c@[=2/d005[004d:b/S0:/00Z`[;2//8b/S:b<0Z`01K6<[8b`00><
00N`S:b<[8b`00><00Z=K8e/SFa]K6e<0dd8;@0?3Bd=;Pd]3Bd=;Pd^3Bh=00X]00==;Bd00bd02dd]
CBe=;Dd]CBe=00<]00I=;Dd]CBd3C@07;Dd]CBU=;@03C@0C;4e<CDQ]C6e/LDa=C6e<KDa=C003C@0L
;4d/CDa=C4e<CDa=C4e<CDa=C4e<KDa=;4e<K@9=00M<CBa=;4d/00I=00AaC4e<1Dd06Be=;Dd]CBe=
;Dd]CBe=;Dd/CBe=;Dd/CB`00dd00bQ=C@03C@0<C4e<CBe=;Dd]DDeA0bd00dd];@0;;@03CBd]00D]
0dd05Be=;Dd]CBe=;Dd]CBe=;Dd]CBe=;@05C@03;Dd]00`]00==;Dd01bd00dd]C@02;@0N3C8a<Pdb
3C8=<Pdb3S8B5a8G4Q<B5a8G4Q<B5a8G1A80:a<B4a8C4QLB4a8G4QLB5a8G4QLB4a8C4Q<B4a8C4QLB
4a8G4QLB5a8G4QL00a803QLB4cLC4QLB=a8C=a<F0SL011LB5a835`084QLG=aLg4SL25`8g00<B5cL0
0cL01ALg4cLB00Dg00@B=cMG0CL00008nJcA[=2/dJ`5d003c=3@00?@03K<d=3@c=6/d:cA[=6//8b`
[;2//:cA/;6</HbaS;6</HbaS;6</Jb`S:b</Hb=K8e/TFb=K742K@0TCE4]DReB;C8]<Rdb;C8]<Rdb
;C8]<Pdb;C8]<ReB;Dh]CBeB0bd03Dd]DBeA;E5=DDeACE400Td01ReACDd]DP==00AACDd]1Td01U5=
DDeaC@M]00I=KDeaCFd3C@03KDeA00==00EaCFe=K@05C@05DDeACFd00dd04G5=CDe]CE5=LDeA;E5=
DDea00U=00=aCDd01Dd05e4]DBeA;E5=DDeACE4]DBe=;E5=DDeA00==02]aCDe=LDeACE4]DReACE5=
DBeA;E8]DRdb;C8]DReB;E4]<BeA;E4]DBeA00E=00U>;Dd]CBe=;E400dd01e4]CBeB;E400Td06beA
;Dd]DBeA;E4]DBeB;E4]DBe=;E8]DRe=;@03C@05;E8b<Rd00U85<P0B3S8B5a8G4QLB5a8g4aLB5a<g
0QL03A8g4QLB4a8G4QLB5a800aL01Q<G4QLB=`8G01DB5a8C4Q<B5a8G4QLB5a<g4aLB5a<00aL0218G
4Q<B>a8k0aL04a<B=a<G4cLB5a8g5cLC=aLg5c/013L01aLk5cLG=aL01SL00c/gF`02F`05=e/gFeL0
0E/00004mJb/d0:/01C<d=3@c=2/d<c@c=3<d:c@[<b/d0F/00B`S:b<1J`02Xb/S:b<[8b/S:`3S005
/Hb<S;000Z`3S00:TFQ/K6e/KFa]C0==22d04@d^3Bh=;Pd^3C8=<Pdb3Bh=010]01A=;Dd]CBeA;Dd]
DBe=;Dd]CBe=;@==00<]CBd00dd01Be=;Dd/009=00M]C6e/KDa]009=01D]CDa=C4e<CDa]K75<KDa=
C4e<CD`00dd03da=C4e<CDa=C6e<CDa=;002C@0WKDe=;4d/CDa=C4e<CDa=C4e<CDa=;Dd]CBe=;Dd]
CBe=;Dd]CBe=00D]0dd00beA;@03C@03;De=00==1bd01Dd]CBe=01<]00U=;Dd]CBe=;Dd01bd01Dd]
CBe=00<]00==;Bd00Rd00`d];@06;@E=2Bd00dd]C@09;@0K<S4b3C8]<Pdb3C8B4a8C4Q<B5a8G4QLB
5a8G00LB01<C4QLB4a8C4QLB5a8G4QLB5a8C00DB01DC4QLB4a8C4QLB5a8G4QLB5a8C4QL00a8061LF
=a8G4QL>=a8G4Q<B5aHg4QLF=a8C4P<g00TB5aHg5SLB5aH013L01e/gFcMK=e/00cL1F`4g00001_Z/
dM3e[0;@00?ed?000]004/c@c=3<d:c@[=2/d:c@[=2/d0:`00J</:cA[=42[006S;2</Jba0j`05K6<
/K2aS;6//Hb]S8f<SFbAK6e/K@03C@0dDDeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Rdb;C8]<ReB;E8]
<ReB;E8]DBeA;E4]DDeA;@9=00AA;E4]1Dd00beAC@04C@03DDe=00==00AACFe=0Vd01G5]LDeA00E=
00AaCG5=0Vd00i5]L@02K@04CFe=K@==00=aCDd01dd01G5]KDe]00==00EaCG5=D@03C@03DDea00M=
029ACDe=DDeA;E4]CBeB;E8]DBeA;E8]<Rdb;E5=LDeA;C8]0dd0C2eACDd]CRdb;C4]CBeB;Dd]DBeB
;C8];Rdb;C8]DRe=;Dd]CBeACE4]DBe=;Dd]DReA;E8]DBe=;E4]CBeB;C8]<Rdb;C8]DReACE43C@0N
DBeA;C8]<ReA;E4]CBdb;Bh]DU4b;C8]DReB;C8B0S803cLB=a8C4SLB=a8G4SLG=`024`0]4Q<B4a8C
4QLB5a8C4QLB5a<G4SLG=a8C4Q<B4a8C4QLB5a8C4QLC5a8G4QLC008G00dC4Q<B4a8g4QLB5a<G00@g
00XG=a8g4cLG=a<g0QL01a8g4c/g5a<00cL00aLg5`02=`03>cMK00<g00QK=e/gEcMG=`5K00000oF/
[002d0:/0m001Lc@[=3<00?@00n/c:c@[=2/d:c@[=2/d8`01:`02K2//:b`S;2<[002S006R:b<S8R/
28`036Q/K6e/KFa]C4d/C@L]01@^3Bh=;Pdb3Bh=<Pdb3C8=;Pd^3A8]00E=;Dd]D@02C@04;E4]C@<]
00Y=C4d]CBe=C4d]1dd0;4a=C4e<KDa]C4e<CDa=C4e<KDa]B4e<KDa=C6e<KDa=C4e<CDa=C4e<CDa]
0Td01da=C6e=KD`00Td0155=CD`3C@03C4d/00==00Y<CDe=;4d]CBe=3Rd00`d]3@02;@06CBe=;C4=
0Rd01Dd]CBe=008]00H=<Pd^;Dd<;@033Bd]00@]00]=;Dd]CBe=;Dd]C@07;@07CBe=;Dd]C@0=;@03
<Bd]00T]00A=;Bd=12d00dd];@02;@033Bd=008]00=B;E800bd02Dd];Pdb3C8B<P024P033Q8B008B
00LG4QLB5a8G008B01L>4Q8C4Q<B5a8C4Q<B5a8G4QLB=a8G3P064P0A4a8G4Q<B4a8G4Q<B5a8G4QL0
0a802Q<B4a8G4QLB5a84=`03>cLg008g01DG>a8G4SLB5a8G4SLB5a8g5cLG=aL01CL00aLg=`08=`00
00ce[=2/mJc@c=3<d<`4d004lM3@c0c@00f`[;2/d:c@[=6`/K2a00:/01R<[:baS:f</HbaS:f</Hb=
K8e/LFeaCG42C@0`;E8]<Rdb;C8]<Rdb3C8=<Pdb3S8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]DBeA
0dd02E5=CDeA;E8]D@03C@03DBeA00==00=ACDd00dd0355=DDeaCFe=KDe]C0A=00E]CFe=L@02K@0B
C6e=KDaaKG5=LDeaCFe=LDea0dd01Ve=LDeaC@=]0dd00e5=L@03C@03LDea00==00EACDe=D@03C@0G
DBeA;E8]DReB;C8];ReB;Dh]<Pdb;E800Td0J2eB;C8]DRe>;E8]<Bdb;C8]DReA;C8]DBe=;E8]<Rdb
;C8]<ReB;Dh]CRe>;Dd]DBeA;C4]DReA;E4]DReB;Dd]DRd^;E8]DBeA;E8]<ReB;C8]<Rdb;E8]<Rdb
;E8]DBeA;C8]<ReB0bd3DP0<;Dd]DRdb3C8B<Q8b0Q80>PhB4SLB=a8g5cLB4a8C4QLB5a8G4QLB5a8G
4QLB5a<g5cLB4a8C4QLB5a8G4QLB5a8G4QLB5a<g5cL24`0E4Q<B5a8G4QLB5a<G4c/C5a8g4SLC008g
00TG4QLC=aLg5cL00QL00a<g=`02=`0B>cLk=e/gFcMK=e/gFcMK=e/g0E/0000?m=2/[=3<[=2/c:c<
[=2/00;<00C@[=3<0m001/c@[=2/d0>/00>`[:`01:`07Hb/S;2</:b`[;2//8b`S;6<[8b`S95/SFa]
K6e<00==1Rd05`d]3Bh=;Pdb3A8=4PdB3A8=3Pd^3Bh=00T]00<=;@d01Rd02dd]CBe=;4d]CBe=00<]
01a=C4d]CBe=C4d]CDa=C4e<CDa=C6e<KDa]C4e<0dd0;da=C6e<KFa]K6e/KFa]C6e<KDa]C4e<CDa=
C4e<CDa]CFe<CDa]C4e<CDa=C6e<00M=00P]CDe=;Dd]CA4]00<^;Bd042d00`d^3@06;@03<Be=014]
00==;Dd03bd00dd];@0B;@053Bd=;@d00Rd01C4];Be=00H]00<=;@d012d01C4];Be=00D]00Xb3C8=
<PdB3A8>1Q800aLB5`034P074a8C4Q<B4`074P074a8G4QLB5`034P034a8G00<B00DC4Q<B4`034P09
4a8G4QLB5a8C00<B01HG4Q<B4a8g4SLB5a8C4Q<B5a8g4QLB0QL01SLB=a8g4P8G00<g5cL02CL00e/g
=`03=`03FcMG004g00001_G@dJc@[0;<1m000jc@[002d005dM3@d?401]002:c@/=6/dJcA0Z`028b/
S;2//JcA0Z`018baS;43S00;/Hb=K8e/SFaaKG400Td0;2eB;C8]<Rdb;C8=<Pdb3C8><Phb3S8>4Pdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb0bd01Dd]CDeA00==00IACE4]CBd2C@0?DDeACE5=DDeACFe=KDea00==
00A]CFe=0Vd01G5=LDeA00==02maKFe]LFeaK6e/LFa]C6e=LDe]CFe=KDeaCFe=KDfAKG5=KDe]CFe=
DDeaKG5=L@05C@03DDeA00==055A;Dd]CBe=;E8];ReB;E8]<Bdb;E8]<BeA;E8]DRda;C8]DReB;C8=
<Rdb;E4]<ReB;E8]DRdb;C8]<Rdb;C8]DReB;E8]DReA;E4]DRda;E800bd08E8];ReB;E8]<Rdb;E8]
<ReB;C8]<Rdb;C8]<Pdb;E8]D@02C@<]01@b;C8]<ReB;C8=DReB;E8]<ReB;@Db00HB<Q8b4SL34P0h
4a8G4Q<B4a8G4QLB5a8G4QLB4a8G4QLB5a8G4Q<B4a8g4QLB5a8C4QLB5a8G4QLB5a8G4Q<B=a835`03
4QLB00@g00/C>cLB5a8g4SLG4`02=`035c/g008g00Dk=c/G>`03=`0?>cLk=e/gFcMK=e/gEcMK00<g
0E/00006m=3@d<c@0Z`2d003[=3<00;<00S@c=3<d:c<[0?@00V/d:c@[=2/d8`00Z`00m2</002/003
S;2<00:<00N`S:b</Hba00F<00^=S95/TFa]C4e<C@04;@0L3Bd=;Pd^3Bh=3PdB3A8=4PdB3A8=4Pd^
3Bh];PH]00D=;@d]3@04;@06CBe=;Dd]0dd02be=;Dd]CBe=;Dd/00==03L/CBa=C6e<CDa=C6e<KDa]
C6e<CDa=C4e<CDa]C6e/KDa]C6e<KDa]C4e<CDa=C6e<KDa]B4e<00=]01a<CDa]C4e<KDa=C4e<CDa=
;4d]CBe=;Dd]CBe=0bd01Dd];Be=01H]00<=;Bd012d00bh=;@07;@03CBd]00@]00D=;@d]3@0>;@03
CBd]014]00D^3Bh];P06;@0>3Bd=<@da3Bh]CBe=;Dd2;@033Bd=00D]00<=;Rd022d02Rh=4Pdb3C8=
4Ph64P035a8g00DB00DG4Q<B5`074P0Y4a8C4QLB5a8C4Q<B4a8G4Q<B4a8G4Q<B4a8C4Q<B5a8g4Q<B
=a8C4QL00Q8023Lk=a<B4cLC0SL03A8g4Q<F5a8g5cLG=a800SL00e/g>`07=`0;EcMK=e/gFcMK=eL0
0CL00004nM3@[0?@00>/lM000]000o3<l@04d007[=2/d;3@[003d003/=2/00:`00>/S=400j`02k6<
[8baS;6`/Hb/00><042aS8f<SFb=K6e/KFa]CE4]CBdb;C8]<Rdb;C8=<Pdb3S8B<PhB3S8><Phb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;E8]0Td00e5=C@03C@04DDeA;@9=00MACE5=KDea00E=019]CFe=KDeaCG5=
KDe]CFe<LDd2K@0:LDe]CFe=LDe]C@=]01A/LFe]C6e=KDe]CG5=LDe]CFe=K@==00M]CG5=KDea00==
00=aCDd034d0UReA;Dd]DBeA;E4]CBeA;E4]DReB;E4]DBeB;C8]DRdb;E8]DBdb;C8]<ReA;C8]DReB
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C4]DBeB;E8]CRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb
3C8]DReB;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8><Pdb4S8B<PHB028F4QHC4Q<B5a8C4Q<B4a8G
4Q<B5a8G4QLB=a<G4QLB5a8g0QL02a8C4Q<B4a8G4Q<B008G028g5a<B5a8G4Q<B=a8G3SLB=a9K=a<B
>aLg4cLB=aLg4cLG0cL011Lg5cL2F`04=e/gF`<g00YK=e/gFcMK=e/g0E/0000<m?3<d:c@[=3<d:c@
0/`2d008[=2/c:c@[=03[003d:c@00:/00></8`00j`01Xb/S:b</0><00>a[:`00X`016R<S942S00<
K8e/KDa]C4e<CBe=0Rd07`d]3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4Pd^3Bh=;Pd03Rd03Td]CBe=;4d/
CBe=;De<0dd09be=C6e<CBe=C6e<KDa=C6e<CDa]C6e<KDa=K6e/KFa]C6e<CDa=C003C@0SC6e<KDa]
C6e<CDa]C6e<KDa]C4e<KDa]C6e<CDa=C4e<CD`00dd01Be=;Dd]00==00h]CBe=;Dd]CBe=;Dd]C@<]
00=A;Dd01Bd00dd]C@02;@043Bd]C@H]00<=;@d00Rd014d];@d7;@0=3C8=;Pd^3Bd=;@d]3@0C;@07
3Bd=;@d]3@03;@053Bd=;@d01Bd01Pd^3Bh=;PT]00==;Dd012d05@d]3Bd=;Pd^3Bd=;PdB3C8=;Pd>
3@024P03<Q8B00<B00<f3SL01Q800`hB4P064P0C4a8C4Q<B5a8G4QLB5a8G4QLB4`034P0?4a8g5QLB
5aHg5QLB4a8g00<B00Pg4QL>=a8g4P8G010C4Q<g4a8k=aLB=a8g4QL>0QL01C/g=aIK00/g00=K=cL0
13L15`0000Cid=3<0m000lc@d003d004[=3@d@;@00b/d=3@[=2/d:b`[=02/00=[;6//Jba[;6</K2a
S003[00<S;6</Hb=S96<THbA0Vd00de]C@02C@0cDBdb;C8=<Pdb3C8=<Pdb3A8>4Phb3S8><Pdb3C8=
<Rdb;C8]<ReB;E8]DRdb;C8]DBeA00M=00EACE9=L@05C@05LDe]CE400dd02G5=KDeaCFe=L@03K@0:
LFeaC75/KFa]C0=]00==LDd00Td01e5=LFa]K7400Vd064a]C6e<KDa]C75=LDeaCG5=KDeACE5=D@==
00eACDe=DDeACE5=DDeA009=01D]DBeA;E5=DDeACE4]DDeACE8]<Rd00dd0OBdb;C8]DRe>;E4]DBdb
;C8]CReA;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Rdb;E8]DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb
3C8]<ReB;E8]<Rdb;Dh]<Rdb;C8]DReA;E8]<Rdb;C8]<Pdb3C8]<Pdb3S8=<Pdb3C8>00HB01`g4Q8B
4a8C4Q<B4a8G4Q<B5a8C4QLB5a8G4QLB0QL033LG=a8G4QLB5a8G4P8G00Dg4Q<B=`025`074SLB4aLg
4P035`0A4Q<B=aLg4QLBFa8g4SLGFa800a<01ALg4QLB008G0SL02ELg=cMG=e/gF`03=`05FeMK=eL0
13L00006l=2/d:c@0j`00m2/d002c0C@00B/d:c@0j`00m2/[003[005d8b/[;001:`3S009/Jb`S;28
[8b/00:<00i/S6b<K8e/KDa=;4d]C@@]01h=;Pdb3C8=4PdB3A8=4PdB3A8=4Pdb3C8=<Pd^3Bh?;@06
CBe=C4e<1dd00da=C003C@03C4e<00==04=<CDa]C4e<KDa]C6e<KDa]C4e<KDa=C4e<KDa=C6e<KDa]
C6e<KDa]C4e<KDa]C6e<KDa]C6e<KDa=C4e<CDa=;4e<00==00`]CBe=;Dd]CBe=;4d3;@0<CBe=;Dd]
CBe=;Dd]0dd2;@033Bd]00==0Rd010d];Dd3;@03CBe=008]00<=;Bd02Bd02`d^3C8=<Pdb3C8=00d]
014=;@d]3Bd=;Pd^3Bh=;Pd]3@03;@073A8=4Pd]3@02;@07CBe=;Dd]C@03;@05;Pd^3Bh00bd00dd]
;@06;@0C3A8=<Pd]3Bh=4Pdb3C8=4PdB3@034P093S8B4Phb3Q8>00@B00<C4Q<01A801a<B4a8C4Q<0
0a806QLB5a8C4Q<B5a8C4QLB5aHG4Q<B5a8G4SLB0SL01a<B4a8C4Q<00a801a<B=`hG4Q<00SL34P0:
=a8g4Q<F=a8g5`@g00eG=e/gEcMG=eLgFeMK00Dg00000oG@d002d003c=2/00G@032/l=3@[=2/d:c@
[=2/dK3A[;6//8ba/;6//HbaS;6`/JbaS;6//HbaS8f<SFb=K942K@9=03<]DRdb;C8=<Pdb3C8><Phb
3C8><Phb3S8=<Pdb3C8=<Pdb3C8]<Rdb;E8]DBe=;E8]DRd014d01G5=LDeA00M=01=]CFe=KDe]CG5=
KDeaCFe=KDea009]00Q=KFeaKG5=L@==00]aCG5=KDeaCFe/L@02K@0AK6e<KDe]C75]LFa]K6e/KDd0
0fd02Te]CE5=LDe]CE43C@05DDe=CE400Td012e=CE43C@2HDReB;E8]DBeA;Dd]DBe=;Dd]DBdb;E5=
DBdb;C8]DRdb;E8]CBeB;C8=<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb;C8]DReB;C8]<Rdb;C8=<Pdb;C8=
<Pdb3C8]<Rdb;C8]<PhB3C8]<ReB;Dd]CBe>;E8]<Rdb3C8]<Rdb;E8]DRdb;C8]<Pdb3C8]<Pdb3C8=
<Pdb3S8>4Ph54P033Q8>00@B02hG4Q<B5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB=aLg4Q<B4a8g4QLB
5a8G4Q<B0SL01S/B=a8G4P8G01<g4SLB=a8C4S/B>aLC4S/g5cLk00<g00<k=cL00cL02U/gFeMK=e/g
FcL3F`05Ee/gFcL00C/0000<m=3<d<c@[=2/d:c@0l`01M2/c:c@00>/00V`[:b//:b`S:`00h`00k2<
[003S005/8b<S:`00X`04:b`S;2<SHb=K8e/KFa]C4d4;@0S3Bd=;Pdb3A8=4PdB3A8=4PdB3A8=4Pdb
3Bh=;Pd>3Bh=;@d012d01Dd]CBe=00<]00A=;Dd/1dd0Cbe=CDd]CDa=C6e8CDa]C6e<CDa]C4e<CDa]
C6e<KFa]C4e<KDa]C4e<CDa=C4e<KDa]C6e<KDa]C6e/KDa]K6e/KDa]C6e<CDa]C4e<CB`01dd01be=
;Dd]CBd01Dd7;@05CBe=;Dd00bd00dd];@03;@03CBe=00l]00<^3Bd012d00`d^;@03;@0>3Bh=<PdB
3A8=4Pd^;Dd8;@0A3C4=<Pdb3Bh=;Pd^3Bh=;Pd01Bd010d^3Bh8;@0?3Bd=;@d]3Bd=;Pdb3Bh=00@]
01Q=;Bd=;Pdb3C8=<Pd^3Bd=<PdB3A8=4Ph64P063Q8B3Q8>1Q801a<B4a8G4Q<00a803a<B5a8C4Q<B
4a8C4QLB5`024P083Q8B4a8G4QL34P095`hC3Q<B5a8C00@B00/g4aHC4QLg4QHG=`024P0Q4a8C4SLG
=a8g4QLB=a9K=eLgFcMK=e/gEcMK=e/gFaHg004G00001?G@d<`8d003lJc@00;<00R/d:c@[=7@/0>/
00Ja[;6</H`2/005/JbaR;400h`2[00A/Jba[;6</Hb=K95/SFa]CFd00Td032db;C8]<Pdb3C8><P@B
02@=<Phb3S8><Pdb3C8=<Pdb3C8=<Rdb;C8]DReA;Dd]CReB;E43C@03LDea00U=00A]CFe]0Td0475=
KFeaCG5=KDeaCFe=KF`5K@03C75<009]00aaCFe=KDe]CFe=KDd2K@04LFe]C09]011aKG5/KFa]K75=
LDeACG5]0Td00fe=D@05C@03DDe=00]=01=B;Bh]DReA;Dd]DDeA;E5=DBeA00A=07d]DBeB;C8]<Rdb
;E8]DRdb;C8]<Rdb;C8=<Rdb;C8=<Pdb3C8=<Pdb;E8]DReB;E8]<Rdb3C8=<Pdb3C8=<Pdb3C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb;C8=<Pdb3C8]DBeA;C8]<Rdb;C8><Pdb;C8=<Pdb3P0:4P03
=Phb00<B028g4Q<B4a8G4SLB4a8C4Q<B5a8g4QLB5a8C4QLB5a8g4QLB11L3=`0A4cLk=a8C3QLB5a8C
4Q<B4a800SL01aLB4cMK4U/00SL00a8g4P03=`054S/G5cL00e/04cMK=e/gFcMKEe/gEcMG=e/g>cL0
0C/0000Bm=3<d<c@[=3<d:c@[=2/d:c@0j`00m2/[004[006S:b//:c@0[000jb`S004S005[8b/S:`0
0h`03K2<S6R<K8e/KDa]C4d012d08`d^3C8=4PdB3A8>4PdB3A8=4Pdb3A8=4Pdb3C8=;Pd^3Bd=00h]
0dd00da=C003C@1F;De<CDa=C6e<KDa]C6e<KDa]C6e<KDa]C6e<LFaaK75/KDQ]C6e<CDa]C4e<CDa=
C4e<KDa]K6e/KDa]C6e<KDa=C4e<CDa=C6e<CDa]CFe<KDa]C6d5C@07KDa=B4e<C@03;@06CBe=;Dd]
0dd00be=;@03C@08C4e<KDa=;4d4;@033Bh]00D]024=;Pd^3Bd=;@d]3Bd=;@d^3C8=;Pdb3C8=;Pd^
3Bh=;Pd00Rd0>C8=;Pd^3Bh=4Pdb3C8=<Pd^3Bh=<@d^3Bh=<Pd^3C8=;Pd]3Bd=<Pdb3Bh=<Pd>3@h=
;Pdb3Bd=<@05;@0N;PdB3A8=<Pd^3C8=3PdB3A8=4PdB3A8=<PdB3A8>118011<B4Ph24P0S5a8G5SLB
5a8C4Q<B4a8G4QLB4a8G5QLB5a8G4QLB5a8g4Q<00a803A<G4aHG4Q<B5a8g4S/01CL01A<F>aHg008G
010B=aLg4SLG=a8G=e/gFcMG0cL01ELgFcMK00Dg00001?B/d<`5d00B[=2/d:c@[=2/d:c@[=2/dJba
0j`0<;6//:cA[;2//JbaS;6</HbaS;6<SHbaS8f<SFbAK6e<KDeA;E8]<Pdb3S8><PhB3P8B00Hb4S8>
4Ph34P0K3S8><Pdb3C8]<Rdb;C8]<ReB;Dd]DBdb;C8]00A=00E]CG5=L@03C@0EDDe]CFe=KDe]C6e=
KDe]CFe=LFea009]01Q/KFbAK6e/KFa]CFe=KDe]CG5]LDeaCFd3C@0>KFa]K75/KDeaCG5=KD`2C@05
DDeaCG400Vd05Te]CFe=KDe]CG5=KDe]CFe=KDe]CG42C@05;Dd]DBd014d03E5=CDeACG5=LDeaKG40
0dd0a54]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<ReB;E8]<Pdb3C8=
<Pdb3C8><PhB3Q8><Q8b3C8=<Q4b4S8B4a8C4Q<B4a8C4QLB=a<G4QLC5a8G4QLB5a8G4aLC=aLg5cLC
5a<G4QLB=a8G4Q<B>aLC4SLB5a<3=`034S/B00<g00<G=cL02QL05S/g=aMK=e/gFcMK=e/gFcMK=e/g
FeL1F`0000S`d=3@[=2/c0>/00_@[=2/d:c@[=2/d003[006/:b`S:b<1:`03K2/[8b`S;2<[8b/S;00
0X`00fb<S002S009TFa]K6e<CDa=00@]024=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<Pd^3Bh=;@d0
1Rd00dd];@07;@06CDa=C4e<0dd0@be=CDe<CDa=C6e<KDa]C6e<KDa]C6e<KDa]B6e/KDQ]K6e/KDa=
C6e<CDa]C6e<KDa=C4e<KFa]K6e<KDa=C6e<KD`00Td04W5<KDa]C6e<CDa]C6e<KDa=C09=00I]C6e<
CD`3C@0?;Dd]CBe=;Dd]CBe=;Dd]00==00Y<CDa]C4d/CBe=22d0B@d]3Bh=;Pd^3Bd=;@db3Bh=<Pdb
3Bh=<Pd^3Bh=4Pd^3C8=;Pd^3Bh=;Pd^3A8=<Pd^3Bh=;Pd^3Bh=;Pd^3C8=4Pdb3C8=;Pd00bd05@db
3C8=3Pdb3A8=<PdB3C8=;Pd]3@02;@03CBe=008]01L=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3@054P03
3Q8B00@B028C4Q<B4a8C4QLB4a8G4QLB4a8G4Q<B5a8g4QLB5a8G4QL>0Q8081LB4a8C4QLB4a8G5QLB
=aLg5cLB4a8G4QLB=a8g4QLB0QL013LB5aL2=`07FcMG=eLgE`07=`5K0CL00004mM3ec0?@00>/d;00
1m003Zc@[=6/d:cA[=6//Jba0j`2/00Z/Hb`/;6</HbaS;6//Hb=S;6<THb=K95]LDeACE8]<Rdb3C8>
<Phb3Q8>1A80:PhB3Q8><Phb3S8=<Pdb;C8]<Rdb;E4]DTeA;E4]DRe=;E5=DDe]CG5=L@==00eACG5=
KDe]CG5]LFea009]02M=KFa]K6e/KFa]K75/KFaaK75=KDe]CFe=KDa]CFe=KDeaCFe<KF`00fd01Tea
CG5=L@==015aKG5=KDaaCFe=LDeaCG5=K@03C@05KDeaCFd014d04beACE5=DDeACE5=DDeACE5=DBd0
0Td0ME5=CDeACE8]DReA;E8]<Rdb;C8]<Rdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Pdb3C8=<Phb3C8=<Pdb3S8><Pdb;C8]
D@03C@0@DRdb3Q8><Phb3C8=<Pdb3PDB00<>4Ph01Q805QLB5a8G4Q<B5a8G4QLC5a8G4QLB5a825`0?
=aLg5cLG=aLg5cLG=aLk008g00<B5a800aL00a8C4P025`06>cLG4cLG0SL01c/g=a<g5a<00SL01QLg
5cLG>`8g00`G=cMK=e/gFcMK=eL3=`04FeMG=`5G0002d00:c:b/d:c@[=2/d0>/00?@[=000j`02[2/
[:b`[;2<[8`4[00M/:b/S;2<[8b/S;2</Hb=K96<TFb<K6e/KDa=;Dd00Rd07@d^3A8=4PdB3A8=4PhB
3A8=4PdB3A8=4Pd>3Bh=00X]00M=;Dd]CBe=00<]069=;De<CDa=C4e<CBe=C4e<CDa]C6e<KDa]C6e<
CDa]C6e<KDa]K6e/KDa]K6e<KDa=C6e<KDa]C6e<KDa]C4e<KDa]C6e<CDa=C4e<CDa]C6e<KDa=C6e<
CDa=C6e<CDa=C0==00=<CD`00dd04Re=;Dd]CBe=;Dd]CBe=;Dd]C@<]00M=;Dd]CBe=00<]00==;Dd0
1Rd0HPd^3Bh=;Pd^3Bh=;Pd^3C8=<PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8=<Pdb3Bh=;Pd^3Bh=;Pd^
3Bh=<PdB3A8=4Pdb3C8=;Pd^3A8=3Pdb3A8=4PdB3@h=<Pdb3A8=4Pd]14d06bd^3A8=4PdB3Bh=;PdB
3A8>4PhB3Q8=4Pdb3@044P034a8C008B01d>4Q8C4QLB4a8C4QLB5a8C4QLB5aHG4QLB5a8G4P025`03
=aHg008g00PG4a8C4QLB=`<B00LC4S/B=a8C008G014B5cLg4QLB=aLg5cLG=a8g4P04=`05EcMK=eL0
0cL01E/gFcMG004g00001?G@d:`5d005[=2`d:`00]005m6/d:c@[;2/dJba[;6//Hba[;2//Jb`00:/
01:</Hba[;6<SFb=S96<SFb=K744C@0?;C8]<Pdb3S8>4PhB3Q8>00DB01P>4PhB3S8=<Pdb3C8]<Rdb
;C8]DRe=;E42C@06;E4]DBeA1Dd01Fe=KDe]00==00aACFe=KDeaCG5=KDd3K@03C6e]00=]019/KFa]
K75/KFaaK6e=LDe]CG43K@03LFea009]00Y<KDe]CFe=LDe]0dd026e=KDeaCFe=0Vd00g5=K@03C@07
LDeaCFe=D@05C@0VLDeACE5=DBeACE5=DBe=;Dd]DBe=;E4]DRe=;E4]CBeB;E4]CBd2C@1YDBdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3A8=<Phb3C8><PhB3Q8><Phb3C8=<Pdb3C8=<Pdb3C8=
<Phb3S8><Phb3C8=<Pdb3C8=<Phb3C8><Phb3S8><Pdb3Q8=<ReB00==011B;C8=<Pdb3C8=<Pdb3Q8>
1a801@hb3C8>008B01`C4Q<B4a8C4QLB=a8G4QLB5a8G4QLB5a<G4SLC0QL04Q<B5a<g5c/g>a<g4QL>
5a8g4P8G00Lg4cLg4a8k00<g11L013/G5a825`0:>cLg5cLG=aLg5`8g00YK=e]GFeMK=e]G0e/1E`5K
00002oC@c=2/d:c@[=2/00?@00R/d:c@[=2//0B/00B<[8b/0X`00jb`[002[005/:b/S:`00h`03jb<
/Fb=K8e/S6b<K6e/K@02C@<]00h^3A8=4PhB3A8=4PdB3P<B00h>4PdB3A8=<Pdb3Bh=;PT]059=;Dd]
CBe=;Dd]CDa=C4e<CDa]C4e<CDa=C4e<CDa]C6e<KDa]C6e/KFa]K6e/KDQ]K6e<KDa]C6e<KDa]C6e<
KFa]K6e<KDa=C6e<KDa=C4e<0dd06Da]CFe<CDa]C6e<CDa=C4e<CDa=C4d]CBd01Dd00be=;@02;@07
CBe=;Dd]C@0;;@05CBd];C401Bd00dd]C@06;@1R3Bh=;Pdb3C8=<Pd^3@h=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=<Pd>3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=<Pd^3C8=4PdB3A8=4PdB3A8=4PdB
3A8=4Pd>3Bh3;@03CBd]00@]010=;Pdb3A8>4PhB3Q8>4PhB0Ph00`d^3@034P053Q8B4Ph00Q807Q<B
4a8G4Q<B4a8C4QLB5a8g4QLB5a8g4SLB5a8g5P8G0cL00a8G5P035`0I4Q<B5a8g5c/G=a8g4QLB=aHg
4Q<B=aLg4P025`06=a8g4SLB0SL01e/gFeMK=e/013L1E`5k0EL00006mJc<[=2/0]001]6/dM3a[0?@
01R/d=3A[;2//JbaS;6</Hba[;6</K3AS;42[0><01RaS95/SFb=K8e/SFaaCE5=DRdb3C8>4Ph34P04
3Q8B<PHB01h>4Q8b3S8=<Pdb3C8]<Rdb;C8]DRe=;Dd]CBeACE43C@0HLDe]CFe=KDeaCFe=LDe]CFe=
KDe]C6e<0fd02Fa]K6e/KFa]K002K@0;LFe]KG5<LDe]CG400Vd00da]C002K@09TFe]KG5=LDea00==
00MaCDe=LDea00==015aCG5]LDeaCG5=LDe]CG5=D@03C@03DDeA00==01EA;E4]DBe=;Dd]CBeA;E8]
DRda;E800bd0<E8]<Rd^;C8]DBeACE4]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3C8=4PhB3S80
0Q800`hB3P024P0J<Q8b4S8><Phb3S8=<Pdb3C8=<Pdb3S8>4Ph24P0a<Phb3C8=<Pdb3S8><Phb4S8>
4PhB3Q8><Q4b3S8><Pdb3C8]<Re>;E8]DRdb3C8><P054P0[<Q8C4S8B<Rdb4SLB4a8C4Q<B=a8C4QLB
5a8G4QLB5a8G4SLG=aLg4cLG=`025`0E4cLg=aLk5cLG4a8g4Q<B5a8G4QLB00Dg00@kFaLC11L03A8G
=cLG=aLg5cLG=aL00SL02E]GFeMKEe]GF`02=`034W]k005k0002d003[=3@00B/00W@[=2/d:c<[=00
0j`02K2//8b/S:b<[003S007[8b/[=6/S002/004[;2<[0:<00=/SFP00X`02I6<K6a]C4d/C@02;@09
3C8=4PdB3Q8>00DB00<>4Q800a802`dB3@h=<Pd^3Bh=00X]00Y=;Dd]CBe=;4d/0Td0@W5=CDa]C4e<
KDa]C4e<CDa=C6e<KDa]C6e/LFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<KFa]C6e/KFa]C4e<KDa=C09=
00Q]C4e<CDa=;0==00E<CDa=C005C@09C6e<CDa=;Dd]00==00@]CBe=0bd01dd]CBe=;Dd03Bd01U4]
;@d^3@T]06X=;@d^3@h=4PdB3@h=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB
3@h=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Bh=;Pdb3A8=4Pd^1Bd05S4]
<PdB3A8=4PdB3A8>4Phb3Bd=<Pd24P034a8B00<B00DC4Q<B4`074P0H4a8C4QLB5a8G4SLB5a8G4QLB
=aLg4SLB0SL081<B=a8C4Q<B5a8G=a<B=aLg4SLB5aHk5SLB4a8g5cLG0SL01S/g=cMK=`=K00DgFcMK
=`02F`5k0EL00005mJb/[=400j`01m2/d:c@[=000j`04]2//:cA/;6//HbaS:f</Hb`S0:/01Fa[;6/
/HbaS;6<SHb=S96@/HbAK7400Td01be=;C8=<Ph03a805`hB3S8=<Pdb;C8]<Rdb;C8]<ReB;E4]009=
00EACE5=D@03C@=a019=LDe]CG5=KDe]CFe=KDe]CG42K@04K6e/L@9]00=/KF`00Vd01i5]KFeaKG40
0Vd02Te]CFe<KDa]K742K@03K6e]00=]00==KDd014d01fe=LDeaCE400dd00e5=D@05C@04DDeaC@9]
00=aCDd00dd0@E5=CDeA;Dd]DBeACE4]DBeA;E8]DRdb;C8]DRe=;E8]<Rdb3C8]<ReB;C8]<Rdb;C8=
<Pdb3S8B<Phb3S8><Phb008B01T>4PhB3Q8><Phb3S8B<PhB3Q8>4PhB3Q8>00<B00D>4Q8B3P024P03
<Phb008B00<>4Q801A8040hB3Q8><PhB3S8>4PhB3S824P0/3Q8>4PhB3S8=<Pdb3A8>4Phb3S8]DReB
;C8=<Pdb3S8><Phb4S8B<Pdb;C834P0R4a8C4Q<B=a8G4SLB5a8G4Q<B5a8G4QLC5a<G4cLG=aLg4`8G
00<g5aL00cL01aLg=cLG4SL00Q<00a8g4P02=`035cLG008k0SL00a8g4P02=`03>a8G00<g00<C5aL0
0QL00a<g4`02=`0<FcMK=eLgEcMG=g]G0G/000;@00>8[:`00Z`02M2/d:c@[=2/d005[007/:b`S:b<
[005S00;[8b/S:b</8b/S:`00h`03i6<SHb=S96<TFa]C4d]C@02;@0O3C8=4PdB3Q8>4PhB3Q8>4PhB
3A8=4PdB3Bh=;Pd^3@08;@08CBe=;Dd]CBd3C@1GC4e<CDa=C6e<KDa]C6e<CDa=C4e<KDa]C6e<KFa]
J6e/KFa]K6e8KDa]C6e<KDa]C6e<KDa]K6e<KDa]K6e<KDa=C4e<CDa=C6e<CDa=;4d]CBa=C4d]00E=
011<KDa=C4d]CBe=;Dd]CBe=0bd00dd]C@0D;@053Bh=;Pd01bd0I@d^3Bh=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB3A8=4PhB3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8=4Pdb3@h=008>01@B3Q8=4Pdb3Bh=;Pdb3C8=4PdB3@<B00L=;Pdb3A8>00PB
00DC4Q<B4`034P034a8B00<B01lC4QLB5a8G4QLB5a8G4SLG=aLg5SLB=aHg4Q<G=a8G008g00LB5a8G
4S/B008g00IK5SLB5`h25`0<=a8C4SLB4a8C4Q<B0SL02E]GFcMG=e/gE`03N`0000[e/:b/dJcA/=2/
0]000m7@d@02d00c/=6//:ba[;6</HbaS;6<SHba[;6//:b`[;6//Hb=S;6</Hb=K95/KDeaCE4]DRdb
3C8>00XB00<C4Q800Q805PhB3S8=<Pdb;C8]<ReB;E8]DReA;E49C@09LDe=CFe=LDea00=]01]aKFe=
KDe]CFe=KDa]K6e/TFeaK75/LFa]C7400Vd024a]CFe=KFaa0Vd014a]KG42K@03K6e]009]00eaKFe=
LDeaCG5=KDe]00E=00MACDe=DDeA00==00E]CFe=K@0:C@0h;E4]DReA;E4]DReB;E8]<Rdb;C8]DReB
;E4]<Rdb3C8=<Rdb;C8]<Rdb3C8=<Phb3Q8>4Phb4S824P033Q8B00DB00H>4Phb4S824P0=3Q8B4PhB
3S8><PhB3P0;4P053Q8>4Ph00Q800c8B4P044P033Q8>00LB00D>4Q8B3P044P03<Q8B00<B00Pb4C8=
<PhB3P@B00`b3S8]<Rdb;C8=<Pd44P0W<Phb;C8=<Phb4Q<B5a8C4Q<B4a8C4Q<B5a8G4Q<B5a8g4cLC
=a<g008G00DC=aLg5`02=`084cLg4SLB=aL2=`06Fa8G4SLB13L04S/G=cLC4Q<g4`hg5cLC5a8C4PHg
00Dk=e]GO`05F`04Ne]GE`5k0002d0>/00?@[=000j`02M2/d:c@[=2//002[004S:b<[0V<00B`S;2<
0Z`00k2//002S006K8b<THb=0f`01Fe<CBa=00@]00L=<PdB3A8>00DB01<>4Q8B3Q8=4PdB3A8=;Pd^
3Bh=00P]1dd00da=;003C@10C4e<CDa=C6e<KFa]C4e<CDa=C6e<KDa]K6e/KFa]K75/KDa]C6e<CDQ=
C6e<KFaaK6e<KDa]C6e<KDa]C6e<K@9=015<CDa]C6e<CDa=C4e<CDa=C005C@0BC4e<KDa=C4d]CBe=
;Dd]CBe=2Bd00c4];@02;@033Bd=00T]06D=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8=4PdB3Q8>4PhB3Q8>4PdB3Q8>4PhB3A8>4PhB3Q8=4PdB3A8>4PhB3Q8>4PhB3Q8=4PhB3A8=4PdB
3A8=4PhB3P034P0W3Q8>4PdB3A8=4PdB3Q8>4PhB3C8=<Pd^3Bh=4PdB3A8=;Pdb3A8=00<B00<>4Q80
1A801@hB4Q8>00@B01lC4Q8B4a8G4Q<B5a8G4Q<B5a8G4QLB4a8G=a<G4a8g008B00@G=aHg0a8011LB
>a82=`054a9K4SL00a8011LB=a82=`03FcLk00Dg00=K=eL00cL015/gEc82E`00013ed=2/dJcA[=2/
d<c@c=3<0]003m6//:b`[;6</Hb=S8f</@03S00P/Hb`[;2//Hb]S8f<THbAS8e/LFeACE4]<Rdb;C8=
<Ph34P033Q8B00@B01PC4Q8>4PhB3C8=<Pdb;C8]<Re>;E4]DBd4C@05KDe]CG400dd02E5=CDeaCG5=
L@02K@0IK75]KDe]CFe=KDeaKG5/KFa]K6e/KFaaC003K@0LC6e=LDe]CFe/TFeaK75]LFa]C6e=LDa]
K6e=L@==00maCFe<KDe]CFe=LDe]CFd01Dd00g5=L@02K@03CFe=00I=035ACDd]DBeB;E8]DReB;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8=<Pdb3C8><Q8b008B00L>4Q8B3Q8>00LB00<>4Q804A800`hB
3P0<4P03<PhB01LB00<b4S800Q801`hB4Q8>4Ph011801S8><PhB3P8B01Tb4Q8>4Phb3S8><PhB3Q8=
<Rdb3C8><Q8b00<B02DC4Q<B5a8C4QLB4a8C4QLB5a8G4QLC5a8G4QLB5a<g5cLG=aLg008G00HBFc/C
=c/2=`044U/B5`8g0QL033Lk5cLBFa9K4U/g4`8g00<B5a800SL00c/G=`02=`065cLgFcMK0cL015/g
FcL2N`6O00000k3@[006[009d:c@[<b/d:c@00B/00B<[8b/28`02VR<S:b<[8b/S:`6S006K8e/KDaa
0Td2;@0S3Bd=;Pdb3A8>4PhB3Q8>4PhB3Q8=4PdB3A8=<Pd^3Bh=;Pd00Rd0LTd]CBe=;De<CDa]C6e<
CDa=;4e<CDa=C6e<KDa]C6e<KDa=C6e<KDa]K6e/KFQ/B4a8KDa=C6e8CDa]C6e<KDa]K6e/KDa]C6e<
KDa]C6e<KDa]C4e<CDa]C6e<KDa=C6e<KDa]C6e<CDa=C4e<KDa=C0U=00<]CBd03Bd01`d];Bd=;Pd0
1Bd0A`d^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB
3Q8>4PhB3Q8>4PhB3A8=00<B01L>4PhB3Q8>4PhB3Q8>4PdB3Q8>4PhB3P034P0K3Q8>4PdB3A8>4PhB
3A8=4PdB3A8>4PhB3A8>00<B00H>4PdB3C82;@073Bh=4PhB3P0<4P044a8B3PHB010C4QLB4a8G4Q<B
5a8g5cLG0SL02a<B4a8G3SLB=aHC00<B00<g5a<00SL01Q8G4QLg4P8g00XB>a8g4Q<g4QHB0SL0218G
4SLB=a=K0UL01cMK=e]GFc800UL0000Cd:c@[=6/dJc@[=2/d:c@[=2/d@04[00>S;6</HbaS;6</Hb]
[;43[00>/JbaS;6<THbaS8e/LD`2C@0<DBdb;C8]<Pdb3S8>0Q800c8B4P054P0E4a8B3Q8><Pdb3C8=
<Rdb;C8]DTeA00==00UACDe=KDeaCFd01Dd0175=KDd2K@04LFaaK0=]00M=KDe]CFe=009]00maKI5/
KFaaK75]LDaaKG400Vd014e]CG42K@0GK6e/LFa]C75/KDa]CG5<LFeaKG5=LDd00Vd00g5]L@02K@0:
CFe]LFeaCFe=L@==00]aCG5=KDe]CG5=D@03C@0dDDe=;E4]CReB;E8]<ReB;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3S8>4PhB3P8B00<b4S802a800c8B4P0>4P033Q8>00<B00<>4Q8011801c8B
<Phg4Q<06Q801PhB4S8=<PPB00L=<Pdb3Q8>00XB00Xb4S8]<Rdb4S8>11806S8B4a8C4QLB4a8G4Q<B
4a8C4Q<B4a8G4aLC0aL03a8C4QLC=aLg4SLB5a=K4P045`0;=a8g4SLB=a<g>a<00SL011LC=a<2=`09
>cLB>a8G4SLB008g00<k5e/00SL01c<gFe]GFcL015/1=`5G0G/000;@0j`00m2/[003[005d:b/[=00
0j`00k2//002[0F<00BAS8e/0X`01jb<[:b`[;000Z`00hb`S002S007TFa]C4e<C@04;@0O3Bh=4PdB
3@h=4PhB3Q8>4PhB3Q8=4PdB3A8=<Pd^3@05;@03CG5=00E=049<CDa]C6e<KDa=C4e<KDa]C6e<KFa]
K6e<KDa]C6e<KDQ]C6e/KFa]B6e<KDa]C6e/KFaaK6e<KFa]K6e8KFbAK6d2K00YB6e/KDa]C6e<KDa]
C6e<KDa]K6e<KDa]C6e<KDa]C4e<KDa]C6e<CD`00dd00da=;003C@03;Dd]00l]03/=;@d]3Bd=;@d^
3Bh=3Pd^3C8=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PdB3Q8>4PdB3P034P0K3Q8B4PhB
3Q8>4PhB3Q8>4PdB3Q8>4PhB3Q8>00<B03d>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8=4PdB3A8>4PhB3Q8>00PB00<C4Q<00Q800`hB3P064P0M4a8C4Q<B5a8G4QLB
5a8G4SLB=aHg4SLF=aHg3Q<00SL02Q8C4S/g>a8k4SL34P06=a8g4Q<F0Q801Q<B5aLk4PPg00UG=e/g
FeMKEe/00EL00007mLb/[=6/d003[00[d<c@[=2/dJba[;6//HbaS;6<THbAS;6</Jb`[;6//Jba[;6<
TFbAK95/L@03C@0;DBdb;C8><Phb4S800a800c8B4P064P0A3S8><Pdb3C8=<Rdb;C8]<Rd01Td06g5=
LDe]CFe=KDe]CFe=KDe]C6e/KFa]K6e/L@03K@03LFea009]00E/KFa]K003K@05CG5]KD`00fd03Va]
K95/KFa]K6e/KFbA0Vd02fbAK6e/SFa]CG5=00Y]01EaKFe=LDe]CFe=KDe]CFe=KDe]CG402Dd0;U5=
CBeB;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>4Ph34P063Q8>4Phb1A80138B
4Ph24P03<Q8B024B00LC4Q<B4a8C018B01D>4PhB3S8><Phb3S8><Phb3Q8><Ph03A800`hB4P094P03
3Q8B00@B020G4QLB4a8C4Q<B4a8g4SLB5a8G4QLB5aHG4QLB5a8g5`8g00MK5cLG=a8G00Dg00MK4Q<C
>a8k008g00DBFcLC3P02=`08Fa8g4cLB=a825`04=c]K4P8g00aG=e]GFeMKEe]GFeL1F`000]003Zc@
[;2/d:c@[=2/d:c@0[02[004S:b<[0><00BAS8a/0X`00k6//002[003S:b<00>/00F</6a/J002K005
KFa]C4d00bd082h=4PdB3A8>4PhB3Q8>4PhB3Q8=4PdB3A8=4Pd^3Bd=1Rd7C@1fC4e<CDa=C4e<KDa]
C6e<KDa]C6e<KFa]K6e<KDa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<KFa]K6e/KFa]K6e/LDQ]K6e/KFa]
C6e<KDa]K6e<KDa]C6e<KDa=C4e<CDa=C6e<CDa=C4e<CDa=;Dd]CBe=;Dd]CA8]02L=;Pd^3Bh=;Pdb
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Ph00a806`hB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3P034P073Q8>4PhB3P0;4P073Q8>4PhB3P034P0i3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8=4PdB3A8>4PhB3Q8>4PhB3Q8>00@B00<C4Q<011800`hB4P084P0>5a8G4QLB4a8G4QLF
=a85=`064Q<B5a8k0SL05A8g=a<BFa8g4U/BFc9K3Q<gFa8g4P03=`044QLGF`Dg0UL00e]GE`03E`03
FcMG005G00001_G<c=3A[0;@00_Ad=2/d:cA/=6//003[00O/Jb<S;6<THbAS8f</Jb`[;6<[Hba[;6<
TFb=K95/K@03C@08DRdb3C8=<Ph?4P0H3S8><Pdb3C8=<Rdb;C8]DReACE5=DDeA1Dd02g5=KDe]CG5]
LFea00=]00MaKG5]LFea009]011/KFa]K75]TFa]K6e/LFea0Vd01Fa]K75/009]00>AK9400fd01G5]
KFea009]00I/TFe]K742K@03CFe=009]00QaKFe<KDeaC0=]00i=KDe]CFe=LDeaCFe=L@==049A;E4]
DRe=;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8><Pdb3S8>4PhB3Q8>4PhB3Q8>
4Ph44P04<Q8B3Q8B00<C4Q801A800c<B4P074P09=a8C4Q<B5a8g00HB00@>4Q8C0Q800`hB4P034P03
3Q8>00<B00l>4PhB3S8>4PhB3Q8>4Ph07Q802A<B5a8G4Q<B4`034P0D4a8C4Q<B4a8G4QLB5a8G4QLB
=aL3=`8G0c/00cLG=`07=`05FcLg=c/00cL03e]G=a9K3Q<B5`hg4SLBF`02=`0A4U]KFcMKEg]KNeMk
Eg]GNeL00G/00005d<b/d;000Z`00m2/d005[009/:b/S:b<[8b`00B<00E/S6b=K002S00B/:b/S:b<
[8b/S:b<SFb=K6e<0dd2;@053Bh=4Pd01A805`hB4Q8>4PhB3Q8>4PdB3A8=4Pdb3Bh=00@]00I=;Dd/
CBd3C@03C4e<00E=06A<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]K6e<KFa]
K6e8KDa]C6e8KDa]C6e<KFaaC6e<KDa]K6e<KDa]C6e<KDa=C4e<CDa=C6e<CDa=C4d/CBe=3Rd0A@d]
3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3P054P073Q8B4PhB3P054P033Q8>014B00D>4PhB3P034P0i3Q8>4PhB3Q8>4PhB3A8=4PhB
3Q8=4PdB3A8=4PhB3Q8>4PhB3Q8=4PhB3A8>4PhB3Q8>4PhB3Q8>00/B00<>4Q8021808ALB5a8C4Q<B
4a8G4SLB5a8k5S/B=aHG4SLB=aHB=a<F=`025`0?=a<g4`hg4QLB5a8C4SLB00Pg0UL02U]kNeMkEg]G
NeL2N`0000Sac=3@dJc@/0:/02_A[=2/dJb`[;6//HbaS;6<THb=K8f<THba[;6//Hba[;6<[8baS95/
TFa]009=00P]DRdb3C8B<Q4B014b3S8><Pdb3C8]<Rdb;Dh]D@05C@03DDeA00==00QACDe=KDa]K0=]
02U=LFeaKG5=KDe]K6e/LFfAKI5/TFb=K8e/TFaaK75/KFaaK6e/KFa]K002K@04LFe]K09]00IaK6e/
KF`3K@03K6e/009]01EaKG5=LDeaCFe=KDeaCFe=KDe]CFd024d0<Be=;E8]CBe=;E8];Rdb;C8]<Rdb
3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3Q8>4Ph06a800`hB4P034P0:3Q8B4a8C4Q<B4`TB00<C4Q<0
1A802cLB4a8C4QLB4a8G008B00<>4Q800Q800a<B4P0C4P08<Q8B4S8>4PhN4P0V4a8C4Q<B4a8G4Q<B
5a8G4Q<B4a8G4QLB5a8G4QLB5a<g5cLG=aL3=`034S/G00<g00HB4a9K=a<2=`8G00@gF`iK0SL0318g
4Q<B=a9K4SLBE`9K00DgNe]kF`0;N`000]003:c@[=2/d:c@[=2//0>/00>`[;002X`026b<K8f<[8b/
0h`00k2/[003S007SFa]K6e<C@03;@0R;PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8=<Pd^3@D]
00==LDd01dd0GDa=C4e<CDa]C6e<KDa]C6e<KDa]C6e8KDQ]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]
K6e/TFa]K6e/KFa]K6e8KFa]C6e<KFa]K6e/KDa]C4e<CDa=C4e<CDa=C003C@0DC4e<CDa=C4d]CBe=
;Dd]CBe=;Dd4;@0e3Bd=;Pdb3C8=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3A8=4PhB
3Q8>4Ph01a800`hB3P034P033Q8>00/B00<>4Q801a800`hB3P054P033Q8B00DB00D>4PhB3P034P0C
3Q8B4PhB3Q8>4PhB3Q8>4PhB3P034P0A3Q8>4PdB3Q8>4PhB3Q8>4Ph00a800`hB3P094P033Q8>00DB
00<>4Ph00Q8071<B4Q8C4Q<B4a8C4QLB5a8G5QLB5a8G4SLG=aH25`0F=a8C4S/g3Q8g4Q<bFcMK5SLF
5`hC4P8g00DG4S/B=`033P0E4PhB=e/gFeMkEg]GNeMkEg]GNeMk005G00002m3<d:c@[;2/dK3A00:/
01j<[8ba[;6//HbaS96<THbaS96<SHb=S:b</Hb=S;42[008S8e/SFbAKG42C@07;C8]<PhB3P044P05
5a8g4Q<02A80;38><Phb3C8=<Rdb;E8]DReACFe=KDeaCG5=KDe]CFe=LDe]CG5]LDe]C6e<0Vd08G5]
LFbAK6e/KFb=K95/SFb=K8e/KFa]K6e/KFa]K6e/T@02K@09K75/KFa]K95/009]00bAKFe/KFaaK6e/
LF`2K@07LDe=CG5=L@05C@05KDeaCG400dd01E5=CDeA009=02/]DDeACE5=DTeA;C8]<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Phb3S8>4PhB3Q8>01PB00Dg4Q<B4`054P0=5a8B4Q<B4a8C4Q<B4`054P074a8C4Q<B
4`054P034a8B00<B00<C4QL00a801A<B4Q8C00<B00DC4Q<B4`0<4P083Q8><Q8b4S8B4P083Q8B4a8C
4Q<44P063Q8B4a8C0a8041<B4a8G4Q<B4a8C4QLB5a825`03=aLg008G00HB5a<G4c/35`<g00lG>aLk
4S/gFcMK=a<gFaL00SL00e/>4`02F`034U/B00AK00Yo=e/BFa8cFc=G0W/01U]GFeMkE`Ek0002l003
c=2/00:/00?@[:`01:`01Xb/R;2//0J<00Y/THbAS8e/SHb/0h`01K5XS8b/00:<00Q/S6a]K6e<C@<]
00Hb3A8=4Ph94P033Q8>00<B00d>4PdB3A8=4Pd^3Bd=00@]0dd09Ta=C6e<KDa]C4e<CDa=C4e<KDa]
C4e<KDa]C6e/KFa]K6e/KFb=0f`0?Y5/K6b=K6e/KFbAK6e/KFa]K6e/KFb=K6e/KFa]K6e/KFa]K6e/
KFa]K6e/KDa]C4e<CDa=C4e<CDa=C4e80dd04Ra=;De<CBe=;Dd]CBe=;Dd]C@@]01D=;@d^3Bh=;Pdb
3C8=<Pdb3A8=4Pd00a802`dB3A8=4PhB3Q8>00DB00/>4PhB3A8>4PhB3P0J4P034`hB008B00D>4Q8B
3P054P033Q8B00<B00<>4Ph03a800`hB4P094P093Q8>4PhB3Q8=00<B00d=4Q8B3Q8>4PhB3Q8>00LB
00<>4Ph02A801`hB4Q8>4Ph01Q800a<B4`034P0E4a8G4QLB5a8G4QLB=aHg4SLF4a8g008G00@B4a8G
2CL021<gFcMK=a8g0a803EMK4SLB=e/g4W]GNa801E/01ULbEg]G<`9k0EL00003l=3@00>/02n`[=6/
/:b`[;6<[8baS8f<SHbaS8f<SFbAS96</JbaS8f<SHba[;6<THbAK6e=K@02C@05;C8=<Ph01Q800a<B
4`024P033Q8B00LB00h><Phb3C8=<Rdb;E8]DP==00E]CG5]L@02K@1=CFe=KDe]CFe=LDeaCFe=LFa]
K8e/SFbAK6e/KFb=K8e/THbAK8e/TFb=K95]TFa]K6e/KFb=K8e/TFbAK8e/KFa]K6e/TFaaK75/KF`0
0fd01Te]CG5=K@==00EaCG5=L@03C@05DDe=CE4014d0;2eA;E8]DBeA;Dd]DRdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb3C8><Phb4S8>4Phb3Q800`hB4P064P0I4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<B4`034P0S
4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<00a800a<B4`054P034a8B00HB00@>4Q8b
1Q800`hB3P034P063Q8B<a8g1a802A<B4a8C4Q<B4`054P0A4a8G4QLB5a8G4QLB5a8G4SL011L01a<g
5cLC=a<00QL02SLB5cLk=e/gFcL3F`0E=eLgFcLk4SLB=e/cFa<B4e/gFg/g009K01@gFcMGNeMkFcLB
Nc8c4WmG=eMo3P5k00000lc@[004[003/:b`00B/00B</8b/0h`00k6<S003S006TFR<S8e/0X`00k2<
[005S009[8b<S8e/KDa]009=0Rd00`db3@034P033Q8B00DB01<>4PhB3Q8>4PhB3A8=4PdB3Bh=00H]
019=C6e<KDa]C6e<KDa]C6e<KD`3C@0HC6e<KFa]K6e/SFb=K6e/KFa]K6e/KFb=0f`0>Xe/SFa]K8e/
KFa]J6e/KFa]K8e/SFa]K6eXKFa]K6e/KFa]K6e/KFa]C6e<CDa=C6e<CDa=C4e<CD`3C@03;Dd]00==
00<]CBd02Bd08@d];Bd=;@d^3Bh=<Pdb3A8=<Pdb3A8=4PdB3A8=4PdB3@054P0C3Q8>4PhB3Q8>4PhB
3Q8>4PhB3P0I4P033Q8B01LB00<>4Q801A803@hB3Q8>4PhB3Q8>4Ph00a800`hB4P054P0=3Q8B4PhB
3Q8>4PhB3P034P033Q8B00<B00D>4PhB3P034P053Q8B4Ph01A800`hB4P024P0N4a8C4Q<B4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB13L00e/gF`05=`03EcMK00<g00aK4ULBFa8g4U/BN`h2=`0<Fa9KEcL>
Fa8c4S<>0U/01c<g4U]k4U/00EL00007l=3@[;2/d@02/00X[=2//:ba[;6/[HbaS;6<TFbAS8f</Hb=
S8f</HbaS8f</HbaS96<T@9]0Td01BeB;C8>008B00/c4Q8B4a8C4Q<B4`084P0K3S8><Pdb3C8=<Rdb
;E4]DDe]CG5=LDe]CFe<00E]00==KDd00Td00fe=L@02K@0cK95/THbAK95/KFa]K8e/SFbAK8e/THb=
K8e/SFb=K8e/KFbAKI5/SFbAK8e/TFa]K95/009]01VAK75/KFa]K6e/LDe]CFe=LDe]CG5=LDea00E=
02aACE4]DDeB;E8];Rdb;C8]<Rdb3C8]<Rdb3C8=<Pdb3C8=<Q8b3C8><Q8b3PDB00@>4Phb1A800a<B
4P094P054a8B4Q<00a805A<B4a8C4Q<B4a8C4Q<B4a8C4QLB4`034P0]4a8C4Q<B4a8C4Q<B5a8C4QLB
5a8G4QLB4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C01TB00<g4Q8011800`hB4P084P0W4a8B4Q<B=a8C4Q<B
4a8G4QLB5a8G4QLB5a8G4aLB5a<G4aLC=a<g008G00@C=cLk0cL00e/g=`03=`03Ec=G00Dg01@C4SLB
Ea8c4S<gFa8C4WlB4a8g4P8g00`C4Q=K4a9oFa=KOa81F`0000?<d:`01J`02Xb/[:b<[8b`S:`6S09/
00=XSH`01X`01Zb<[8bAK0:<012/S8b<TFa]C4d]CBd^3A8=0a806`hB3Q8>4PhB3Q8>4PhB3Q8=4PdB
3A8=<Pd]3@04;@1eCBe=C4e<KDa]C4e<KDa]C6e<KDa=C4e<KDa]C6e/KFb=K8e/KFa]K6e/KFa]K6e/
KFb=K8a/SFb=K6e/KFa]K8e/SFb=K8e/KFa]K6e/KFa]K6e<KDa]K6e/KFa]C6e<KDa]C4e<CDa]C4e<
CDa=;Dd]CBe=00T]02Pa;C8=;Pd]3Bh=;PdB3C8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3Q8>1A800`hB
3P034P033Q8B00DB00D>4PhB3P054P033Q8>00PB00<C4Q<01Q800`hB4P0@4P034a8B01HB01d>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P074P053Q8B4Ph00a800`hB3P0:4P0G4a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4SL00QL01A8G5cLG008g0e/3=`0=FeMG=e/B=a9K=W/gF`034P03Na8c009K00L>4Phg
4U/g009K00Lg4Q<B4a9o008B0U/1N`4B0C8000?@02j//:ba[;6//:b`[;6//JbaS96<THbAK8f<THbA
K;6</Hb`S8f<SHbaS;6<TFaa0Vd2C@05;C8]<Ph00Q802c<B4Q8C4Q<B4a8C00HB00`>4Phb3S8=<Pdb
;C83;@05DBeACE400dd01W5=LDe]C@9]03aaKFe<KDe]C6e/KFa]K6e/SFb=K6e/TFa]K8e/SFbAK8e/
SFb=S96<SFb=K8e/KFb=K95/SFbAK95/SF`2K@0<LFa]K6e<LFa]K6e/1Fd00deaK@03K@06CFe=KDea
1Dd00e5=D@04C@0Q;E8]DReB;C8]<Rdb;C8]<Pdb3C8><Phb3S8><Phb3S8>00<B00<>4Q8031800a<B
4P074P054a8C4Q<01A801A<B4a8C00<B03TC4Q<B4a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B
5a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<041800`hB4P0@4P034a8B00TB00@C4Q8>0Q8071<B4a8C4QLB
5a8G4QLB5a8G4QLC5a<G4aLC5a<25`<g00@C=cMK1CL015/gFcL3F`05Ee/g4cL00U/01g]GNa9K3U/0
0SL00e]o4P03=`054Q<B4e/00cL01E/g4Q<>009K00=oEc<00Wl0000Bc=2//:b`[;2//:b`[;2//8b`
0h`00i6<S002S003K96<00J<00J/S8a/SF`5S006K6e<KDa=0bd012h=4Pd34P033Q8B00TB00d>4PhB
3A8=4Pdb3Bh=00H]00==;Dd00Td0;4a=C4e<CDa]C6e<KDa]C6e<KDa]C6e/KFa]K6e/KFa]K6e/KFa]
K8e/SFa]0f`0?Xf<SFb=K8e/KFa]K6e/KFa]K6e/TFa]C6e/KDa]C6e<KDa]K6e/KDa]C6e/KDa]C6e<
CDa]C4e<CDa=;Dd]1Dd00be=;@07;@0K3Bd=;Pd^3A8=4PdB3A8=4PhB3A8=4PdB3Q8>00<B00T>4PhB
3Q8>4Ph01A801@hB3Q8>00LB00D>4PhB3P0D4P034a8B008B00<>4Q800a800`hB4P0:4P034a8B00LB
00<C4Q801Q804`hB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph01A803@hB3Q8>4PhB3Q8>4Ph0
3Q801a<B4a8G4Q<00a8031<B5a8G4QLF5a8G4P8G00Dg5QLF>`02=`054SLF=a800SL01eLg=c=K=e/0
0cL00eL>F`02N`03=c<f009G01EK<U/>4e/C4UlB5a8C4SL>4a8g4S<00UL1<P4c0G/00009d:c@[;2/
/Jba00>/01>`[;6</Hb=S96<TFb=K96<SFbA00><00na[;6<THbAS;6<THb=K6d00dd01E4]<Pdb008B
00X><a8C3QLB4a8C0a800a<B4P024P0@3Q8><Pdb3C8=<ReB;E8]D@E=00]ACDe=KDeaCG5]L@02K@0b
K6e/TFbAK6e/TFa]K6e/SFbAK6e/TFbAK6e/TFbAS95/THbAS95/THbAK8e/SFb=K;42K@09B6e/TFa]
K6e/009]00UaKFe/KFb=KI400Vd016a]KG42K@08C75=LDeaCG46C@04;De=L@A=01H]DBeA;E4]DRdb
;C8=<Pdb3C8><Q8b0Q801PhB3S8B<PLB00<C4Q<00Q800`hB4P064P034a8B00DB00LC4Q<B4a8C00<B
044C4Q<B5a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4Q<B4a8g4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B
4a8C4Q<B4`064P053Q8B4Ph021800c<B4P064P033Q8B00@B00<C4Q8011800`hB3P044P0R=a8C4SLB
5a8C4Q<B4a8G4QLB4a8C4QLB=aLg5c/G=aLg5`<g00DG>c/k4P02=`04FcLg=`=K00LgEcMG=e/g009K
00IkEg]KNc83F`0=4S<bNa8g4QMK5e/C4P025`0:4a8g4SLB=a8gF`4g0004[006S:b//8b/0h`04Jb<
/6b<K8a/S6Q/J6e/SFb=00><00>/S:`028`026b=K6e<CBa=0Rd01@d^3A8>00@B00DC4Q<B4`044P0=
3Q8>4PdB3A8=;Pd]3@02;@0S<Bd];Dd]CBe=;4e<CDa=C4e<KDa]C6e/KFb=K8e/KFa]J6d00V`04fQ]
K6e/KFa]K8e/TFbAK8a/SF`00h`0=FR=S8e/SFb=K8e/KFa]J6e/KFa]K6f<SFb=K6e<KFa]K6e/KFa]
C6e<KDa]K6e<KDa]C4e<00]=00<]CBd00Rd00dd]C@06;@0E3Bd=;Pdb3A8=4PdB3A8=4PdB3A8>00DB
00<>4Ph00a802@hB3A8>4PhB3P0?4P033Q8>00<B00<>4Q802Q8011<B4Ph>4P045a8C3PXB00LC4Q8B
4a8C00DB00<C4Q800Q800`hB3P054P053Q8>4Ph00a800`hB3P034P053Q8>4Ph00a800`hB3P074P05
3Q8>4Ph00a801@hB4Q8>008B00<C4Q<00Q803`hg3CLB5a8G4Q<B5a8G4P025`0<=aHG4Q<B5a8G5SLG
0SL013/g=aH2=`05FcLgEe/00UL02CMG=eMKNeMkE`03F`0@4U/B=`hc3U/BFa8C4U/B=`8B00<>4a80
0Q800a<B4P014P0000?A[=400Z`0;8baS;6</HbaS;6<THbAS96<THb=K95/SHb=S:f</Hb]S;6</HbA
S95/LFea0Td01beA;C8=<Ph00Q802a<B4a8G4QLB5a8G00DB00/b3S8=<Rdb;C8]DP03;@1JDBe=CE5=
LDeACFe=LDe]CFe=KFa]K8e/SFb=K8e/TFbAK8e/TFb=K8e/SFbAS8e/SFbAS95/TFb=S;6<THb=S96<
TFbAK8e/TFaaK75/THb=K8e/LDbAK8e/0Vd00i5]L@02K@0:CFe=KDe]CFe=K@]=02AA;Dd]DRdb;E8]
DRdb;C8]<Rdb;C8=<Pdb3S8><PhB3Q8>4Ph74P043Q8B4`8B00<>4Q801Q80FA<B5a8C4QLB4a8C4Q<B
4a8C4QLB4a8g4Q<B5a8C4QLB=aHg4QLB4a8C4Q<B5a8C4QLB5a8G4Q<B=a8G4Q<B5a8C4QLB4a8G4QLB
4a8C4Q<B4a8C4Q<B4a8C00<B00<C4Q801Q800`hB4P064P094a8C4Q<B4a8C00TB00DC4Q8B4`034P0=
4a8G4Q<B<a8b4Q<B5`024`0=4QLB5a8G4cLG=a<G4P045`07=aLg5c/g>`03=`0AFcMK=e]GFeMKEe]G
Ne]kEg/00e/01W/BFe/cE`=K010B=a8gFcLB=`hg4SLB4e]O0QL000>/00>`S:`00h`06K2<S8b/S;1/
SFb=K8e/SFa]K6e/THb`S;001H`00k2<[002S008K8e/KDa=;Dd2;@033@hB00HB00DG4Q<B4`044P0=
3Q8>4PdB3A8=;Pd]3@04;@06CBe=;Dd]0dd03Ta=C4e<KDa]C6e<KDa]0f`05Ve/KFa]K6e/KFbAS95/
KFb=K6e/SFP2K003SFb=00A/03=XSHb=K8e/S6b=K6e/SFb=K6e/KFb=K8e/SFa]C6e/TFa]K6e/KFa]
C6e<KDa=C6e<CD`02Dd01Ta=;4d]C@X]01T=;@d^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00<>4Ph0
0a800`hB3P0>4P034a8B00/B00<G4Q<00a800a<B4P034P035a8C008B00<>4Q8011801ALB4Q8C00<B
00DC4Q8B5`074P054a8B4Q<051801`hB3Q8>4Ph00a801`hB3Q8>4Ph01A800`hB4P054P033Q8>00<B
00D>4Q8B3P084P034a8B00<B01HC3Q8B=a8C4Q<B4a8G4Q<B4a8G4SLB0QL02SLF=aLg4SLG=a82=`0<
FcMG=eLgFcMKEe]G0U/00g/BE`02E`0@=e/g<eLC4U/B4a8G4U/B=`<B00<C4Q800Q813P0000?A[=40
0[00;8baS;6</HbaS;6<THb=S8e/SFb=K96<THba/;6</Hb=S;6</HbaS95/LFa]0Td01BeB;C8=008B
00db4Q<B4a8C4Q<B4a8C00@B018>4Phb3C8]<Rdb;C8]DReA;E43C@09DDe=CFe=LDea00=]00]aKG5/
KFa]K6e/T@02K@0kK8e/SFbAS95/TFfAK8f<SFbAK8e/SFbAS8f<TFb=K8e/SFb=K8e/SFbAK75/TFbA
S8f<TFeaK95/TF`00Vd0275]KDe]CFe=0Vd02G5]LDe]CG5=D@03C@03DDe=00==02EA;E8];ReB;E8]
<Rdb;C8]<Pdb3C8><Phb3S8>4Phb4S8B<Q8b00LB00<C4Q800a80FCLB4a8g4QLB5a8C4SLB4a8C4QLB
=a8C4Q<B5a8g4QLB4a8C4Q<B4a8G4Q<B4a8C4Q<B5a8C4QLB4a8C4Q<B5a8G4Q<B=a8G4QLB4a8C4Q<B
4a8C4Q<B5a8C00<B00<C4Q<00a800a<B4`064P033Q8B00XB00<C4Q<02a8041<B4a8C4Q<B4a8C4QLB
5a824`0J4S8C4Q<B5a8G4QLC5a8G4aLC=aLg5cLG=aL3=`035cLg008g0e/03eMK=e/gFcMKEg]GNeLc
<P02F`03NcMk009G01<cFa8C5cLB>a8C4SMK4a8c4SLc005K0003[005/8b/S:`02H`02i6<SFb<K8e/
TFbA00:<00=/S8`02h`026a]K6e<CBe=0Rd00`dB3@074P033Q8B00<B00l>4PhB3A8=4Pdb3Bh=;@d0
1Rd034d]CBe=C4e<CDa=C0=]01A<KDa]K6e/KFa]K6e/KFbAK6e/K@=/00=]K6d00f`048e/SFb=K6e/
KFb=K8e/S6`2S00`TFb=K8e/SFb=K6e/KFb=K8e/SFa]C6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]C4e<
2Dd00be=;@09;@0O3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P034P033Q8>00lB00H>4Q8C
4QL74P034a8B00/B00<C4Q<01a800a<B4P054P074a8B4Q<B4`054P034a8B008B00<>4Q802a800`hB
4P034P033Q8>00<B014>4PhB3Q8>4PhB3Q8>4PhB3P054P053Q8>4Ph00a800`hB3P074P043Q8B4`8B
01T>=`hC3SLB5Q8G4QLB4a8G4QLB5a8G4QLB008G00Xg4QLB=a8g5cLB0SL3F`05=eLgEcH00SL2E`06
NeMkEc<g15L025]GFcLCFa<B0cL00a8>3P024P04<g]o4P8g00000m6//002[00HS;6//Hb=S8f<SHbA
S96<THbAS95/THbA1H`03k6<THbAS;6<SHbAK6e<K@02C@0D;E8]<Pdb4SLB=a8G4Q<B4a8C4Q<24P0A
3Q8><Pdb3C8]<Rdb;C8]DBd00Td00e5=C@03C@0:LDeaCFe=LDe]C09]04YaKG5/KFa]K6e/LFfAK8e/
TFa]K6e/SFb=S8f<TFb=K95]TFb=K96<SHbAS96<SFb=K8e/TFa]K95/SFb=K8e/KFa]K95/KFa]C0=]
00A=KDea0Vd01Ta]CG5=K@==029ACE5=DDeACE4]DBeB;E8]DRdb;C8=<Pdb3C8><PhB3Q8>1A800`hB
3P0@4P1M4a8C4Q<B4a8G4Q<B4a8C4Q<B=a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB4a8C4QLB
5a8G4QLB5a8C4QLB4a8G4Q<B5a8C4QLB4a8C4Q<B4a8C4Q<B4a8C00<B00DC4Q<B4`0Q4P0L4a8C4Q<B
4a8C4Q<B<a8C<Q8><cHg4QLB=a8G4P8G00Pg5cLG=a<G4`8G00@g5cLG23L3F`09Ee]GFeMKEg]G00=k
00IKNeMKEcL2F`08<U]GNc8cFgl2=`04Fc=oO`9k00DbEc9kE`01N`001:`018b/[;06S00:K8a/S6b<
K8a/S@9/00=XSF`00X`00k6<S002S003K8b<00><00m/S6a]K6e<CBe=;Bh=4Pd011800a<B4P084P0;
3A8=4PdB3Bh=;@d022d3C@0W;De=CDa=C4e<CDa]C6e<KFa]C6e/KFa]K6e8KFa]K96<TFa]K8e/00:<
01f=J8f<SFb=K95/SFb=K8e/SFb<K8a/S6b<K8e/K@03K00RSFb=J8e/KFa]B6e/KFa]C6e<KDa]C6e<
KDa]C6e<KDa=C0==00<]CDd00dd00be=;@09;@0G3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph05Q800a<B
4`054P054a8G4Q<01a800a<B4P054P064a8B3Q8>2Q800aLB4P034P095a8C4Q<B4a8C00DB00LC4Q8B
4a8C010B00L>4Q8B3Q8>00<B01/>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801@hB4Q8>00<B
00H>4Pdb4Q<24P0K3C8B4SLC4QLB5a8C4QLB5aHg4QLB5a8G4QLB008G0cL05QHg=e/gEcMG=eLgFeMK
Eg]GMeMkEg/3E`0ENe]kEe]GNa9k4U]kFcLBFc9K<Q8b00=G00000m6//002[00/S;6</HbAS96<SFbA
K96<TFb=K95/SFb=S96@THbAS8f</HbAS8f<TFaaCFd2C@05;C8]<Ph00Q802cLB=aHg4Q<B4a8C00@B
01@><Phb3C8=<Rdb;C8]DRe=;E5=D@==00QaCDe=LDeaC@9]04eaKG5]LFeaKG5]TFfAK8e/SFb=K8e/
TFb=K8e/SHb=S;6<TFbAK96<TFb=K8e/SHbAS96<THb=K8e/KFbAK96<SFbAK95/KFbAK6e/L@04K@03
C6e=00=]00I/KDa]CG43C@03LDe=00==00EACDd]D@03;@0CDReB;C8]<Pdb3C8=<Phb3S8B<P024P03
3Q8>00XB06LC4Q<B4a8G4Q<B4a8G4Q<B5a8G4Q<B=a8G4SLB5a8C4Q<B5a8C4Q<B=a8C4QLB=a8C4Q<B
5a8C4QLB5a8g5QLB4a8G4QLB5a8G4QLB5a8C4Q<B5a8C4Q<B4a8C4SLB5a8C4Q<B4a8C00<B00<C4Q<0
0a800a<B4`0B4P033Q8B00HB02hC4Q8B5a8C4S<B4a8b4S<B=`hbDSH>F`hG4QLB5a8G4QLB=aLg4aLB
5a<g5cLG0SL015/g=cL3F`05=eLgEcL00U/5N`05Eg]kEg/00U/2N`04OeMk3P9G00=KEg/00U/00eLc
4P02N`05=eMkEil00W/00008S;2<[8b`S;44S00KK8a/SFb=K8e/SFb=K8e/SFb=S;6<TFbAJ8eX00><
00m/S6a]C4e<CBe=;Bh=4Ph00Q800aLB4`084P0=3S8=4PdB3Bh=<Pd]3@06;@03CBe=009=01Q<CDa=
C4e<KDa]B6e<KDa]C6e8LFa]B6d3K009SFb<K8a/S6bA00F<00B]dK5X0h`00fb=K002K004SFb<K0:<
00f=K8a/SFb<K95/SFb=00=/02:=K6e/SFa]K6eXKFa]C6e/KDa]C6e<KDa]C6e<KDa]C4e<0dd022a=
;Dd]CBe=22d04@db3A8=4PdB3A8=4PdB3A8=00DB00D>4Q8g3P024P034a8B008B01@>5a8C4Q<B5a8C
4Q<B4a8C4Q<B4`<B00LC4Q<B4a8C00<B00<C4Q801A800a<B4`0;4P0=4a8C4Q<B4a8C4Q<B5`034P03
5a8C00<B00DG4Q8B4`0>4P033Q8>00TB00L>4PhB3Q8>00<B00T>4Q8B3Q8>4Ph00a801`hB3Q8>4Ph0
1180<A<B4a8b3Q8k=`VFLK/b4Pdg3QLB4a8C4QLB5a8G4QLB5a8C4QLB=aLg5QLg>cMK=c/01CL05e/g
FeMkEg]GNeMkEe]GNeMkEe]GNeMk009G00EkFe/c3P034P03Ee]G00=G0C8000:/03RaS;6<[HbaS96<
THbAK95/SFb=K8e/SFb=K8f<THb=K8f<SHbAS;6<TFbAKG5]LDeA;C8=<PhB3P8B00LG4QLB5a8C008B
01H>4Q8b3S8=<Pdb;C8]<Rdb;E8]DBeA0dd00e5=C@03C@03KDea00=]00=aKG401Fd03Y5/KFbAK95/
SFb=S8e/0X`3/@03S=7E00;E02ZaS8f<TFbAK8f<TFb=K;6<THbAS8e/SFb=K8e/TFb=K8e/SFbAK95/
KF`2K@07LFa]KG5]T@02K@03C6e<009]00EaCG5]L@07C@0ODBeA;E4]DReA;E8]<Rdb;C8=<Pdb3C8>
<Phb4S8B<P054P1Y4a8B3Q<B4a8g4Q<B4a8G4QLB=a8G4QLB5a8G4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB
5a8C4QLB5a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB4a8g4Q<B4a8G4Q<B4a8C00LB
00LC4Q<B4a8C00TB00DC4Q8B<`074P03<Q8B00LB014C4Q<B5a8g3SLB4`jKKKIAE`03=`0F5a8G4QLB
5a<g4aLC=aLg4aLB=aLg5`<g00dG>cMK=e/gFcMG=e]G009K00=kFg/017/02eMkEg]KNe]kEg]K00Ek
00DbNe/gN`02O`03<W]k00Ak00001hb`S:b<[8P018`04Xe/SFa]K6e/KFa]K6e/KFa]J0><00E/S6b<
K002S00;SFb<K6e/KDa];Dd00Rd01@db3A8>00TB00l>4PhB3A8=4Pd^3C8=<Pd01Rd07dd]CBe=C4e<
CDa=C4e<KDa]C6e/KDa]C6e<KFa]K8d00f`028e/S6b<K8a/0X`00mGie@02S006/=F</FR@0h`0@he/
SFb<K8a/S6b=S95/S6b=K8e/SFb=K8e/KFb=K6e/KFQ]K6e/KDQ]C6e/KDa]C6e<KDa]C6e<CDa=C4d]
CBe=;Dd00bd00dd]C@04;@0A3Bh=<Pd^3Bh=<PdB3A8=4Pd00a800`dB4P034P0f3Q8B4a8C4Q<B4a8C
4QLB4a8G4QLB5a8G4Q<B5a8C4Q<B4a8G4QLB4a8C4Q<B4a8C4Q<B5a8C0a800a<B4P034P0=4a8C4Q<B
4a8C4Q<B5`034P035a8B00<B00DC4Q8B4`0:4P073Q8>4PhB3P094P033Q8>00<B00D>4Q8B3P034P05
3Q8>4Ph00a802@hB3Q8>4PhB3P044P0:4a8BES9f_`UBNP8=01Xb3Q8>4a8C4QLB5a8G4QLB5a8G4QLB
5aHG4P8G00Hg5cLG=aL6=`0HFcMKEg]GNeMkEg]GFeMKEg]GFeMkEg]G0W/2E`06Ne]kE`iK0g/1M`5k
0G/00005[K2aS;400h`09hf<THbAK8e/TFb=K8e/SFbAKI5/SFbAS;6</FbAK95/SFa]K6e<K@02C@0@
;Dd]<Pdb4SLB5a8C4Q<B5`HB018><Pdb3C8=<Rdb;C8]<ReB;E45C@0UKDe=CE5=LDe]C6e/KFa]K6e/
KFa]K96=TFbAS96<THbAS8fanP02e@><0[40=8baSHa/S96<SFb=K8e/TFb=K96<THbAK95/THbAS95/
TFbAK95/TFb=K6e/LFa]K6e/KF`2K@03LFe]009]00Q<KDe]CG5=L@==025A;E4]DBeA;Dd]CBeA;C8]
<Rdb;C8]<Pdb3C8=<PhB3S800Q800`hB3P044P0:5a8G4QLB5a8C4P<G03`B5a8G4QLB5a8G4SLB5a8G
4QLB5a8g4QLB5a8G4QLB5a8G4QLB5a8C4QLB4a8C4QLB5a8G4QLB5a8g4cL25`0F4Q<B5a8G4QLB5a8G
4QLB4a8C4QLB4`<B00dC4Q8B4a8C4Q<B4a8C00DB00<C4Q806A8041<B4a8C4UL=CIZO3CHb3SH3=`0D
5QLB5a<g5cLG=aLg5cLG=aLg5cL25`044cLg>`Dg00aK=cLgEcMKEe]GNeL3N`03Ee]G009K00IkFg]G
Ne/4N`03WgNK009k00EGNg]kE`02N`6O0G/1V`0000></H`00X`00k2<S003S00ESFb=K6e/KFa]K6e/
KFa]K6e/SHbA00><00I/S8b<TFP2K007KFa]C4d]C@02;@053@h=4Ph02A803`hB3Q8=4Pdb3C8=;Pd^
3@06;@03CBe=009=02I<CDa=C4e<CDa]C6e/KFa]C6e<KDa]K6e/TFa]K8e/SFb=K8f<T@:<00aXS6b<
K=E//Fb=J942S00:K8a/SFb=S95/S09/00aXK6b=K8e/S6a]K6d3K00NSFa/K8e/KFa]K6e/KFa]K6e/
KFa]C6e<CDa]C6e<0dd03Ta=;Dd]CBe=;Dd]CBe=12d06@d]3Bd=;@d]3Bh=<PdB3A8=<Pdb3@h=4Ph0
0Q80=A<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB4a8C4Q<B4a8C4QLB4a8C00DB
01dC4Q<B4a8C4Q<B4a8C4QLB4a8G4QLB5a8C4QLB4`0:4P033Q8B00dB00<>4Ph00a804`hB3Q8>4PhB
3Q8>4PhB3Q8>4Ph01a800`hB3P034P0P2E9=LYYB3EL=EcHg4QLB4a8G4QLB5a8G4QLB5a8G4SL25`04
4QLG>`8g00<G=cL00SL06U/g=cMK=e]GFeMkEg]GFcMKEe]GFeMKEg]G0g/02GMkNg]GNeMgEP02N`03
VgMk005g0000;Hf</HbaS8f</HbAS96<TFa]K6e/KFa]K75]LFb=K96<THbAK96<THb=K95]L@03C@06
DBeB;C8=11802A<B4a8C4Q<B4`034P0B<Phb3C8=<Pdb3C8]<Rdb;E4]0Td01E5=LDe]00E=00=aCG40
0fd06G5/KFaaKG5]LFfAK8e/SFb=K8e/SFb=S94018`016bAnKD2K00ZTHf@THbAS96<THbAS95/SFb=
S95/SHb=K8e/SFb=K8e/SFb=K8e/SFbA0Vd03Fa]KI5/KFaaCFe=KDd00Vd00g5=K@05C@08DBe=;E4]
DBd4C@0LDBeB;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8a<Pdb3P8B00`g4QLB5a<g4QLB5a835`0m4QLB5a8G
4QLB5a<G4QLB=a8G4QLC5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8G4P035`0R
4QLB5a8G4QLB5a8C4Q<B5a8C4Q<B4a8C4Q<B4a8C4Q<B4`dB00TC4Q<B4a8C4Q<01a801cLB4a8C4Q<0
0Q809@hbEWJKERhg4S<B4a8C5QLB5a8G4QLC5a8G4QLB5a8g5cLG=aL01SL01S/gFcMKE`AK00ekFg]G
NeMkEe/gFeMk009K00EGNeMkE`03N`09Eg]k<g^KNimk00>K0GL1N`0000=/TH`02H`096b=K6e8KFa]
K6e/KDa]K6e/SFb=S95/SFb=K8e/KFa]C4e<C@@]00<=4Ph01a800`hB3P034P0=3Q8=4Pdb3Bh=;Pd^
3@06;@03CBe=009=02I<CDa=C4e<CDa]C6e<KDa]C6e<KDa]K6e/KFa]J6e/KFa]K8f</@><00^@S91/
eI1/J95/S@04S004K8f<S@E/016=S95/SFb=K8e/SFa]K6e/S@03K00LKFb=K6e/KFa]K6e/KFQ/C4e<
KDa]C6e<KDa=C0==00L]CBe=;Dd]00==00@]CBe=2Rd02Pd]3Bh=3Pd^;Dd3;@04;Pd>3@@B03<G4QLF
5a8G4Q<B=a8G4QLB5a8G4Q<B5a8C4Q<B5a8C4QLB5a8C4QLB5a8G4QLB4a8C4QL00a803A<B4a8C4Q<B
4a8C4Q<00a804A<B4Q8G4QLB5a8C4QLB4a8C01PB00T>4PhB3Q8>4Ph00a801`hB4Q8>4Ph00a800`hB
3P094P0U3Q8A3A4><Q8>=S8>5Q<B5a8g4QLB5a8G4QLB4a8G4QLB5a8G4P025`06=aHg4SLF1SL04e/g
FeMKEe]GFeMKEe/gEcMKEe/00eL025]GFeMkMg]G0g/019^ONg/4V`5g0000=Xf</HbaS8f<SHb=K8e/
SFa]K6e/TFaaK6e/KFa]K96<THb=S8f<SHbAK6e/KDeACE4]<Rdb3P8B00/C4Q<B4a8g4Q<B4`034P0E
<Phb3C8=<Rdb;C8]<Rda;Dd]DDeA00==00=aCE400dd01fe=KFaaKG400fd0175]KD`3K@14K6e/KFbA
K95/TFbAK8e/THbAS8e//I2AS6f<SHbAK8f<SFb=K8e/SFbAS8e/SHbAK8f<TFbAK96<TFb=K95/TFa]
K942K@04K6e/L@9]00a=KFeaCFe=KDeaCG45C@0VDDe=;E5=DTeA;E4]DBeA;E4]DRdb;C8]<Pdb3C8]
DU5fDE8]<Ph24P044a8C4P8G00<g4cL00QL01a8G=cLC5a<011L07a<B5a8G4QLB=a8G4QLB5a8G4QLC
5a<G4cLC5a8G4QL00Q<05a8G4QLB5a8G4QLB5a8G4SLB=aLg4QLB008G00@g5aLB0aL0318G4QLB4a8C
4Q<B4`<B00/C4Q<B4a8C4Q<B4`0;4P054a8B4Q<00Q8010hB4Q<;4P044a8C4P<b01@==a9G4ULB=a8G
4Q<B5a8g5cLG=`8G00PC=aLg5cLG=`<G00Hk=cLC5a<6=`0HEcMK=e/gFeMkEg]GFeMK=e]GFeMKEe]G
2G/:V`001H`0:hf<SHb=K8e/TFa]K8e/KFa]K6e<KFaaC6e/KFb=K8e/SFb=K8e/KDa=C4d00bd01Rh=
4PhB3PHB00DC4Q8B<P024P0=3A8=;Pd^3Bh=;Pd]3@04;@04CBe=;@E=02A<CDa]C4e8KDa]K6e<KDa]
C6e/KFa]K6e/SFa]K8e/KFb=K8d3K008SFb=S8e/S6`5S00gK8e/SFR<K8a/S6b=K8a/SFb=K8a/SFb=
K8f<TFa]K6e/SFb=K6e<KDa]C6e<KDa]C6e<KDa]C007C@06;Dd]CBe=0bd00dd]C@03;@03CBd]008]
00X=;Pd^3C8=<Pd^12d01@db3C8=00@B034G4QLB5a8G4Q<B5a8G4Q<B4a8G4QLF5a8G4QLB5a8G4QLB
5a8G4Q<B=aHG4Q<B4a8G00<B01lC4Q<B4a8G5Q<>4a8C4QLB5a8C4Q<B5a8G4Q<B4a8G00XB00<>4Q80
2A802@hB4Q8>4PhB3P094P0;3Q8>4PhB3Q8>4Ph051806a<B4a8C4Q<B5aHG4Q<B5a8C4QLB=aHG4QLF
=`025`054SLB4aL01SL04U/g=cMG=e/gFeMKEg]GNeMk<P9K00=G=UL00eL04E]GFeMkEg]gVgNKMi]g
ViNK005g00005k6</Hb=S95/TFa]K6e/KFb=K95/TFaa009]019<KFa]CG5/THb=K8f<TFb=K742K@==
00IA;C8=<Ph24P07=a8g4QLB4`034P0I4a8B3Q8><Pdb3C8]<Pdb3C8]<ReA;E5=D@07C@09KDeaCFe/
KFaa009]05A=KDe]K6e/KFb=K8e/TFb=K95/SFbAK8e/SHb=S96<THbAS;6<THbAS95/THbAS8e/SFbA
S96<THbAS8e/THb=S8f<SFb=K95/TFb=K6e<KDe]CG42K@08CFe=LDe]CG4:C@0R;E4]CBeB;E4]DBeA
;E4]<Rdb;C8=<Pdb3C8]<Rdb;C8=<PDB00XG4QLC5a8g4aLB0QL01cLC5a<G4aL00a<0DcLB5a8G4SLG
=aLg5cLG=aLg4cLG=a8g4Q<B5a8G4QLB5a8G4QLC>a<G4QLB5a8G4QLB5a8G4QLB4a8C4QLB=a8G4QLB
5a8G4Q<B5a8C4Q<B4a8C00dB00<C4Q801a800a<B4`034P0X4a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4QLB
5a8G4QLB=a8G4QLB5a8g4`8G00<g4aL00aL01SLC5cLk5`@g010k=e/gFcMK=e]GFeMKEg]K0g/3F`03
Oe]k009k00aGNeMkEg]GNgNKNi/2N`05Mi]g_i/00Kl000J<02Y/S6b=K6e/KFa]K8a/KFa]K6e<KFa]
C6e/KFb<K8a/SFb=B6e<KDa=;Dd3;@04;PdB3PHB00<C4Q8011803`hB3@h=;Pd^3Bd=;PdB3@04;@0S
CBe=;Dd]CDa=C4e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K8d00f`048e/KFb=K8e/SFb=J8a/SF`6S004
SHb=K0:<00>AS8d00X`0>Vb<S8a/S6b<K8e/SFb=K8e/SFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<CDa=
C4e<CDa=C4e<CBe=;Dd9;@03CBd]008]01L=;Pd^3C8=<Pd^3Bd=;Pdb3A8=4PhB3P024P0C5a8G4QLB
4a8g4QLB5a8G4QLB=`025`0>4QLF5a8g4SLB=a8g4SL25`0:4SLB4a8C4Q<B5`<B02DG4QLB4a8G5QLB
4a8C4QLB4a8C4Q<B5a8G4Q<B5a8G4Q<B4a8C00LB00<C4Q8011801@hB3Q8>00DB00<>4Ph01A801@hB
4Q8>00DB00<>4Q802a800`hB4P084P0R4a8C4Q<B4a8C4QLB5a8C5QLB5a8G4SLB5a8G4SLG=aLg5`Hg
015K=e/gFeMKEe]GNeMkEg/fF`03E`0:NeMGEe]GFeMkE`=k00QGNeMkEg]GN`5F0002S00DSHb=S96<
THbAK75/TFf=K8e/SF`2K@03LFfA00=]00fAK96<SHbAS8e/KFa]009=00X]DBeB;C8]<Q8b0a801a<B
5a8G4QL00a80638B<Phb3C8=<Rdb3C8=<Rdb;E4]DBeA;@A=00IACG5=LDd2K@04LFa]C0=]04]<KFa]
K95/TFb=K8e/SHbAK8e/TFb=K8e/SFb=S96<THbaS96<THb=K96<THbaS96<THb=K8e/SFb=S96<THbA
K95/TFb=K8e/SF`00Vd03g5=LDe]CFe=KDe]CFe=K@0;C@0RDBeA;E4]DBeB;E4]DBdb;C8]<Pdb3C8=
<Pdb;C8=<Pdb3PHB00TG4SLB5a8G4SL00QL01a<g5cLG=aL00SL0?C/G=aLg5cLG=aLg5cLG=aLg5cLG
=a8g4QLB5a8G4QLC5a8G4QLC5a8C4QLB5a<G4QLB5a8G4SLC=a8G4cL00QL04Q8G4Q<B5a8C4Q<B5a8G
4Q<B4`TB00dc4Q8B4a8g4Q<B4a8C00<B00@g4Q8>0Q802a<B4a8C4Q<B4a8C00<B01TG4QLB4a8C4Q<B
5a8G4QLB5a8G4SLC5a8k008G00<C5a800cL01aLg4cLG=aL01SL01U/gFcMKE`EK00IGNe]kFg/2E`03
=eMG00=k00MGNe]kFg]K00Ek00MKNe]kFimk005o0004S00JK8b<SFa]K6e<KFa]K8e/KFa]K6e/KFb=
B6d2K0:<00a/S8b<K6e/KDa=;Dd4;@093Bh=4PhB3Q8>00DB01@>4PhB3Q8=3Pd^3Bh=;@d^3A8=;PD]
00A=;Dd]1Td09Ve<CDa]C6e<KDa]C6e/KFa]K8e/SFb=K8a/SFb<K8e/SFb=K8a/2H`01fb<K8e/S6`0
18`00i6<S003S00ZSHb=K8a/SFb=K8e/SFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<CDa=C4e<1dd01Re=
;Dd]C@h]01D=;Pdb3A8=4Pdb3A8=4PdB3A8>4Ph011809ALB4a8G5SLB5a8G4QLB5a8G4Q<B5a8C4QLB
5a8G4QLB=aHG4QL00a80;aLB5a8G4Q<B5a8C4Q<B5a8C4Q<B5a8G4QLB4a8G4QLB4a8C4QLB5a8G4QLB
4a8G00XB00<>4Q800a800`hB3P0?4P033Q8B014B00<>4Q802Q800a<B4`034P064a8C4QLB0aL03a8G
4QLB=a8G4QLB5a8g5`06=`0DEcMK=e/gFeMK=e]GFeMkEe]GFeL5N`0?Eg]GNeMkEg]gNgMkEg]G009k
0Il1N`0001:aS;6<SHbAK8e/KFa]K6e/SF`2K@07SFa]KG5/T@03K@0;TFbaS8f<SHbAK9400Vd2C@09
;E8]<Rdb3C8>00@B00LC4Q<B4a8C00@B01P>4Phb3C8=<Rdb3C8=<Rdb;E4]DBeBCE45C@04LDe]C@9]
00EaKFe]L@02K@1>CFe/KFb=K95/SHb=K8f<TFbAK8e/THbAK8f<THbAS8f</Hb=K8e/THbAS8f</Hb=
S8f<THbaS8e/SFb=K8e/SFb=K95/SFbAK6e/TFea0Vd02Te]KG5]LDeaCFd7C@05DDeACE400dd0755=
DBeA;E8]DReB;C8]<Rdb;C8=<PdB3Q8=<Pd24P03<Q8B00DB00TC4SLB5a8g5cL00QL01a<g5cLG=a<0
0QL03CLC5a<g4cLG=aLg5cL00aL00cLC5`025`0l4QLC5a8G4QLB5a<G4QLB5a<g5cLC=aLg4QLB5a8G
4QLB5a8G4QLB=a8C4QLB5a8G4Q<B5a8C4Q<B4a8C0a800a<B4P054P0h4a8C4Q<B4a8C4QLB4a8g4SLB
4a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a825`06=a<G5cLC0QL01SLB5aLg5`@g
01Tk=e/gFcMK=e]GFeMKEe]GFeMkFg]GNeMK00Qk00QKNe]kMi]kV`Ik0GL1N`0002j</Hb<K8a/S6a]
K6e/KFaaK6e/KFa]C6e<KFbAK6e/SHb=K8a/SFa]K6e<CBe=12d01@d^3A8>00LB00<>4Q800a803`hB
3A8=;Pd^3Bd=;Pd^3@04;@06CBe=;Dd]1Dd0:Ta=C4e<KDa]C6e<KDa]C6e/KFb=K8e/S6b<K96<SFb=
K8e/SFb<K8f<S@J<00E/SFb=K00?S0M/02J=K6e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<
CBe=;@M=00<]CBd03Bd02`db3A8=4PdB3A8=00DB00<>4Ph0118041<B5aHg5cLF=a8G4QLB=a83=`0m
4SLG=aHg5SLF=aHg4QLB5a8g5QLB5a8G4QLB5a8G4QLB5a8G4SLF5a8g4Q<B5a8G4Q<B4a8G4QLB5a8G
3P024P094a8B4QLB4a8C00PB00T>4Q8B3Q8>4Ph00a801`hB4Q8>4Ph06A801PhB4Q<B4`LB01`C4QLB
5a8G4Q<B5aHG4QLB5a8G4Q<B=aHG4SLG1SL02ULgEcMG=e]GFcL2E`05FeMKEe/00eL057]GEeMkEg]G
NeMkEg^GViNKMi]g0W/2V`0001>aS;6<SHbAS8e/SFa]K75]TFaa009]00I/KDe]C8d3K@0JTFbAS8f<
TFb=K6e=LDeA;E4]DRdb3C8>4Ph44P03<a8G00<B01TC4Q8>4Phb3C8=<Rdb;C8=<ReB;E4]CBeA00==
00=ACG400dd016e=KDd2K@04LFe]C0=]02Q/SFbAS96<SHbAS96<THbAK8e/THbAS8f</HbaS;6<SHbA
S96<SFbA0h`08[6</HbaS;6<THbAS8e/SFbAS95/SFb=K95/TFbAK6e/KF`5K@0<CFe=KDeaCFe=KDea
1Dd0755=DDeACE4]CBeB;C8]<Rdb;E8]<Rdb3C8>4Ph24P03<Q8B00<B00<C4Q800a801Q<B5a8G4`<g
00PG>cLg5cLG=`<G018k5aLG=aLg5cLG=aLg5cLG=a<25`0A>aLG4aLC5a8G4SLG=aLg4cL00aL09cLC
=aLg4SLG=a<G4QLB4a8G4QLB5a8C4QLB4a8G5QLB=a8C4Q<B4`094P0=4a8C4QLB4a8G4Q<B4`034P03
4a8B00<B00dC4Q<B4a8C4Q<B4a8C00DB014C4SLB=a8C4Q<B4a8g5a<B=`025`054QLB=a800QL02SLC
5aLk5cLG=a825`Hg01AG=e/gFcMKEe]GFeMKEe]GFeMkF`=k00=GNg/01G/00e]kM`02V`08^i^KNi]k
Wi/1_`0000></H`01H`09Vb=K6e/KFa]C6e<KFa]C6e<KDa]B6e/SFa]K6e/KFa]C4e<CBe=12d02@dB
3A8>4PhB3P054P0A3Q8>4PhB3A8=<Pd^3Bd=;@d012d01Td]CBe=;@==01e<CDa=C4e<CDa]C6e<KDa]
C6e8KFb=K8e/S6b<J002S00;TFb<K8e/SFbAS8d00X`00fb=S005S005K8e/SF`01X`01Jb<S8b@00B<
00a/SFb=K8e/S6b=K6d2K00KJ6aXKFa]K6e/KDa]K6e<KFa]C6e<KDa=C4e<00U=00@/CBe=0bd00c4]
;@08;@093Bh=<PdB3Q8>00HB00lC4Q<B4a8G4QLB=aLg5QL00SL01aLg5cLG=aH00cL06QHg5aLB=aLg
4SLB4aHG5QLF5aHG4QLB5a8C0a80:ALF5a8C4Q<B5a8G4QLB5a8G5QLB4a8G4QLB5a8G4QLB5aHG4Q<B
5a8G00HB00<>4Ph01A800`hB4P054P033Q8B00LB00<>4Ph00Ph00cLB4P064P053Q8B4Ph00a8020hg
4Q8>=a9K2A803QLB4a8G4QLB4a8G4QLB0QL01SLF=a8g5`Pg00MK=eLgEcMK00<g019K=e]GFcMGFg]K
NeMkEgMGNeL3N`06Mg]gVgNK0W/015MkNi/1M`0002V=/;6<SFbAK8e/TFa]K6e/KDa]CG5/LDe]CFe/
KFaaK95]TFfAKI5]L@03C@0=DBeA;C8]<PdB3Q8>4`034P054a8C4Q<011803`hB4S8=<Pdb;C8]<ReB
;@02C@03DDe=00]=00=aCG400Vd0FDa]K6e/KFbAK96=THbAS96<SFbAS96<SFb=K8f<TFbAS8f<SHb=
S96<SHbAS8e/THbaS;6</HbaS;6<THb=S96<TFb=K96<SFb=K95/SFb=K8e/LFa]K6e/009]00eaK6e]
LDe]CFe=KDeA00==00EACDe=D@02C@0G;E4]CBdb;C8]CBeA;E4]<Rdb3C8=<Ph01Q802Q<B5a8G4QLB
5a825`05=aLg5c/02CL00c/G=`02=`0@5cLG=aLg5cLB=aLg5cLG=`8G014C=a<G4QLB5a8g5cLC5a<G
4`025`03=aLg00<G00@g5aLB0aL00a8G4P035`044SLG=`8G00`B5a8G4QLB4a8C4Q<34P064a8B3Q8>
11807a<B4a8C4Q<B4a8g4Q<B4a8C4S<B4a8C4Q<B4a8C4Q<00a8013LB4a82=`8B01`g4Q<B5a8G4QLB
5a8G4QLC5a<G4aLC5a8G4SLG0SL00c/g>`05=`0FFeMK=eLgFeMK=e]GFeMKEe]GFeMkE`ak00JKMi]k
VgL2N`6O0I/1V`0000=X/H`01H`09Va]K6e/KFa]K6e<CDa]C4e<KFa]C6e/KFa]K75/KDa]K6d/CBe=
12d01@dB3A8>00<B00<>4Q801A802`hB3Q8=4PdB3Bh=00H]02e=;De=DDa=;De<CDa=C4e<CDa]C6e<
KDa]C6e/KFb=K8e/KFb<K8e/S6b=K8d01F`01Xe/S8b=K0N<00M/S6b=K8a/00B<00>`S8`018`04Vb<
K8a/SFb<K8a/SFb<K8f<T@=/01R=K6e/KFa]K6e<KFa]C6e<KDa]C4e<CD`3C@03;Dd/00==00H]CBe=
;Dd3;@07CBe=;Dd]C@04;@0;3Bh=;PdB3A8>4Ph00Q807aLB4a8C4Q<B5a8g5cLG=aLg5cLG=a8g5cLB
=aLg4SL00QL0@Q8g5aLB5a8G4QLB5a8G4QLB5a8g4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4Q<B4a8G
4QLB5a8G4QLB5a8C4Q<B4`PB00<>4Ph09A801@hB4Q8>008B028g4ULB4a8C4Q<B5a8C4Q<B4a8C4QLB
5a8G4QLB5a8g5cLG23L01e/gEcMG=e/00cL025/gFcMK=eLg0UL047]GNgMkEg]GNgMkMg]gNgL3N`04
Eg]kN`5g0002S00F/Hb=K96<TFbAK6e/KFaaK6e=KFa]C@9]00maK75]TFa]K6e/KFa]C7400Td03ReA
;E8]<Rdb3S8B<Q8c1A800a<B=`044P0?3Q8B<Pdb3C8]<Rdb;Dd]009=00MACE5=DDeA00E=06U]CFe=
KDaaKG5/KFa]K95/TFb=K8e/THbAS8e/SFb=K8e/SHbAK96<SHbaS96<THb=S96<THb=S8f<SHbaS;6<
THb=S8f<SHbAS8f<THbAS8f<THbAK95/SFa]K95/KFa]K6e/KFa]CG400Vd024eaCG5=DDeA0dd01e4]
CBeACE400dd05E5=DDeaCE5=DDeA;E4]<Rdb;C8=<P034P0:5a8G4QLB5a8G4P8G00Hg5cLG=aL7=`04
5cLg>`@g00`C=cLk5cLG=aLg5cL35`0k=aLG4cLG=aLk5cLC5a<G4cLG=aLg4cLG=a<G4aLC5a8G4QLC
5a8G4QLC5a8G4aLB5a8G4QLB5a8C4Q<00Q805PhB4S<B4a8C4SLB4a8C4Q<B5a8C4QL24P0@3Q8B4a8g
4Q<B=a8G4Q<B4`<B00`g4Q8B=a8g4QLB5a825`0<4a8G4QLB5a8G4QLB0QL01cLG5a8g5c/00cL083/g
>cMK=e/gFcMK=e]GFcMKEe]GFeMKEe]GNeMkMg]g1W/01i]kWg^KNil00g/1V`5g0I/00003J;6<00B<
02:=K8e/KFa]K6e/KDa]C6e<KDa]K6e/KFa]K6e/KFa]K6e<0dd6;@053A8=4Ph00a800`hB3P054P0<
3Q8>4PdB3A8=;Pd^1Bd034d]CDa=;4d]CBe=;09=02]]C6e<KDa]C6e/KFa]K6e/KFa]K6e/SFb=K8e/
S6b=K8e/SFb=K8e/S6b=00:<00U/S8b<K8a/SF`01X`00k2<S008S005K8b<S6`00X`00hf<S002S00O
K8a/SFb=K6e/KFa]K6e/KFa]C6e<KDa]C6e<KDa=C003C@0F;Dd]CBe=;Dd]CDa=C4e<KDa]C6e<K@9=
00I<CBe=;Dd2;@033C8=00@B010C4QLB5a8C4QLB5a8g4SLB0cL01A8g5aLB00<g00DG=aLG4P03=`10
4QLB5a8G4QLB5a8g4QLB5aHg5cLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G
4Q<B4`PB00L>4PhB3Q8>008B00<C4Q8031800`hB4P0=4P033Q8>00@B00<>4Q800a800a<B5`034P0B
4a8C4Q<B5a8G4QLF=`hB3Q<F0SL00c/g=`03=`04EcMG=P8g00aK=e/gFcMK=e]GFcL2E`0<FeMkEg]g
NgMkEg]g0W/029]kVgNKNi]g19/0000XSHb=S8f<THbAK95/LFaaKI5/KDe]K6e=KFb=K6e/SFbAK8e/
LFbAK@9=00]ACE8]<Rdb;C8=<P034P09<a8B4Q<B5a8C00@B00h>4Q8b3C8=<Rdb;E8]D@M=00EA;E5=
D@03C@05KDeaKG400Vd0HTa]K95/KFa]K6e/SFb=K96<THb=K96<SFbAK8e/TFb=K8f<THbAS;6<SHbA
S96<SHbaS;6</HbaS;6</HbAS8f<THb=S96</HbaS8f<THb=K8e/SFa]K8e/TFa]K6e/KFaa0Vd014aa
KFd3C@03DDeA009=00X]DDeACE5=LFea0fd01g5]KFaaKI400Vd02da]CFe=DBdb;C8>00@B00hG4QLB
5a8G4QLB=a<g4`8g00=K=cL00SL011<g=c/3=`05>aLg=c/00SL01QLg5cLG=`<G00Hg5cLC=a<25`0;
=aLg5cLG=aLg5cL00QL01A<g5aLC00<G00LB5a<G4aLB00<G01HC5a<G4QLB5a8G4QLB5a8G4Q<B5a8g
2A804CLB5a8C4Q<B4a8C4Q<B5a8c008B00l>4Q8G4Q<B4a8C4Q<BF`h00Q8083LB4a8C4Q<B5a8G4Q<B
5a8G4QLB=aLg4aLC5a<g4SLG1SL01E/gFcMK00<g00AK=e/g0e/02eMKEe]GFeMKEg]K009k00>OVi/0
0W/00gMkN`03V`05Mi]kVgL00Y/1^`6K0K/00003S;6<00F<01Q/SFa]K6e/KFa]C6e/KFa]C6e/KFa]
K8d3K007KFa]C6e<C@03;@08;Pd^3Bd=<Pd24P03<Q8B00PB00/>4PhB3A8=4Pd^3@06;@0mCBe=;4d]
CBe=;Dd]CDa=C4e<KDa]C6e<KFa]K6e/KFa]K6e/SFb=K8e/SFb=K8e/SFb=K8f<SFb=K8a/T@04S005
K8e/S6`048`00hf<S00:S010K8a/SFa]K6e/KFb=K6e/KFa]K6e<KDa]C6e<CDa=;Dd]CBe=;Dd]CDa]
K6e/KFa]K6e/KFa]K8e/KFa]K6e<C@8]00D=;PdB3P024P0>5a8G4QLB5a8C4QLB=a82=`03>aLg008G
00DB=aLg4P03=`145c/g=aLg5cLG=aLg5cLG=a8G4SLB5a8G4QLB=a8G4QLB5a8G5QLB5a8G4Q<B5a8G
4QLB5a8G4QLB4a8G4QLB4a8G4QL84P053Q8B4Ph011800a<B4P044P053Q8B4Ph01A800`hB3P074P05
3Q8B4QH01A800`hB3P024P0G4a8G4Q<B4a8C4Q<B5a8G4QLB5a8G=c/00SL01AHg4SLG008g00<k=e/0
0SL0118g=e/3=`0:FcMK=e]GFcMG=`9G00EkEg]kV`02N`06Mg]gVg^K0W/027NKMi]gViNK0IL0000B
/K2<S8f</Fb=K8e/KFa]K6e/0Vd00i5]L@02K@0@K8e/KFb=S8e/SFbAK6e<L@9=00/]<Rdb3C8=<PdB
3P024P0:4a8C4Q<B4a8C3P<B018>4Phb3C8=<Rdb;C8]DBeACE42C@12;Dd]DBeACG5=KDe]CFe<LFea
K6e/TFbAKI5]TFbAS95/SFb=S8e/SHbAS8f<THbaS8e/SFR=S;6<SHb=S8f<THba0h`09[6<SHb=S8f<
SHbAS;6<SHb=S;6<SHbaS95/SFbAS95/SFbAK95/0Vd01i5/TFa]K7400Vd00daaC@02C@05DBeA;E80
0Td072e=CFe<KFa]K6e/KFbAK8e/SHbAS;6<SFaaKG42C@03;C8=008B00@b4QLB0QL023LG=a<G4cLC
0SL00e/g>`02=`054cLG=aL00SL01C/g>cMK00Tg00IK=c/G=a<3=`0<5cLG5a8G4cLG=aLg0QL01Q<g
5aLB=`8G00@B5aLg0QL04A<g5aLC5a<G4QLB=a8G4QLB00<G00HB4a8C4Q<24P033Q8B00@B00LC4QLB
5a8C00<B00lg4Q<B=a8C4QLB=a8C4SL00a8011<B4`h24P03=`hC008g01lB4a8G4SLB5a8G4QLB5a8G
4aLB=aLg5cLG4a8G4SLG00@g00EK=e/gF`03=`04Fc]K=`=K011GFeMKEe]GFeMkEg]gNgNK0W/00gNK
N`02V`03Wg^K00BK00>k_i/00K/00004S;6//@><01Z=K8e/SFa]K95/KDa]C6e<KDa]C6e/KFb=J09/
00U]K6e<KDa=;Dd00Rd02@db3A8=4PdB3P0;4P0=3Q8B4PdB3A8=;Pd]3@06;@08DBe=;Dd]CBd3C@0T
C4e<CDa]C6e/KFa]K6e/KFa]K6e/SHbAK8a/SHb=K8a/SHb=0h`00i5/S007S007[8b`S:b</009S005
[8b<S8d00X`00fb<S004S007/8b<S8f<S@02S007K8f<SHb=J004K00<KDa]K6e/KFa]C6e<0dd00be=
;@04;@==015<CDaaC6e<KDa]C6e/KFb<K002S003/Hb<00:<00]<KDQ]C4d=4PdB3@024P0<5a8G4QLC
5a8G4QLB1CL02ALg5cLG=aLg5`05=`0@4SLC=aLg5cLB=a8g4QLB5`8g00@F=aLg0QL0:18g=cLB4a8G
5QLB5a8G4QLB5a8G4QLB4a8G4QLB4a8G4Q<B5a8C4Q<54P045a8B3P<B00D>4PhB3P0;4P033Q8>00@B
00@C4Q8>2A801`hB3Q8>4Ph00a806@hB4Q<B4a8C4Q<B5a8G4SLG=aLg5cLG=aL02SL00eLgE`09=`0D
FcMGEe]GNeMKEg]GNgMkMg]gNgL3N`0:Mg]gNgNKMi^GV`6G00005:b</Hb=S96<SFb=K6e/TG5]C6e<
0Vd03g5]KFa]K6e/KFb=K75/L@02K@0<CFe=CBeB;C8=<Phb1A801CLB4a8C008B00<>5a801A804`hb
3C8=<Rdb;C8]<ReA;E4]DBd00Td0J55=CDeaCFe=KFaaK95/KFa]K6e/KFbAS96<SHb=S8f<THb=S96<
/Hb=S8f<SHbaS;6<SHbaS;6//JbaS;6</HbaS;6//Hb]S;6</Hb=S;6</HbaS8f<SHbAS8f</Hb=S8f<
SHbAK75/0fd026bAK95/TFea14d01Rdb;C8]DPE=01QACE5=DDeACE5=KDa]K96<THbaS;6<TF`2S@08
KDeA;C8=<Ph24P054a8g=c/00SL01ALg5cLG010g00<k=cL023L04QLg5cLG=aLg5cLG=aLg4cLG=`8G
00@C=aLg0QL011<G4cL25`064aLC5a<g0QL05Q<g5aLB5a<G4aLC5a8G4QLB5a8G4QL34P0U4a8C4S<B
4a8C4Q<B4a8C4Q<B4a8C4QLB4a8G4Q<B4a8C4Q<B4`074P0N4a8g4Q<B5a8G4QLB5a8G4cLC5a<g4aLC
=aLg5cLG13L075/gFcMK=e/gFcMK=e/gFcMKEe]GFeMkEg]GNe/8N`03Vg^K00=k00RKNi]kViNoV`6k
00000hb/S004S005SFb=K6d00V`02da]K6e/KFa]K6e8009/00>=K6d00f`02fe/KDa]C6e<CBe=008]
00T=4PdB3A8>4Ph01a804`hB4Q8>4PhB3A8=4Pd^3Bd=;@d012d09Td]CBe=;Dd/CDa=C6e<KFa]K6e/
KFa]K6e/KFR=K95/S6b<K8a/68`2[003/8b<00N<00>`S8`07H`04i5/S6b=K6e/KFb<K8a/KDa=;Dd0
0bd01c4=;Rd^;Dd00Rd00`d]3@02;@03;Rd]00<]0dd03Ta]K6f<SHb@K6e/SFa]0Td3;@06;PdB3Q<B
0SL033/G=aHg4SLC=a8g5`Dg00<G=aL01CL0A1Lg5cLG=aLg5cLG=aHg5SLB5a8G4QLB=a8G4Q<B5a8G
4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8C11800`hB4P044P03=a8B00@B00<>4Q80
6A800`hB3P044P0N5a8B4Q<B4a8C4QLB5a8G4QLB5a8G4SLB5a8g5cLB0SL01e/gFcMG=e/02CL2E`03
FeMK00=G00akEg]GNeMkEg]gNgL3N`07Mg]kVg^KM`04V`0002NaS;6<SHbAK95/TFfAK6e/TFfAK6e/
KFa]K95/TFb=K95/KDa]CG400dd02E4]<Rdb3C8><P054P094a8C4Q<B4a8C00@B018>4Q8b3C8=<Rdb
;C8]DReACE43C@03DDe=00==089aCG5]LFeaK8e/KFa]K95/SFbAK8e/TI2=S8f<THbAS;6<SHbaS8f<
/HbaS;6</HbaS;6</JbaS;6<THb=S;6</Hb]S8f<[HbaS;6</Hb]S8f</Hb=S96<SHbAS;6</HbAS96<
TFbAK8f<THb=K6e=DBda;C8]<Phb;S8]<Pdb3S8>0c80618b3S8]DReACG5/SHbaS8e/SHbAK75=L@9=
00<]<Ph00Q82=`03>aLk008g00<G=aL00cL03QLg=e/g>cLk=c/gFcMK2CL00c/g=`02=`035cLg008G
00@k=cLG0cL0F1<G4cLG=a<g5cLG=aLg5cLG=a8G4QLB5a<G4aLC5a8g4cLC5a<G4Q<B5a8C4Q<B4a8g
4QLB5a8G4SLB=a8G4Q<B4a8C4Q<B5a8C4QLB4a8C4QLB5a8C4S<54P0D4a8C4Q<B5a8G4Q<B5a<g4aLB
=aL3=`055cLG=aL00SL05S/g=cMK=e/gFcMK=e/gFcMK=e/gEcL2F`0<Ne]kEg]KNe]kEg]G17/01Y]k
Vg^KN`JK0K/1V`6k0004S003K8a/00A/01maK6e<KDa]B4e8KDa]C6e<KFa]K6e/KDa]C4e<CBe=008]
00/=;PdB3A8>4PhB3P0;4P0?3Q8>4PdB3C8=;Pd]3Bd=00@]00A=;Dd]0dd06Da=C6e<KDa]K6e/KFa]
K6e/KFa]K8e/S6P00V`00i5/S00GS009[8b/S:b</8b`00><00F/S:b<[00;S003[8b/00N<00>`S8`0
1h`02Hf<S6b<K6f<T@02S00;K6e<CBda3A8=<Pd00Ph0118>4Ph2<P07Ec8g4SLf=`024P033A8=008]
00E=;De/S@02S003K8f<00:<00Z=K6e/KDa=;C8=0Q83=`095cLF=aHg5cLB008g00<k=c/00cL01c/g
FcMK=e/013L00aLg5`03=`075cLG=aLg4P03=`0`5SLG>aLg4SLG=a8C4QLB5a8G4QLB5a8G4Q<B4a8G
4QLB5a8C4QLB5a8C4Q<B5a8C0a801ALB4a8C00LB00<G4Q<04Q800`hB4P094P053Q8B4Ph011803a<B
5a8C4QLB5a8C4QLF=`025`054Q<G=aL01SL045/gFcMK=e/gFcMK=e/gFcL2E`03FeMK00=G00aKEg]G
NeMkEg]gNgL4N`06Vg^KNi]g0Y/1^`6K0002S00?THbAS95/SFa]K75/KFaa009]00==KD`00Vd01W5]
LDe]C@=]00A<KDe]14d01beA;C8=<Ph00Q800c8B4P034P055a8C4Q<021804PhB3S8=<Rdb;C8]<ReA
;E5=D@==065ACDe=LDe]C6e/KFa]K8e/TFb=K95/THbAS95/SHb=S96<THbAS;6<[HbaS;6</HbaS:f<
/HbaS;6<[Hba[;6</HbaS;6</HbaS;6</HbaS;6</HbaS;6</HbaS;6</Hba00><01FaS8f<[HbAS95/
THbaS8e/DBdb3C800Q801@hB3S8B008g00=KEi/00W/013Lk=c/24`8B00D><Rdb;@02C@0DKFb=S8f<
SHbAS96<THaaCE4]<Q82=`04>cLg5`Pg00`k=e/gFcMK=e/gFeL2F`03>cLk00Dg00IK=cLG=aL3=`05
5cLG=aL00SL03c/g=cLk5cLB=aLg5cLG=`025`044cLG=`8G00HB5a8G4cL25`0j4SLC5a8G4QLB=aLg
4QLB5a8G4QLB5a8G4Q<B4a8G4Q<B4a8C4Q<B4a8g4Q<B4a8C4Q<B4a8C4Q<B4`DB01@C4Q<B5a8G4QLB
5a8G4QLB5a8G4`8g00Hk5cLC=aL6=`0BFcMK=e/gFcMK=e/gFcMKEe]G0U/027]GNeMKEg]G27/01Y]k
Vg^KN`VK0000:VR<S96<THbAK6e/KFa]B6e/KFbAK6e<KDa]C6e<KDa]C6e<KDa=;4d]C@8]00/=;PdB
3A8=4PhB3P074P033Q8>00<B00/=4PdB3C8=;Pd]3@04;@03CBe=009=024/CDe=C4e<KDa]C6e<KFa]
K8e/KFa]K8e/SFb=K8e/S6`028`00jb<[009S003[8b`00><00F/S:b</009S00E[8b/S;2<[8b`S:b<
[8b/S;2</8b/00><00>`S8`00h`01Jb<[Hb/00:<00=/S6`00h`02FQ=;Bh>4PhB3P024P05=c9GM[/0
0Y/017]oFe/2=`074Q<>4PhB3@02;@05CDa=C6`038`01fa]CBd=<Q800SL025/g=aLg5SLG3SL00eLg
F`06=`0A5cLg=aLg4SLG=aLg4QLB=a800QL0;cLG5a8G5SLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4Q<B
5a8G4QLB5aHG4Q<B4a8G00<B00DC4QLB4`0B4P033Q8B00dB00<>4Ph011806Q<B5a8C4QLB4a8C4Q<B
4a8g5cLG=aLg4cLG1SL0<ELgEcMG=eLgFcMK=e/gFcMK=e]GFeMKEe]GNeMkEg]GNgMkMi]gVgNKMi]g
VgNKMi/00GL000:<00faS96<SFb=K6e/LFaa009]01A/SI6AK75/LFaaK75/KFa]K75=L@==00MA;E4]
<Pdb008B00<>4Q800Q801a<B4a8C4Q<01A804c8B4PhB3C8=<Rdb;C8]<ReA;E401dd0PFe=LDeaK6e/
KFbAK95/TFb=K8e/THb=K96</Hb=S96<SHbaS;6//HbaS:f</HbaS;6</JbaS:b</JbaS;6</Hba[;6<
/Hba[;6/[Hba[;6</Hb/S;6</HbaS:b</8ba[;6//HbaS;6//8bAS8f</FaaCC8>4`hB3Q8bFg^K^moK
g`02V`03NgmK00<g024B4a8B3C8]DDe]C75//JbaS;6@THb=S:f<SDaaCC8]<Q800SL00e/g>`04=`08
5e/gFcMK=e/5=`07EcMK=e/g>`05=`06FcLg5cLG0SL013/G=aL3=`0>4cLG=a8C4SLk5a<g5cL25`05
4S/G=a<00QL01cLG5a8G4cL00QL0>18g5cLC5a<g5cLB4a8C4Q<B5a8G4QLB5a8g4Q<B4a8C4Q<B5a8G
4QLB=a8C4Q<B4a8g4Q<B4a8C1A802a<B4a8C4QLB5a8g008G00dB5a8G4QLB=a<G4Q<B00@g02QK=e/g
FcMK=e/gFcMK=e/gFcMK=e/gFeMKEe]GNe]kFg]KNeMkEg]g0W/039]kVg^KMi]kVg^KM`>K000016R<
S;42S00OK8a/SFa]K6e/KFa]K6e/KFa]K6e<KFa]K6e/KDa]C003C@0?;Dd];@d^3A8=4PhB3Q8>00LB
014>4PhB3Q8=4PdB3Bh=;@d]3@04;@03CBe=00I=01U<CDa]C6e<KFa]K6f@TFa]K6e/SFb=K8a/00:<
00>AK8`01H`00k2<[007S003/Hb<00:<00>8[8`00X`01Jb<[8b/00F<00B`S:b<0Z`00k2/[003S00<
[8b/S:b<[8b/S;2<0Z`01k2/[8b/S:`01H`00jb<[003S008SFa]:2d=4Ph24P0;<cIkVm_JnmKK^i/0
0W/00eLg4P034P033Q8=008]00I=C6e/KF`2S004[8b<K0B<00N=S8a/KDa=008]00D=4Q8g5`02=`08
FcLg5cLG=aL2=`04FcMK<P8g00=G=cL00cL00c/g=`02=`0A5cLG=aLg5cLG=a8g5SLB5a800QL0:cLB
5a8G4QLB5a8G4QLB4aHG4QLB5a8C4Q<B4a8G4QLB5a8G4QLB5a8C4Q<00a802a<B4Q8C4Q<B4`hC00<B
00<C4Q801A800a<B5`024P033Q8>00TB00<>4Q8041803ALB5a8C4QLB5a8g5cL00aL00cLG=`0==`0<
EcMK=eLgEcMKEe/g0UL01E/fFeMk00=G00YkMg]gNgNKMi]g2Y/000:<02>aS8f<SHb=K8e/SFa]K95/
TFa]K75/KDa]C6e/KFa]K6e=K@04C@07;E8]<Pdb3P064P074a8C4Q<B4`084P0@3S8><Pdb3C8]<Rdb
;E4]D@==03IACE5=KDe]C75/KFaaK95/TFbAK8e/SFb=K8f<SHbAS8f</HbaS;6</JbaS:b</Hba[;6<
/H`2[009/HbaS;6//Hba00><01>aS;6</Jba[;6//8ba[;6//Jba00:/00F</Jb]S002[00F/Jba[;6/
/HbaS;2//:baS8e/KDdb3@8B00@c<UMg0[/01o_Fd]Kkfml00Y/2F`8g01@B<Phb3C8]DDeaK96<THba
[;6<S@><00b=S;6<TFa]CE4]<Q82=`07>cMK=e/g>`05=`04FcMKF`8g00]K=e/g>cMK=e/g>`0<=`08
5cLG=aLg4c/2=`045cLC=`<G00/g4aLG=a8g4aLC=`025`0d4QLB5a<G4cLC=aLg4aLB5a8G4QLB4a8G
4Q<B5a8G4QLB5a8g4QLB5a8C4Q<B4a8G4Q<B4`<B00TC4Q<B4a8C4Q<00a806a<B=a8G4QLB5a8G4QLB
5a8g4aLB5a<g5cLG>`02=`035cLg008g02@k=e/gFcMK=e/gFcMK=e/gFcMK=e]GNeMKEg]KNeMkEg]K
NeL2N`03Vg^K00^K0Kl1V`6K000018b/S:`3S00SSFb=K6e/KFa]K6e<KDa]C4e<CDa]C6e<CDa]C4e<
CBe=;Dd00Rd02@db3A8=4PhB3P074P0C3Q8>4PhB3Q8=4PdB3C8=;Pd]3@04;@04CBe=;0E=011<CDa]
C6e<KFa]K6e/KFb=0f`028eXS6b<K8a/2X`02Jb<[8b/S:b</003S003[8b`00><01:/S:b<[8b/S:b<
/8b/S:b<[8`2[00:/:b/S:b</8b`S0f/00J<[8b@S;02[004S:a/K@9=00<=4Q800SH01GNFfm[F00:]
00Z9e][K^i]gEc8g0Q802`hB3C8]CDa]K8e/00B<00>`[;4018`02fb=S;5/KFa]CBd=008B13L00e/g
F`02=`035cLG00@g00EK=eLgF`05=`03>cLg008g00<G=cL01cL0=18G4SLF=a8g5cLF5a8G4QLB5a8G
4SLF5a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB4a8G4Q<34P0?4a8B4Q<B4a8C4QLB4a8C00LB00@C4Q<>
0a800`hB4P094P033Q8B00HB01XC4Q<B4a8C4QLB5a8C4QLB5a8g5cLG=aLg5`Xg01UG=eLgEcMG=eLg
EcMKEe]GFeMkFg]GFeMk00=G0W/@V`00012a[;6<SHbaS8e/SFb=K6e/0fd04Ta]C6e<KDeaKG5=KDa]
C75=D@A=00L]DRdb3C8>00HB00DC4Q<B4`0:4P0@3S8><Pdb3C8]<ReB;E4]D@M=039aCFe<LFa]K6e/
KFa]K95/TFb=S8e/SHb=S8f</HbaS8f<SHba[;6</HbaS;6`/HbaS0:/03FaS;6//Jba[;6</Jba[;6/
/Jb`[;2//Jb`[;6//Jba[;6//JcA[=6/d:b`[;6//Jb`S;2//@02[007S95]DBdb4P02E`:K017Kf]J]
RFCBe_^f^i]g<cLG=`024P033S8]009=01a]K8f<THba[=2//JbaS;6<SHbaT95/TFea;C8B13L01E]G
FcMK00Lg00eKEe/gFcMK=e/g>cLk00Dg00MK=c/g>cLk008g00PG=aLg5cLG>`8g00@G=aLg0aL01cLC
5aLg4cL00QL031<G4aLB5a<G4cLG=`8G00<B5a<00QL0CSLG5a8G4QLB5a8C4QLB5a8G4Q<B4a8C4Q<B
4a8C4Q<B5a8C4SLB4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLC=a<G4QLC=aLg5`<g00<G=cL0
0SL06S/gFcMK=e/gFcMK=e]GFeMKEe]GFeMKEe]G0g/01e]kEg]KNeL017/2V`03_i^o00NK0Kl1V`6K
00000hb`S004S00LTFb=K8e/KFa]K6e/KFa]K6e/KFa]K6e/KDa]C0==1Rd02@dB3A8=4PhB3P074P0C
3Q8>4PhB3Q8=4PdB3C8=;Pd]3@04;@03CBe=00A=018/CDa]C6e/KDa]C6e/KDQ]K8d3K005SFR<K8d0
1H`00hf<S005S005[8b/S:`00h`02[6<[8b/S:b<[8`3[00=S:b<[8b/S:b<[8b/S002[003/:b`00J/
00F<[8b/S00<[005/8b`S;001:`056a];Bh=DWJkf__F/VU4@6CFnmJk0Y/015Lg4QL24P033C8=008]
00A=C6e/0X`2[003d:c@00>/00B`[:aX0V`028a/K6b=C4d=0Q801cLB=cMG=eL00SL00aLg5`04=`05
EcMK=eL013L01aLg5cLG=aL02CL0>18G4SLG=aLg5cLG=aHg4QLB=aHG4QLB5a8G4QLB5a8G4QLB5a8G
4QLB4a8G4QLB5a8G4QLB5a8C31800`hB3P044P034a8C00XB00<>4Ph0418041<B4a8C4QLB5a8G4QLF
5a825`06=aLg5cLG1SL045/gEcMG=eLgFcMK=e/gFcL2E`09FeMGEg]GNe]k00=G00AkMg]G0WL2V`03
_i^K00BK00>GVi/00Y/0000S/JbaS8f<THbAS95/TFbAK8e/KFa]K75/KFa]K6e/KFa]CG400Td02Re=
;E8]<Rdb3S874P054a8C4Q<02a803c8><Pdb3C8]<ReB;E4]D@07C@13KDe]CG5/KFa]K75/KFbAK95/
KFb=S96<THbAS;6</Hb=S;6</JbaS;6</Hb]S;6</Jb`[;2</Jba[;6//:ba[;2//003[00b/JcA[=2/
/:b`[;6//:b`[;2/d:c@[=2/d:b`[;6/d:cA[=6/dJbAC54=<WJkfmOF/VT28009@6Cknm^k_g]K008g
018B4a8b;E8]LFbAS;6//JcAd?D2d007[=3<dJb=K002S00:THbAS74]<PhC5`8g00EG=e/gF`02=`03
5cLg008g00UK=e/gFcLk=c/02CL01c/g>cLk=c/00SL01aLg5cLG=aL00SL02S/g=aLg4cLG=a<25`05
=a<G5cL00QL0>a8G4aLB5a<G4cLC=a<G4aLB5a8G4aLB5a8G4Q<B5a8G4Q<B5a8C4Q<B4a8C4QLB5a8C
4Q<B4a8C4Q<>00XB01XC4Q<B5a8C4QLB5a8G4QLB5a<g4cLC=aLg5`<g00<G=cL00SL04c/gFcMKEe]G
FeMKEe]GFeMKEe/00UL01cMKEe]GFeL00W/017mkNeL3N`03Mg]g009k0Y/00k^KV`05V`6o0I/1^`00
00><[8`01H`07Vb=K8e/KFa]C6e<KDa]C6e<KDa]C6e<KDa]C4d]C@@]00L=;PdB3A8>00dB014>4PhB
3Q8>4PdB3A8=;Pd^3@04;@04CBe=;@E=01U<CDa]C6e<KDa]K6e/KFa]K6e/SFb=S8e/00Z<00>`[;00
0Z`00hb/S002S00;[8b/[;2//8b/S;001:`018b`[;03[003/8b/00>/00>`[:`00j`01;2/[8`2[00;
/:c@[=2/d:c@[=000j`01K2/d:b]00>/00B`K4d=0S804I_GedAYJ4@084B^m__G^i]k008g00DB4`hB
3@02;@04CDa]K0:<00N`[=3<l=3`00;@00o<d<c@S92<[8b]S8e<C@d00Q803QLB=cMG=e/g>aHg5SLG
13L025/g=aLg5cLG1SL00e/g=`02=`0j5cLG=aLg5cLG=aHg5cLG=aLg4QLB=aHG4QLF5a8G5QLB4a8G
4QLB5a8G4QLB5a8G4Q<B4a8G4Q<B5`/B00<C4Q<00a801aLB4Q8C4Q<00Q800`hB4P054P0;3Q8>4PhB
3Q8>4Ph0118041LB4a8C4QLB5a8C4QLB5a825`0:=a8G4SLG=aLg5`Hg00IK=eLgEcL2E`0;FeMK=e/g
FcMKEe/00eL045]GNeMkEg]GNeMkMi]gViL;V`6G0002S00A/HbaS95/THbAK95/KFaaKG400Vd01de]
CFe=KDd00Vd01G5]LDeA009=00T];Rdb;C8=<Ph011802a<B4a8C4Q<B4a8C008B01H>4Q8B3S8B<Pdb
3C8=<Rdb;C8]CBeA1Dd0<e5=CDe]CG5/KFaaKI5]LFa]K95/THfAS96<SHb=S96</Hb]S;6`dK3A[;6/
/Hb][;6</@03[007/8ba[;6//003[00f/:b`[;2//Jba[;2/d:c@[=2/dJb`[=6/d:c@[=2/d:c@[=2/
d:c@[=2/[JbaS75=<Reg^o^b0T@03fU4AFF^/__Knk^KEcLG=`024P0=3S8]DDeaK8f</JcA[002c0;`
01Ced?3<d<cAT;2<SHb=K6d]<PhC4P8g00EKEe]GF`02=`035cLG00@g00=K=e/01cL00e/gF`03F`Xg
00Hk=cLG=aL2=`0:>cLk5cLC=aLg4P8G00Dk5aLG=`025`0:4QLG=aLg5cLG=`8G038C5a8G4QLC5a8G
4QLB5a8G4QLB4a8C4SLB4a8G4Q<B4a8G4QLB4a8C4SLB4a8C4Q<B4`LB01XC4Q<B5a8G4QLB5a8g4aLB
5a8g5cLG=aLg4`Pg01@k=e/gFcMKEe]GFeMKEe]GFeMKE`9K00AkFe]G0U/017]GNeL3N`03Mg]k00:K
00BoVi]g1Y/01;^K^i/1^`0000></H`00h`016R<S8d2K00EB6e/KFa]C6e<KDa]K6e<KFa]C6e<00==
00/]CBd]3Bh=<PdB3P0=4P0A3Q8>4PhB3A8=4Pdb3C8=;@d01Rd08Td]CBe=C4e<CDa=C6e/KFa]C6e/
KDa]K6e/LFa]K8e/S6`5S005J8b<[8`00j`028b/S:b</:b`0j`00k2/[00:[009S;2/[8b/S:b<00J/
00G@[=2/d003[003d:b`00F/02G@[:b/d:c@[=3<d:b`S8e<D@dbU]^fSTTPA8T08;;gm__K^g]K008g
0Q801`hB3Be=KF`00X`2[00;/:c@c?3<l=3`c?000]02[0B<00E/KDa=3@024P054cLg=e/013L01a8G
4SLB=aL00cL0118g=e/7=`03FcMK00Hg00TG=aHg4QLB5a800QL023LG=aHg5SLB0QL09cLG=aHG4QLB
5a8G4QLB5a8G4Q<B5a8G4Q<B4a8C4QLB4a8C4QLB5`054P0:5a8C4Q<B4a8G3PHB00<C4Q803Q800`hB
4P044P0H4a8C4Q<B4a8G4Q<B4a8G4QLB5a8g5SLG0SL01ELgFcMK00Dg00aG=eLgFcMKEe]GFcL2E`0:
FeMKEe]GFeMkM`Ek00EFVi]kM`05V`08Mi]gViNKMi/1M`0001:]/;6<[8b=S8e/TFbAK8e/KF`3K@0:
CFe/LFaaKG5=K@E=00QA;E8]<Pdb3P@B00/C4Q<B4a8C4QLB4`084P0C3Q8><Pdb3C8]<Rdb;C8]DReA
;@02C@1bKDe]CFe=KDe]K6e/KFb=K75/TFeaK6e/SFb=K8f</HbaS8f<SHbaS=6//:b`[;2//Jba[;6/
/Jb`[;6/dJb`[;2//:ba[;6`/Hba[;2//:c@[=2/d:c@[=2/dJc@[=2/d:c@[=2/d:c@[?3</8baSG4]
0S804k_GTRAY86F9803Fmo_Kgk^KEcL00QL24P033S8]009]00Z=S8f</:cAc=3<0_000oC`m002l003
c;2<00:<00R=K95/DBdb3P8C0SL00e]GF`02=`035cLG00Hg015K=cLgEcMK=e/gFcMK=e/gF`03=`0M
FcLg5cLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg4cL021L01A<g5aLB00<G03@B5a8G4QLB5a<G4QLB5a8G
4QLB4a8G4QLB5a8G4QLB4a8G4Q<B5a8G4Q<B4a8C4Q<B4a8C0a8071<B4a8G4QLB5a8G4QLB5a8G4QLB
5a<G4cLG=aL2=`0R>cMK=e]GFcMK=e/gFcMKEe]GFeMKEe]GFcMKEe]GFeMKE`Ak00>KNi/00g/00imk
V`02V`03Mi^K00VK000018ba[:`3S00M/FR<K8e/KFa]K6e<KDa]C6e<KDa]C6e<CDa=;Dd012d01`d^
3A8=4Ph03a803`hB3Q8>4PdB3A8=<Pd]3@08;@03CBe=009=01U<CDa=C4e<KFa]C6e/SDa]K6e/KFa]
K6e/00B<00>aS8`01H`3[003S:b/00:/00>`[;000j`01;2/[8`2[003/:b/00>/00N`[:b<[8ba00F<
00N/S:b<[8b`00:/00><[:`00Z`01k2/d:c@[;000j`07M2/d:c@c=2//8b=CBd=E[OGJ@0T842902CF
nmKk00:k00AkFcLg0Q801`d^;De<KF`00X`2[00=d:c@c=3<l=3`c=3<d002[009S8e/SFa]C2d=008B
13L02E/g=aLg5cLG>`0;=`03FcLg00<g00=G=eL01SL0?1Lg5cLG=aHg5SLB5a8g5SLG=a8G4QLB5a8C
4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB4a8C4Q<B5`LB00<C4Q<011801@hB4Q8>00@B00<C4Q80
1Q801@hB4Q8>00HB018C4QLB4a8C4Q<B5a8C4QLB5a825`03=aLg00Dg01IG=e/gFcMG=eLgFcMK=e/g
EcMG=eLg0UL02U]GFeMKEe]GNeL3N`0?Mg]GVg^KMi]kVgNKMi]k00JK00004Xb`/HbaS;6@THb=K6e/
SFa]K0=]00a=KDe]K6e<KDeaCE42C@0;;Dd]DRdb3C8>4Ph00Q802aLB5a8G4QLB4a8C00XB05H><Pdb
3C8]<Rdb;E8]DBeACE5=LDe]CFe=KDeaK95/LFb=K6e/SFbAK95]TFb=S8f</HbaS;6<SHbaS;6//:ba
[;6//:b`[;2//8ba[;6//Jba[=6//@:/01Z<[:baS;6</HbaS;6</Jba[;6//:cA[=2/d@;@02:/d:c@
[=2/d:c@c=2//8a=;C9FfmJ=84T0AHTP9?_Knm_O0Y/00eLg5P024P0T<PeBCFe/THba[=2/d<c`d?3@
l<c@c?3@dJbaS95/LDaA;C8B13L00e]GF`02=`085cLG>cLk=c/3=`0?FcLk=e/gFcMK=e/gFcMK00<g
00MK=cLG>cLk008g00LG=aLg5cLG008g00Xk=cLG=aLg4aLB2AL0FA<G4aLC5a<g4aLB5a8G4QLB5a8G
4QLB=a8C4QLB4a8G4QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8g4Q<B=a8C4Q<B4a8C4QLB5a8G4QLB5a8G
4QLB5a<g5cLG008g02@k=e/gFeMKEe]GFcMK=e/gFeMKEe]GFcMK=e]GFeMKEe]GFeL:N`04Wi^KN`>K
00AgVi^O0i/1_`6K0Kl00003S;2<00:<01Z`S92<TFa]J6e/KFa]C6e<KDa]B6e<KDa]C0==00<]CBd0
0bd01`dB3A8>4Ph00Q801A<B4a8C00@B01<>4PhB3Q8>4PhB3Q8=4Pd^3Bh=00H]00==;Dd00Td054a=
C4e<CDa=C6e/KDa]K6e/KFb=0f`016e/SF`8S00:SHb<S:b<[8b/S0>/00J<[8b/S;02[009S:b</8b`
S:b<00:/012`[:b</8b/S:b</:b`S:b<0Z`0:K2//:b`[=2/d:c@[=2//:c@[=2/d:c@[;2/S4`]3GOF
mXU4J210S@1900;K00_Ffk^KMeLb=`hB3@02;@0ECDa]S:b</:c@[=3<d<c`d?3@l<c@00:/0X`016a]
C4d2;@033A8B00@g00iK=cLC5a8g5cLG=aLg5P8g00EK=cLgF`0>=`0l5cLG=aLg5cLG=a8g5SLG=aLg
5cLG=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8C1a800aLB4`0<4P033Q8B00lB
00<>4Q800Q805Q<B4a8C4Q<B5a8C4QLB5a8G4SLF=aL4=`0XEcMK=e/gFcMG=e/gFeMKEe/gEcMKEe/g
FeMKEe]GFeMkEg]GNgMkM`9k00RKNi]gVgMkM`RK0002S00F/Hba[;6<THbAK95/SFb=K6e/KDe]C@9]
00EaKG5=L@04C@09;Dd]<Rdb3C8>00@B014C4QLB5a8C4Q<B4a8C4Q<B4`054P0><Pdb3C8]<Rdb;E8]
CBd6C@0=KDeaCG5=KFa]K75/T@02K@1LK95/SFb=S8e/SHb=S:f</HbaS96</Hb`[;6//:ba[;6//Jba
/;6//Hba[;6//Jba[;6/dJba[;6//:cA[=6//:b`[=6/dK3A[=6/d:c@[=2/d:c@[=2/d:cA[=02/00H
S74]<U;KeZe0SB1USB1YnkKkfk^KNeLg0Q800`hb;@02C@0PKFbaS;2/d<c@c?3@l=3`d?3@l=3AS8f<
TFaaCE4]<Q82=`05>cMK=e/00SL01a<g5cLG=aL013L00e/g=`03=`05FcMK=c/00cL01E/g=cLk008g
00@G>cLk13L01ALg5cLG008g00<k=c/00SL011Lg5cL25`144aLC5a<G4aLB5a8G4aLB5a8G4QLB5a8G
4QLB5a8G4QLB4a8G4Q<B5a8G4QLB=a8C4QLB4a8G4Q<B4a8C4Q<B4a8C4Q<34P0D4a8C4Q<B5a8G4QLB
5a8G4QLB5a825`06=aLg5cLG0SL093/gFeMKEe]GFeMKEe]GFeMKEe]GFeMKEe]GFeMKEe]GFeMkE`Mk
00EgVi^KM`03V`03Ni^K00BK0K/1V`6k00000fR`S002S009[8b<K8e/TFb=00=/01=]K6e<KDa]C6e<
KDa]C4d]CBe=00<]00H^3A8=4Ph64P034a8C00`B00T>4PdB3A8=;Pd01Rd014d]CBd5C@0IC4e<CDa=
C6e<KDa]K6e8KFb=K6e/TFb=K004S005[8b<S;400h`00jb<[002[007S;2/[8b/S002[00:/:b/S:b<
[8b/S0:/00>`[:`00Z`00hb/[00<[007d:c@[;2/d003[00Sd:c@[=2/d:c@[=2/c:b`[8a<;@eG]o^]
J:dPI:d0S[Zke]/00Y/2E`8B00<=4Pd00Rd014e/S8`2[004/:c@c0;@00K`d?3<l<`3d0:`00U/SFa]
C4d]<Ph00Q801CLG=cMK008g00TB5aLg4QLB=aL00cL00a8g5P0A=`0A5cLG=aLg5cLF=a8G4QLB5a80
0QL09CLB5a8G4SLB5a8G4QLB5a8C4Q<B5a8C4Q<B4a8C4Q<B4a8C4Q<02a801a<B4Q8C4QL01A800a<B
4P0:4P073Q8B4PhB3P064P0@4a8C4Q<B4a8G4QLB5a8G4P8G00<g5cL01CL0:e]GFeMK=e/gFcMKEe]G
FcMK=e]GFcMG=e]GFeMKEe]GNeMkEg]GNgMkMi/00W/01gNKNi]kVgL01I/1U`000X`05k6</Hb]S8f<
THbAK8e/SFa]K6e=KDea00=]00=aCDd014d06ReB;C8=<Phb4Q<B4a8g4QLB5a8G4QLB4a8C0a8013LB
4Ph24P0P<Pdb;C8]<ReB;E4]DDeACE5=LDeaCG5=KDe]CFe=KDd2K@0OLFfAK6e/SHbAS96</HbaS8f<
/Hb=S;6</:ba[;6//@04[00oS;2//Hb`S;6//Jb`[=6<[8ba[;6/d:c@[=2/d:cA[=2/d:c@[=2/d:c@
[=2/d:c@c=2/d:c@c=2/d;3@S74]008b00nkfo_AdR2=[B2=fk_kfk/00W/01eLg4Q8=<Rd00Td01Ve/
/Jb`[0;@00CAd?7@0_000oC`m002l00Kd=6<SFa]CE4]<Phb4SLG>cMK=c/G=a<g5cLC008G0SL015/g
=a<4=`03>cLk00Dg00EK=cLg>`02=`085cLG=aLg5cL25`0>4aLC5a<G4cLG=a<G4cL25`0N4aLC5a<G
4aLB5a8G4aLB5a8G4QLB5a8C4Q<B4a8C0a809ALB4a8C4Q<B4a8C4SLB4a8G4Q<B5a8C4Q<B=a8G4SLB
4a8G4Q<00a804Q<B4a8C4QLB5a8G4QLB5a8G4`8G01Pg5cLg>cLk=e/gFeMKEe]GFeMKEe]GFeL2F`03
EcMK009K00eGFcMKEe]GFeMKEg]G00=k00mKNg]kMg^KWgMkVimkVg/019/1^`6K0K/00006J;2</:b`
0h`05I6<SFb=K8a/KFa]C6e<KDa]C6e<K@02C@03;4d]00<]00D=;PdB3P064P074a8C4Q<B4`064P0<
3Q8>4PhB3A8=<Pd^1bd014d]CBd3C@0KC4e<KDa]C4e<KDa]C4e<KDa]K8e/KFb=K8a/00Z<00>/S:`0
0[002Hb/S:b</8b/S002[00:/:b/S:b<[8b/S0>/00><[8`00Z`04;28[:b`S:b<[8b/S:b<[8`2[00>
/:b`[=2/d:c@[=2/d:`2c00=d<c@[;2//6a=3C9g^`02eP0>I:eX803Ff]^ffi^OEcL24P033S8=008]
00A]K6b<0Z`01]68mOG<d0?`00C<l<c`0]001Zb<K6e/K@8]024=4PhC4SLG=aLg4QLB4a8G4QLB4a8C
5SLG=aLg5cLG=aL00cL0@1Lg5cLB=a8G4QLF=aHg4QLB5a8G4QLB5a8G3Q<B4a8g5QLB5a8G4QLB5a8C
4Q<B4a8C4Q<B4a8C4Q<B5a8C4QL24P033Q8>00LB00<>4Q802a800`hB4P054P053Q8B4Ph01A800`hB
4P024P0F5a8C4Q<B4a8C4Q<B5a8G4QLB5a8g5`@g02QG=eLgFeMK=eLgFeMKEe/gFcMK=e/gEcMG=e]G
FeMKEg]GNeMkEg]G0g/02eIgNimgNgNKNi^G00:K0K/1U`000X`00k6</@02[00HS8f<TFb=S96<TFbA
K95]LFaaKG5=KDe]0Td02BeA;C8]<Pdb3P024P0A4a8C4QLB5a8G4QLB4a8C4Q<021804Phb3C8]<ReB
;E4]CBeACE5=L@==00aaCFe=KDe]CFe=DDd2K@03LDbA00:=029/THb=S96</Hb]S;6</HbaS;6/dK2a
[;6//Jba[;6//Jba0j`0:[2//:b`[;6//:ba[;6//Jba[;6//HbaS;6</Hb]S;6//Jc@[=2/c:c@c0K@
00?`d=000[000jb=C@02<P07Ni_KeTATJ002800:/]_Knm^oVe/g5`<B00Pb;E5]TFb</0:/00CAnO[d
0]04l00Tm?3`d;6<SFaaCC8=<Q8C4SLG=aLg5cLC5a8C4QLB5a8C4SLG1CL00aLg=`02=`03>cLg00@g
01DG=a<G4cLG=aLg5cLC5a<g5cLG=a<00QL0H3LC5aLg4cLC5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4SLB
4a8g4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB4a8G4SLB4a8C4Q<B5a8G4QLB
5a8g4`8G00Hg5cLG=aL6=`0LFeMKEe]GFeMKEe]GFeMKEe/gFcMK=e]GFeMKE`9K011kEg]KNe]kFg]K
NeMkMg]g0Y/2N`03Vg^K00>K0Kl1V`6k00001XR`S:b<[0B<0f`05He/SFb=K6e/LFa]C6e<KDa=C4d]
C@04;@073@h=4PhB3P024P094a8C4Q<B5a8G00HB00/>4PhB3A8=4Pdb3@06;@06CBe=;Dd]1Dd05da=
C4e<KDa=C6e<CDa]C6e/SFb=K8a/00:<00>@S:`01h`04Jb<[:b`S:b<[8b`[;2<[8b`00:/00><[:`0
1J`018b/S;45S005[8b<S;400h`00hf<S007S003/8b/00>/00_@[=2/d:c@[=3<d002/0:/00><KBd0
0S800g^kf`02dP0:J414e][Ge_^gV`9G0Q803@hB3Be=KFb<J;6<[=000_T00oG<l006l00;c=2/TFa=
;2d=4Pd00Q80?A<B5a8G4QLB5a8C4QLF=a8G4SLB=aLg5cLG=a8g5cLG=aLg5cLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G5SL00QL0718C4QLF5a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<F4P033Q8B00HB00<C4Q80
3A8011<B4Ph44P0D4a8C4Q<B4a8C4QLB5a8G5QLB5aH6=`0bEcMG=e]GFcMG=eLgFcMK=e/gFcMK=e/g
EcMKEe]GFeMkEg]GNeMkEg]GNgNKMg]gNgL6V`6k0I/0000JSJbaS;6<[8baS95/SHbAS8e/TFaaK6e/
KF`3K@0<CFe=DBeA;C8]<Pdb0a804a<B5a8G4QLB5a8G4QLB5a8C4Q<00Q804PhB3Q8=<Pdb;C8]<ReB
;E4]D@==011ACG5=KDe]C6e=KDeaKG5=0Vd06W5<KFbAK95/THbAS;6</HbaS8f<[8b`S;6<0Z`02;2<
/:ba[;6<0Z`0=;2/dJcA[;6//8baS;6</Hb=K;6<SHbAS95/TFbAS96<SHb=S96</Hba[=7@dJc@[=2/
d<`3d00C/=2/[Ha=3C9G^m_km]9T[_KkSP03n`04^gLg=`8B00<><Rd00Td01Hf</JcA00?@00Ged?3`
m004l0;@00B`/Faa0Td00bdb3P024P0C5a8G4aLC=a<G4QLB=aLk=c/g>`02=`095cLg=aLg5cLG008g
00<k=c/00SL011Lg5cL45`0<4aLC5a<g5cLG=aLg0QL03a<G4cLB5a8G4cLG=a8G4P035`0T4QLB5a8G
4QLB5a8G4QLB4a8C4QLB4a8G4QLB5a8G4QLB4a8C0a80<Q<B5a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8C4QLB5a8G4QLB4a8g5cLG=aLg5cLG0SL04S/g>cMK=e]GFeMKEe]GFcMK=`=K00/gFcMK=e/gFeMK
E`02F`03NeMk009k00EKNe]kF`04N`04Vg^KM`9k19/00k^K_`02^`0000J</Hb/S:`3S00;THb<K8e/
S6R<K8d00V`034a]C6e<KDa]C4d]C@8]00<=;Pd00Ph0118>4Ph24P0;4a8G4QLB4a8C4Q<01Q802`hB
3A8=4Pdb3Bh=00H]00==;Dd00dd05g5<CDa]C6e<KDa]K6e<KDa]K6e/SFb=00:<00=/SH`00X`01Jb<
/8b/00><01:/S;2<[8b/S:b</8b/S:b<[8`2[005/:b`S:`00h`0796<SFa]K6e/SFa]K75/KFa]K6e/
SFb=K6e/TF`2S0:/02F`[:b/d:c@[=2/d:c@[;2/SD`]3C9f^m_k/VE4[]Kgm_OFfgMG008B00L=4Pd]
CFe/00><00>`d:`00]02c0?`00C@l=3@0[001fa]C4d]<Pd01180FA<B5a8G4QLB4a8C4QLB5a8G5SLB
5aHg5cLB5a8G4SLG=aLg4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8C4QLB5a8C4QLB5a8C4Q<B
4a8G4Q<B4a8C008B00<>4Q803a801@hB4Q8>00PB00<C4Q800Q800`hB4P094P033Q8>008B01HC4QLB
4a8C4Q<B4a8G4QLB5a8G4SLG1SL03e/gFcMKEe]GFcMG=eLgF`05=`0GEcMG=e/gFeMKEe]GNeMkEg]G
Nc9GNi/00W/01GMkMg]g00JK0K/1U`0000F=[;6</@02[00?S8f<THbAS96<SHbAK6e/00=]01Q/LFa]
CFe=DBeA;C8=<Phb4Q<B4a8G4SL25`0<4QLB5a8G4QLB4a8C1Q804Phb3C8=<Rdb;C8]DDeACE5=D@==
00EaCG5]L@02K@0/K95]LFa]K75/SHb=S;6<THbAS;6</JbaS;6</Hba[;6</Jba[;6//Jba[;43[00<
/Jba[;6</HbAS95/0Vd04G5]KDeaCFe=LDe]CFe=LFea00=]00eaKI6<THba[;2/d:c@00:`00f/d<c@
c=2`[8bACC8=009B0[/01M^B/Xkg00;k00KFem^KFeL24P0;3C8]DFfAS;6`dJ`00]001O7<l?3d00;`
00_@l=3ES6e=DBdb3P024P0D4a8G4QLC5a8G4QLB5a8C4QLB5a<25`0<=aLg5cLG=aLg5cLG0cL011Lg
5cL55`0B=aLG4aLC=aLg5cLG=a<G4QLB0QL0<CLB5a8G4QLB5a8G4aLB5a8G4QLB5a8G4QLB4a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4SL00a805a<B4a8C4QLB4a8C4Q<B4a8C4QLB4a8C00<B01PC4Q<B=a8G4QLB
5a8G4QLB5a<G4aLC=aL2=`0P>cMK=e/gFcMKEe]GFeMK=e/gFcMK=e/gFcMK=e]GFeL2F`03NeMk00Ak
00EKNe/c<P03N`05Mi^KVg/00Y/01[^K^i^kV`6k00000hbaS002[003/8b/00><00>=K8d018`046b=
K6e/KFa]K6e<KDa=;Dd2;@073Bh=4PhB3P024P0?4a8G4QLB5a8G4QLB4a8C00HB00d>4PhB3A8=4Pd^
3Bh=008]01a=;Dd]CBa=C4e<KDa]K6e/KFa]C6e/KFa]S8e/0h`00fb<K004S00=[8b<S:b<[8b`S:b<
/002[00>S;2<[8b`S:b</8b/S:`3S007SFb=K6e<K@02C@04;4d]C@L]00==;Dd00Td01da=C6e/KF`0
0X`00jb<[004[008S;2/d<c@[=02[005S6d];@d00S801gNK^k_Kem/00]H02KJkES/F4PdB3@02C@04
KFb<[0;@01B/d?3<l=3`d?3<d<c@/95<CBd^3@@B01hC4Q<B5a8C4QLB4a8C4QLB5a8G4QLB5a8G5QLB
5a825`0<=aLg4cLB5a8G4QLB0aL0:Q8G4QLB5aHG5QLB5a8G4QLB=a8C4SLB5a8G4Q<B4a8G4Q<B4a8G
4Q<B4`XB00<>4Q803A801@hB4Q8>008B00<C4Q8011800`hB4P054P053Q8B4Ph00a800`hC4P024P0B
4a8C4QLB5a8G4QLB5a8G5SLG1SL03E/gFcMK=e/gFcMK=e/02cL045/gFeMKEe]GNeMkEg]GNc82E`9k
00JKNi]gVg/4V`03^i^k006G0000:8b//Hba[;6<SHbaS96<SFbaS8e/THbAK6e/LFeaCG5=DBeA;C8=
<Ph24P0:4a8G4QLC5a8G4P8G00/g5aLB5a8C4Q<B=`064P0@3S8=<Pdb3C8]DBeACE5=D@==02E]CFe/
KFa]K8e/KFb=K95/THb=S;6<SFb=S;6<[Hba[;6//JcA00:`00V</:ba[;2//8`00j`03Xba/;6//Hba
S95/KFa]0dd0=54]DRdb;C8]<Pdb3C8]<Rdb;Dd]DDe]CFe/SHbaS;6//Jb`[=7<lLc@[=6/[Ha];C8>
<UH2N`0;Wk_O^m^kfiLg5S/00Q803`hb;De/SHb/S=6/d:c@l002d00<l<c@d?7@/Fa];C8=0Q80:aLB
5a8G4QLC5a8G4QLB5a8G4SLC5a8G4cLG=aLg5cLG=aLg5cLG=aLg5cL00aL06CLG>aLg4aLC=aLg5cLG
=a<G4SLB5a8G4QL00SL0;1Lg5cLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8g4Q<B4a8C4Q<B4a8C4Q<B4a8g
0a809aLB4Q8G4QLB4a8C4Q<B4a8g4SLB5a8G4Q<B=a8C4Q<B5a8G4SLG=`025`094cLG=aLg5cLG008g
00hk=e/gFcMK=e]GFeMKE`=K01<gFcMK=e/gFcMK=e]GFeMKEg]G00Ek00=KNe/017/01YnKVgNKN`:K
00FkVk^K_`02^`0000></H`01X`01I6<S8b=00B<00A/S6b=0f`02Fe/KDa=C4d]C@03;@04;PdB3@@B
00dC4QLB4a8G4QLB5a8G008B01<>4PhB3Q8>4PdB3A8=<Pd^3Bh=00@]01Q=;De<CDa]C6e<KFa]K6e/
KFa]K8e/S6`6S003SHb=00B<00>//8`00Z`01[2/[8b/S0:/00>`[:`00Z`00hb/S004S00D[8b<K8e/
KDa=;Dd]<Bdb3A8=4Ph34P093Q8>4PdB3C8=00@]00A=C6e<0V`2S00:[8b/[=2/d<c@c0?@00N/S6a]
C4d=008B00dg=U]GMgJk]k^KNcHG008B00D=;De]J002S0:/00J`[=3<d:`3d00;c=3@/6a];2d=4Pd0
0a800`hB4P024P044a8B3P8B00XC4Q<B5a8G4QLB0aL0318C4QLB5a8g5cLF=`8G00@B5aLg0QL0918G
4QLB4a8G4QLB5a8g5QLB4a8G4QLB5a8G4Q<B5a8G4QL>5`8B00H>4Q8C5SL64P033Q8B00HB00HC4Q8>
4Ph94P033Q8B008B00DC4Q8B=`0<4P033Q8B00HB00PC4Q<B4a8C4P8G00Xg5aLB4a8g4QLF0SL02S/g
=cMG=eLgEcL2E`0;FcMK=e/gEcMG=e/00cL065/gEcMKEe]GFeMkEg]GNeMkEg]GNgMkM`FK00JGVi^k
Uk/1U`0001^]/;6</Hb=S8f</Hb=S96<TFb=K96<TFb=K7400Vd04DeACDd]DBdb;C8><Q8G4QLB008G
00Dg4cLG=`025`084aLB5a8C4Q<64P0?3S8=<Pdb3C8]<Rdb;Dd]00A=03aaCG5=KFa]K75]LFa]K8e/
SFb=S8f<THbAS96</HbaS;6//Hba[;6//:ba[;6//Jb`[;2//HbaS;6<SF`2K@0:LDeA;Dd]<Pdb3P8B
00/C4Q<B4a8G4QLB4`034P0D<Phb3C8]DDeaK95/THba[;2/d<`2d00Dl<c@c=2//HbAKDd]<Q8C4SLb
MiL2^`05_g]G4QL00Q803BeAC8f</Hba[=6/d<`00m001/c@d=6<S@9=00D]<PhB3P044P0B5a8C4QLB
4a8G4QLB5a8G4aLC0QL013LG5a825`0:=a<G5cLG=aLg4`8G00Dg5cLG=`025`054aLB5a<00aL05a8G
5aLB5a8G4QLC5a8G4QLB5a8G4QLB008G00dg4Q<B4a8g4Q<B4a8C00<B00TC4Q<B4a8C4QL00a804A<B
4a8C4Q<B4a8C4Q<B4a8G00<B01`C4Q<B4a8C4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB0QL01SLG=a<G4`<g
02LG=cMK=e/gFeMKEe]GFeMKEe]GFcMK=eLgFcMK=e]GFeMKEe]GNeL00g/00eMkE`06N`04Vg^KN`>K
00>GVi/01K/00003S;6<00J<00F/S8b<T004S00@K8a/SFb<K6e/KDa=C4d]C@<]00@b3A8>0Q803aLB
5a8G4SLF=a8G4QLB5`044P0A3Q8>4PhB3A8=4Pd^3Bh=;@d012d06Td]CDa=C6e<KDa]K6e/KFa]K6e/
SFb<K8a/38`01Zb<[8b/S0:/00F`[;2//004[003S:b<00B<00B=K6e<0dd3;@04;PdB3@@B00/G4QLB
5a8G4QLB4`044P053Q8=;Rd00Td016e<KF`2S00C[8b`[=2/d<c@[=2/d:b`S8e/K@02;@0<3Bh=<Phb
DW^KWeLc0Q801Pda;De/S@><01R`[;2/d:c@[=2//8b=C4d];PdB3A8>4Ph34P033Q8B00HB03lG4QLB
4a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<0
0a800aLB4P064P033Q8B008B00<C3Q801Q801@hB4Q8>018B00<C3Q800Q801@hB3Q8>00hB00hC4Q<B
5a8G4QLB4a8G4P8G00@k5cLG13L05E/gFcMKEe]GFeMK=e/gEcMG=eLgF`03=`0DFcMG=e]GFeMKEg]G
NeMkEg]GNgL4N`06VgMkMi]g0Y/00k^K^`01^`000X`07K6</Hb=S;6</HbaS;6<THb=S96<THb=K95/
KDe]009=00L]DBdb;C8>008B00LC4QLB5a<k008g00hG=aLG4aLB5a8C4Q<B4`@B01H><Pdb3C8]<Rdb
;E8]DDeACG5=KDea0Vd0=Va]K6e/KFbAK95/SFb=S96<SHbAS8f<SHbaS;6</Hb`S;2//Jba[;6//Jba
[;2</HbAK95/L@9=00P]DRd^;C8><P<B00@G4SLG0SL00c/g=`04=`0M5cLG5a8C4S8><ReBCG5/KFbA
S;6/dJc@[=3<d<`00]001m6//Jb]S8d00Vd01DeB;C8=008b00EkVi]G=`024P0D3C8]LFa]K96</:c@
[=2/d:baS942C@09;C8=<PhB3Q8>008B010b4Q8B4a8C4Q<B4a8g4QLB0QL06cLB5a8G4QLB5a8G4QLB
5a<G4QLC5a<G4QLB=`025`0/4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8C4QLB4a8g4Q<B4a8C
4QL34P0m4a8C4Q<B4a8G4Q<B=a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB
4a8G4QLB=`025`0:4QLC=aLk=c/g>`<g00]K=e/gFcMKEe]GN`04F`0OEe]GFcMK=e/gFeMK=e]GFeMk
Eg]GNe]kFg]KNeMkM`04N`04Vg^KN`:K00BkVknk0Kl00003R;2<00B<00>/S8`01h`00hf<S004S00:
K6e/KDa]C4d/C@@]00<=4Pd011803a<B5aLg5cLB5a8G4QLB4`064P0;3Q8=4PdB3Bh=;@d01Rd064e<
CDa]C6e<KDa]K6e/KFQ]K95/SFb<K0:<00>AS8`01h`04jb<[8b/S:b<[8b/S:b<[8b/S:`018`01Va]
C4d/C@8]00d=;Pdb4S8B4a8G4SLB008g00EK=e/gE`04=`065cLB5a8C0Q800`h^;@02;@04CDa]K0:<
00n/S;2//:c@c=3<d:c@[=000j`06:f<KDa=;34=<C9GMilb4`hB3Bh]CDa]K0:<00>/S:`00Z`06hb/
S6e<CBd^3A8=4PdB3A8>4PhB3Q8>4PhB3P024P034a8C00<B03lG4QLB4a8C4Q<B5a8C4QLB5a8G4QLB
5a8G4QLB5a8G4Q<B5a8G4QLB5a8C4QLB5a8G4Q<B4a8C4Q<B4a8G4Q<00Q800`hB4P074P033Q8B00<B
00<>4Q800a800`hB4P0A4P033Q8B00@B00<g4Q802a8061<B4a8C4QLB5a8g4QLB5a8g5SLG=aLg5P@g
00IG=eLgEcL2E`0;FeMK=e/gFcMG=e/00cL065/gEcMKEe]GFeMKEg]GNeMkEg]GNeMkM`9k00BKNi]k
19/1^`6K0002S009/HbaS;6</Hba00><016aS;6</HbaS96<SFbAK75/K@03C@0?DBdb;C8B<Q8C4QLC
=aLk008g00@G=aLg0QL0218G4QLB4a8C1A80338=<Pdb;C8]<Re=;@A=00A]CFe=0fd08Va]K95/SFbA
K96<THbAS;6<THbaS;6</HbaS;6</HbaS;43[00L/:ba[;6//HbaS8e/LFaACE4]<Phb3Q<B=a8g5`8g
00IKEe]GNeL3N`04Eg]GF`9G0SL05ALg4aLB4`hb3C8]LFbAS96</JcA[002d00IlM3`d?3@l=3ac=6/
/HbAK75@DBdb;UMgE`02=`8B010><ReAKI5/SHb=S;6<THbA0Td04Bdb3C8><Phb3C8><PhB3Q8>00@B
01HC4Q<B5a8C4QLB5a8C4QLB5a8G4QLB0QL00cLC5`025`0f4QLB5a8G4QLB5a8G4QLB5a8g5cLB5a8G
4QLB5a8G4QLB5a8G4QLB=a8C4QLB4a8C4Q<B4a8C1a801A<B4a8C00@B00P>4a8C4Q<B4`<B030G4QLB
4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4SLG=aLg5cLC5a<g5cLG=aL4=`0NFcMKEe]GFeMKEe/g
FcMG=eLgFcMK=e/gFeMK=e]G0U/02W]GFeMkFg]KNe/8N`03Wi^O00FK0Kl1V`6k00000fRaS002S00;
[8b`S;6<[8b/S:`028`036b=K95/KDa]C4d]C@8]00<=<Pd00Q804a<B5a8g5cLB5a8G5QLB5a8C4Q<0
11802@hB3Q8=4Pd^3@06;@0JCBe=C4e<KDa]C6e<KFb=K8e/SFb<K8f<SF`2S009THb<S:b<[8b/00><
00J/S:b</8`2[007/:b`[;2</004S00DK6e<CBa=;Bh=4PhB3Q<B5a8G5UL2N`05Mg]gViL01I/017Mk
Mg/4=`0;4Q<B4`hB3Bd/CF`018`01;2/[:`3d006c=3@l<c@0/`01Zc<[;2//0:<00E/KDa=;@02<P03
=a8C008B010=<ReACFe<KDa]K8a/KDa=0Rd05`d^3A8=<Pdb3A8=4PdB3A8>4PhB3Q8>00XB03<C4Q<B
4a8G4Q<B5a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4Q<B4a8G4Q<B4a8C4Q<01Q801PhB4Q<B=`PB
00T>4Q8B3Q8>4Ph01A800`hB4P0C4P033Q8>018B018G4QLB5a8G4QLB5aHg5QLB=aL4=`0?EcMK=e/g
FeMK=eLgEcMG00<g00=G=e/00cL02U/gEcMKEe]GFcL2E`0DNe]kEg]GNeMkEg]gNgNKMi]kViL3V`6G
0002S00N/HbaS;6`/K2aS:b</Hb=S8f<SHb=S96<THfAKG5]0Td01U4]DBdb3@8B00@C4QLB0QL013LG
=a<25`0;=aLG4QLB5a8G4QL01A80338=<Pdb;C8]<ReA;@9=041]CFe<KDe]K6e/TFbAS96<SFb=S;6<
SFb=S96</Hba[;6<[HbaS:b</JbaS;2//JbaS;6</Hb=K6e=KDeA;C8>0Q8011<B=aL2=`08EcMkNi^G
^i/2^`05gk_O^ml00[/06I^kVg]GFcMG<cLB5a8b3E5=KFbAS;6//J`00m000lc@d003l009c?7@lM3e
d=G@00:/00KA/;5/KDd2<P0@=Q8g4S8A<Be=C6e=KDe]K0=]01D]CBdb;C8]<Rdb;C8><PdB3S8><Ph0
218041LB4a8C4Q<B=a8G4SLF5a825`0k=a8G4aLB5a8C4QLB4a8C4Q<B5a8g4QLB4a8G4QLB5a8G4QLB
4a8C4QLB4a8g4Q<B=a8C4Q<B4a8g4QL02a80>SLB=a8C4Q<B4a8C4Q<B4a8C4Q<B=a8C4Q<B4a8C4SLB
4a8C4Q<B4a8G4Q<B4a8C4QLB4a8G4QLB5a<3=`035cLG008g00eK=e/gFcMK=e/gFeMk00QK00/gFcMK
=e]GFcMKE`02F`06NeMKEg]K0g/03E]kEg]GNgMkMg]gVg/019/1_`6K0K/00003S;2<00:<00^/S;2<
[8b/S:b<[007S003T6R<009/00QXKFaaC4d/C@8]00D=<PdB3P024P0:4a8g5cLG=aHG4P8G00Dg4QLB
4`044P093Q8>4PdB3C8=00H]00e=;De<KDa]C6e<KFa]00=/00J<K8a/S6`3S003K8b<00:<00>aS:`0
0h`03jb</8b`S:b<[8b/S:b<[005S005SFa]C4d00bd00bh=4P034P045aHgE`9k0Y/2^`?K00cFfmKk
e]_Ffm[K^m/2V`9g00eF=a8g5Q<>4Pe=C6e/00:<01N/S:b/d<c@c=3<l=3`k?3@mMCee?G@l@02c006
[;2@TFaA0Rd03`db3Bd/CDa/C6e<CDa=C003C@04;Dd]C@D]00`a3C8=4PdB3A8=4Ph34P053Q8B4Ph0
0Q800aHB4P034P0?4a8G4QLB4a8C4QLB5a8C008B00H>4Q8C4QL34P035a8C00LB00LG4QLB5a8G00/B
00@C4Q8>1a800`hB4P034P033Q8B00<B00<>4Q801a801@hB3Q8>00<B00<>4Ph02Q800`hB4P064P03
3Q8B008B01HC4Q<B4a8C4Q<B5a8G4QLB5a8G4SLB0SL00eLgF`03=`0NEcMKEe/gEcMG=eLgEcMK=e/g
FcMG=e/gEcMG=e/g0UL01U]GNeMkE`=k00=GNgL00W/6V`03^i^k006K00008Jf</HbaS:f</Hba[;6<
/HbaS;6</HbaS8f<THb=K95]L@04C@05;C8=<Ph00Q805A<B=aLg5cLG=aLg5cLG=a<G4Q<B4`044P0B
3S8=<Pdb;C8]<ReA;E5=KDea0Vd0>Fa]K6e/THbAS8f<SHb=S8f<SHbaS;6</JbaS;6</Jba[;6//Hba
S;6//HbaS8f<TFa]CE4]DBdb3P024P0:5a8G=e]GNi^o^`;K00okfo_jnoKkm__Bno[ke_l00]/2^`0;
Ui]GFcLk5Q<B<Rd00Td01Ve/SHb`[0G@00?<l=001?000oGdn@02n@06mOWelNc`0]004:baS75=LDeA
CG5/SFbAK942K@U=011A;Dd]<Rdb3C8=<Pdb3Q8>2Q8071<B4a8C4Q<B4a8G4QLB5a8G4Q<B5a8G4Q<B
4a835`0^4Q<B5a8C4QLB4a8C4QLB5a8G4QLB5a8g4QLB5a8C4QLB4a8C4Q<B4a8C4Q<B4`/B00TC4Q<B
4a8C4Q<00a80<Q<B4Q8C4Q<B<a8C4SLB=a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a<G4cLG=aLg4cLG
0SL015/gFeL2=`0LEcMKEe]GFcMK=e/gFcMKEe/gFcMK=e]GFeMK=`=K00MGFeMkFg]K00Qk19/01[^K
^i^kV`6k00001Xb`S;2<[0F<00>`S:`00h`00jb</007S009SFa]K6e/KDa=00<]00@^3A8>0Q804A<B
=aLg5cLG=a8G4QLB5a8C00@B00/>4PhB3A8=<Pd]3@04;@0ACBe=C4e<KDa]C6e/KFbAS8d00X`00fb<
S00:S00A[8b`S;2<[8b`S;2<[8b`S:`018`01Vb=K6e<C@8]00<=<Pd0118011LBEgL2V`;K00Oke__F
m]Kf00;B01;Ad]69/OJ]/]Kke__JfiJKMe/2=`8B00L=;Re=K8f<00B/00[@[=2/d:c@c?3<0o001=3i
nOT2m@;`00c<l<c@[=2//Hb=K8d3S006[8b=S8e<0dd02Ta=C4e<CDa=;Dd2;@0C3Bd=<Pdb3A8=4PdB
3A8>4PhB3P034P073Q8B4PhB3P0<4P034a8B00DB00LG4Q8B4a8C00TB00<C4Q<03A800a<B4P044P03
3Q8>00LB00T>4PhB3Q8>4Ph04a801@hB3Q8>008B00<C4Q8021800`hB4P064P0@4a8G4Q<B5a8G4QLB
5aHg4P@g00AK=eLf13L095LgEcMG=eLgEcMK=e/gFcMG=eLgEcMK=e]GFeMKEe]GFeMkE`=k00MgNgMk
Mi^G00:K00FkVk^K^`01V`00026/S;6</JbaS:b<[8baS:b</HbaS;6<[Hb=S8f<SFb=K7400Vd2C@05
;C8]<Ph00Q801QLB5aLg5`<g00hG=aLG4aLB5a8G4QLB4`8B00h>4Pdb3C8]<Rdb;E8]D@==03U]CFe/
KFa]K96</HbAS8f</HbaS8f<SHbaS;6//Jba[;6//Jba[;6//Jb`S:f</HbAK75=DBdb3C800a8021LB
=cMKNknk0]/00o_FmP02dP04/M:][@:900aX[FCFmZf9e_Kge_/2f`:k015kFcLg4S8><ReaK96</:c@
c003d005c=3@l=000o000m3dm003n@;e00C`lO3e0_002LcA[;6</HbaS002[00:/Hb=K75=LDe]C@9]
00=aCFd00Td03beA;C8]<Rdb3C8=<Phb3P0<4P074a8C4Q<B4`034P0e4a8C4SLB5a8G4Q<B5a8G4QLB
4a8G4Q<B5a8C4Q<B5a8G4QLB4a8C4Q<B4a8C4Q<B5a8C4Q<00a802A<B4a8C4SLB4`094P0=4a8C4Q<B
4a8C4Q<B4`034P034a8C00DB020C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB=a<G4`8G13L01E/g
FeMK00<g01EG=e/gFcMK=e/gFcMK=e/gFcMK=e/00cL3F`0;Ee]KNe]kFg]GNeL00W/019]kNgL2N`BK
00FkVknk_`02^`001H`03Jb<[8b/S;2<[8b`S;0028`02Fb<K8e/SFa]C003C@8]00<=4Ph00Q801Q<B
5aLg5`<g00XG=a8G4QLB4a8C11802`hB3A8=;Pd^3Bh=00@]00a=C4e<KDa]C6e/SF`2S007SFb<S8f<
/@04S00FR8b</8b/S:b<[8b`S:b<[8b/S;2<[0><00F=K6e<C@02;@033A8>008B014G4SMFNiNk^__F
m]6^ZJeTJ@02I09000/P@6A0e_Z]A6R=/@02eP03nmKK00:k01EgEa8B3Q8=;Ba]K8b/d<c@c=2/d<`0
0]001?3<l=04l007m?3dd?3@m002l00:c=2//8b`S;2<[0B<0f`03Fe<KDa]C6e<KDa=C4d01Rd04`d]
3Bh=<PdB3A8>4PdB3Q8>4Ph02A800`hB4P044P0=4a8C4Q<B4a8C4Q<B4`0?4P034a8B018B00<>4Q80
2a801@hB3Q8>00lB00<>4Ph01A800`hB4P034P033Q8>00<B00<>4Q801a804@hB4QLB4a8C4QLB5a8g
5cLG008g00EK=e/gE`05=`0?EcMG=eLgEcMG=e/gFcMG00@g014B=cMKEe]GFeMKEe]GFeMgE`03N`07
Mg]gNgNKM`04V`03^i^k006K0000:[6//Hb/S;6</JbaS;6</K2aS;6<[HbaS;6<THbAS95/SFa]CG5=
DRdb3P8B00@C4QLG0SL01C/g>cLk008g00XG=a<g4QLB5a8C11802`hb3C8=<Pdb;C8]00A=02I]CG5/
KFbAK8e/THb=S8f</HbaS;6</HbaS;6<[8b/S;6//8b`S0:/01J`[;6<[HbAK8e]LDeA;C8B4a8G=e]G
0Y/2f`05noKf/Jd00VT016A4@4@78003SMIY00<P00f^[M;Bno[k^i]gEc8c008B00L=DDfAS;6/00?@
00>/d:`00]001?3@l=08l003mM3e00;`01O<d=3@[;2//Jba[;6</HbAK95/TFa]C@02K@03LFe]009=
018]DBeB;E8]<Rdb;C8=<Pdb3S8;4P174a8B4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B
4a8C4QLB5a8C4QLB4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<01Q800`hB4P024P0=4a8C4Q<B4a8C4Q<B
4`054P034a8B00/B01XC4Q<B5a8G4QLB4a8C4QLB5a8G4cLG=aLg5`8g01lk=e/gFeMKEe/gFcMK=e]G
FcMK=e/gFcMK=e/gFcMK00<g00AKEe]G15/01W]GNeMkE`9k00JKNg]gVg/6V`03^i^K00:K00003;2a
[:b</8b/S:b<[0><00>`S:`02H`02hf<SFb=K6e/KDa=008]00<=4Pd00Q8011<B=aL2=`03>cLk008g
00PG=a8g4Q<B4`@B00`>4PdB3A8=;Pd^3Bh3;@==00m<CDa]C6e/SFb<K8a/S6`01X`00jb<[003S00<
[8b/S:b</8b/S:b<0Z`00k2<[002S009K8e/KDa=;Bh=008B00TG4UMGViOKe_L00]801:f9@40680@0
00DP002b00038005A6V8[M400_H01M^gVeLg008B00L=4ReAK8f<00:/00k@c=2/d:c@c=3<d<c@c0;@
00O`c?3@l=3`00;@00J/d:c@[=06[0J<00a/KFa]C6e<KDa=;Dd3;@03CBd]00<]00h^3Bh=;Pd>3A8>
4PdB3P<B00D>4PhB3P0>4P034a8C00DB00<G4Q8011800`hB4P0?4P033Q8>008B00@C4Q8>0a800`hB
3P054P0;3Q8>4PhB3Q8>4Ph03A800`hB3P034P0;3Q8>4PhB3Q8>4Ph04Q8031<B5a8G4QLF=aLg5P8g
01Tk=cLgEcMK=e/gFcMK=e/gEcMG=eLgFcMK00Lg011K=e/gEcMKEe]GFeMkEg]G0g/01gMkMi]kVg/0
0i/017NKVi/1M`0002Za[;6</:baS;6</JbaS;6<[HbaS;6</HbaS96<THb=K95/KFa]CE4]<Pd24P04
4a8G5`8g00Dk=e/gF`04=`065cLB5a8C1Q802`hb3C8=<Pdb;E8]00A=035]C75]LFb=K96@SFb=S8f<
SHbaS:f<[Hba[;6</Jba[;6//Jb`[;2//:baS;6<TFa]009=00<];Pd00Q825`07EgNK^m_Gm`02dP:9
00Y0800P04DT9B0U0`0018h004T20006KBA0@6B80]801o_gnk^KEcL00Q801@d^;Fe/00:/0]003?G`
mM3ed?3@l=3`c0;@00G`c?3`m@03d00Am=3@[=3<dLc@[=6//JbaS;400h`00i6<T@02K@04CG5=L@9=
01L]DBeA;E4]DRdb;C8]<Rdb3C8><PhB3P0:4P034a8B00DB01<C4Q<B4a8G4Q<B5a8C4QLB4a8G00<B
01LC4Q<B4a8C4Q<B4a8G4Q<B4a8C4SLB4`034P034a8B00<B00<C4Q<03A802A<B4a8C4Q<B4`074P05
<a8B3S<01A809A<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4cLG=aLg5cLG=a=K=e/00cL7F`0FEe]KFcMK
=e/gFcMK=e/gFcMG=e]GF`9G00LgFe]KEe]G00Ik00NKNg]gVg^O00JK00>G_i/00Kl00006S:b<[8b/
0h`00jb<[003S009[;1//;5X/8b`00F<00>=S8d00X`02FQ]K75=;@d^3@024P044a8g4`@g00=G=cL0
0SL25`074Q<B4PhB3P034P093A8=4Pd^3C8=008]00]=;De<CDa]K6e/K@03K006S6b=K8a/18`03:b<
[8b`S:b<[8b/S0:/00>`[;001J`00k2<S002S004K75<C@8]00<=4Ph00Q802C]GVk_ke_OB/P068003
02@000l000=4AB000T@02K;Bm_KkVg/f5`024P05;De<SH`00Z`01=3ed:`2d00=l=3`c=3<l=3`d?3<
l002d00<c=3<d<c@c=2/d:c<0j`01K2/[8b/00B<00i/KFa]C4e<CBe=;Dd]C@@]02<=;@d^3Bh=<PdB
3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P054P033Q8B008B00<C4Q8011800`hB4P024P044a8B3PLB
00<>4Q800a800`hB4P034P093Q8>4PhB3Q8>00<B00L>4PhB3Q8>00LB00D>4PhB3P054P0?3Q8B4PhB
3Q8>4PhB3Q8>00DB00<>4Q80218041<B4a8G4SLB5a8G4SLG=a84=`0/EcLgEe/gEcMK=e/gFcMKEe]G
FcMK=e/gFeMKEe]GFeMKEe]GFeMkEg]gNgL2N`06Vg^KMi]k0Y/01k^KVi^oUi/00GL0000C/:ba[;2/
/JbaS;6<[HbaS;5//@03S009/Hb]S;6</HbA00><00>AK6d00dd02S8=<Q8C4SLG=aL2=`05FcMK=e/0
0SL25`044QLB4`LB05Pb3S8=<Rdb;E5=DDe]CG5/KFbAK8e/THb=K96<THbaS;6</HbaS;6</Jba[;6/
/Jc@[=2//:ba[;6<SFaaC54]<Pdb3Q<B=eNK^m_gnoKBJD@P921582@P400022DP8015JJj]0_/00m]g
F`024`053S9=KF`00Z`04]6/dJc`d?3<l=3`d?3@l=3`d0?`0m000o3<d002d00Fc=2/d:cA[;2//Jba
[:f<SFb=K95/L@==01YACDe=DBeA;C8]<Rdb;C8]<Pdb3C8=<PdB3PLB00<>4Q8031808a<B4Q8C4QLB
5a8C4Q<B4a8C4QLB4a8C4QLB4a8G4Q<B4a8C00<B00LC4Q<B4a8C01DB00DC4Q<B4`0G4P0E4a8C4Q<B
5a8G4QLB4a8C4Q<B5a8g00<G00Dg5cLg>`05=`0BFcMK=e]GFcMK=e/gFcMK=e]G0e/04eMKEe]GFeMk
Eg]GFeMKEg]GNeL01G/01gMkMg]gNgL00Y/01knK^i^kVk/00Y/0000@S;2/[8b`[;2<[8b/S:b<[0><
00B`S:b/0X`00jb<[006S0=/00=]CDd00Rd00`dB3P024P045a<g5`8g00=G=cL00SL25`034QLB00<B
00d>4PhB3Q8=4Pd^3Bd=008]0dd04Ta=C6e<KFa]K8e/TFQ]K8f<T@><00>/S:`00h`3[003S:b<00V/
00R</8b<K6e/K@8]00<=3Pd00Q804cMGNi_Ke_KB[D@P0200800P02005@002BA4ROKkfi]G=`024P05
3De<K8P00Z`01]2/d=3dc0;@00S`c?3@l=3`c0;@00g`d=3<d<c@c=2/d:c@00B/00><[:`00Z`04k6<
S6b<K95/KDa]C4e<CDa=;Dd01Rd08@d]3Bd=;Pdb3C8=4PdB3A8=4PhB3A8=4PhB3Q8>4PhB3P054P03
3Q8>00LB00<>4Ph03A800`hB4P054P073Q8>4PhB3P034P073Q8>4PhB3P054P093Q8>4PhB3Q8>00TB
00<>4Ph01A801`hB3Q8>4Ph00a800`hB3P0;4P033Q8B008B00PC4QLB5a8g5`<g00<B=cL00SL02C/g
=cMG=e/gF`05=`0VEcMG=e/gFcMKEe]GFeMKEe]GFeMKEe]GFeMkEg]GNgMkMg]gNgL3V`04Ui^K^`:K
0GL000:/01na[;6//JbaS;6</JbaS:b`[;3E/=6</Jba[;6<[Hba00:<00A/TFea0Td00bdb3@024P04
4a8g5`8g00mKEe/gFcLk5cLC5a8G4Q<01Q80A`hb3C8]<Re=;E5=DDeaCFe/TFbAK95/KFbAS96</Hba
S:b<[8ba[;6//Jba[;6//:c@[;2//HbaS8e/KDeA;C8><Q8gEg^K00;K00Gg/ZeT80050003800P01<0
00HP0200@4@2mP03nk]k008g00dB<Re]K:f/dK3Ad?3@00;`00Ced?3@0o001m3`c?3@l<`00]006_3@
d<c@[=2/d:cA[;2//Jba/;6</Hb=S8e/0fd014e]CFd3C@0MDBeA;C8]<Rdb;C8=<Pdb;C8=<Phb3Q8>
4PhB3S800a80138B4Ph:4P054a8C4Q<01a802a<B4a8C4Q<B4a8C00<B00DC4Q<B4`034P074a8C4Q<B
4`0C4P054a8C4S800a800a<B4P034P054a8C4Q<02A803cLB4a8C4Q<B4a8C4Q<B4`034P064a8C4QLB
0QL01CLG=cLk00Dg00]K=e/gEcMKEe/g>`03=`0LFcMKEe]GFeMKEe]GFeMKEe]GFeMKEg]GNeMkF`Ak
00JKNi]kVg/6V`03^i^o00:K000058b/S:b<[8b/S:b<[8b`S:b8dHSA1=002:b`[;2<[8b/0h`02Xe/
KFaa;2d=;Pd24P044a8G5`8g00=G=eL013L011HG4Q<64P093Q8=4Pdb3Bd=00@]011=;De<CDa]K6e/
KFa]K8e/0X`02Y2<S8b/S:b<[8`3[005S:b<[8`01j`02hb/S8e/KDa=;Bh=008B00/c<W^KfmKkdXeT
A00Q0007@;7fe]]gE`024P053Be<KH`00Z`01]2/d:c@c0;`00S@c?3@l=3`c0;@017`c=3<d<c@c=2/
c:c<[;2//002[006S:b</8b`0X`046b<K6e/KDa]C6e<KDa=C4d8;@0_3Bh=;Pd]3Bh=<PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A802@hB3Q8>4PhB3P054P033Q8B00<B00<>4Q80
0a804`hB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801`hB3Q8>4Ph00a800`hB4P034P073Q8>4PhB3P054P03
3Q8B00TB00<>4Q800Q8031<B5a8G4QLB=aLg4P@g00@k=cLf0SL00e/g=`02=`0?4SLgFeMK=eLgFcMK
=e/g009G00IKEe/gFcL2E`08FeMKEg]GNgL4N`04Vg^KM`>K00>GViL00i/1M`0000na[;6//JbaS;6<
/Hba[;401J`02m6/mOG@[;2//8ba00><00j=S8e/SFe=;E4]<Q8C4P8G0SL02E]GFcMG=e/g>`025`06
4QLB4a8C1180>Phb3C8]<ReB;E8]DDeaCFe<KFa]K95/THb=S8f</Hba[;6<[Hb]S;6//Jba[;6//:cA
[;6//HbAS8d2K@03CC8>008B00@g=W^K0]/01o_f[VAU90@06`001R009@0T80;B017kfk]G=a8b;Fe/
SJba[;2/l002d00Ac?3<l=3`d?3@l=3`d?3@l<`00m003Lc@[=2/d:cA[;2//8`00j`01XbaS8f<T@:=
1Vd00de]C@03C@0Q;Dd]DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Q8b4S8>00PB00<b3Q802a800a<B
4P0;4P034a8C00<B00LC4Q<B4a8C00`B00<>4Q8031801c8>4Q8C4Q<01A800a<B4P0?4P0H5a8G4QLB
=a8C4QLB5a8G4QLB5a<g5cLG13L02e/gFcMK=e/gFcMK008g00<CFeL00e/02EMK=e/gFcMKE`03F`0;
Ee/gFcMkFg]GNe/00g/00eMkN`04N`RK0Kl1V`6K000068b`S:b<[8b/S:b<[8b/S:b<[8b/S:c@n@:/
00B<[8b/18`016R<S942K007C4d];@dB3P024P8G0SL00eLgE`04=`085cLB5a8C4Q<24P093Q8>4PdB
3C8=00@]011=;De<CDa]K6e/KFb=K8e/1X`01[2<[8b/S0>/00N<[8b/S:b<00:/00>`S:`00h`00he/
K@02C@0B3A8B5a9GMk_GnoKBI40P90047@0012@P8:d2eP03fi]G008B00D=;De]S004[0;@017`c=3@
l=3`d?3@l=3`c=3<l002d00:c=3<d:c<[=2/d0:/00R<[8b/S:b</0><01>=S8e/SFa]C6e/KDa]C4d]
CBe=00P]03/=;@d]3Bh=;PdB3A8=3PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3P034P073Q8B4PhB3P034P0M3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8>4Ph01A805@hB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3P024P084a8C4Q<B4`h24P0>4a8B4Q<B5a8G4SLG=a84=`0;>cLg=e/g
EcMK=e/00cL035LgFcMK=e/gEcMG=`9G00IKEe/gEcL2E`08FeMKEg]GNeH2E`06NeMkEg]g0i/00iNK
V`03V`5g0002[009/Hb/S;6</Jba00:/00J</Jba[=42/00I[=7idJb`[;6//HbaS;6@/Hb=K6e=DBdb
3P024P8G0SL00e]GF`02E`04=e/g>`8G00HB5a8G4QL34P0_<Q8B3C8=<Rdb;E8]DDeaCG5]TFb=K8e/
SHbAS96<SHba[;6//Jba[;6//JbaS;400j`05K6//HbaS95/TFe=;C8>5aHgEi^kn`02mP07[FDP800U
900L00048@0T80;B00okfk]G=a8b;G5]/JcA[?D00m001O3@l?3e00;`00?@l=000o003/c`d?3<d<c@
c=2/d:c@0[03[00@/:b`[=6`/HbAS8eXTFfAK0A]00=aKFd00dd08U5=CBe=;E8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=4Phb3S8><Ph54P043S8><PLB00@b4Q8>4a800`hC4P0=4P033Q8>008B00@b4Q8>2A8020hB
4Q<B<a8b0Q801@hB4Q8>010B018C4Q<B5a8G4Q<B4a8G4QLB5a825`03=aLg00Dg00YK=e/gFeMK=e/g
1E/3=`0:FeMK=e/gFcMKE`=K015GFcMK=g]KNeMkFg]GFeMkE`04N`RK0Kl1V`6K00000hb`S003[008
S:b<[8b`S;03S009/Hb/[=2`mOW@00:/00>`S8`00X`02K6<S6R=K95/K@02;@033C8=008B00TG5SLg
EcMK=eL013L01Q8G4QLB4`8B00/>4PhB3A8=;Pd^3@04;@0@CDa]C6e/SFb<K8e/SFb<K0:<00Z`S:b<
[8b/S:b<0j`018b/S;02[003S:b<00><0V`01Da];Bd=008B00DG=W^Gf`02mP03I4@P00@000<T0000
6@001R@00010d@;f00?KVgL00Q801@d]C6f<00:/1=000o3@l002l00:c?3@l<c`d?3@l0;@01C<d<c@
[=3<d:c@[;2//:b`[;2//0B<01Q/S6bAK6e/KFa]C6e/KDa=C4d]CBe=;Dd6;@1M3Bh=;Pd^3A8=3PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PdB3A8=4PdB3Q8>00<B01<>4PhB3C8>4PdB3S8B<PhB3Q8>00DB00<>4Ph011802A<B
4a8C4QLB4`074P0:5aHg5cLB5a8g5`@g00MK=cLgFcMK00Dg02AK=e/gEcMG=e/gFcMK=e]GFcMKEe]G
FeMKEe]GNeMKEg]GNeL2N`03VgNK00:K00AgUi^K0GL000:/00>a[;400j`04;6</Hba[;6</JbaS;6/
/:`2m@0HnJbaS;6<SHbAS8f<SFQaCE4]<Pdb3Q<B0SL02C/gFeMKEe/gF`02=`085cLC5a8G4Q<44P09
3S8=<Pdb;C8]009=02eaCFe/TFb=S96<THbAS8f</HbaS;6</Jba[;2//JbaS;6//Jb`[;6<[HbAK6d0
0Td03RdB4QLFFg^kfo_BJD@T10028003020001H000HT80008402dP0Bnm^kEcLB<Re=K8f/d:cAc?3@
0_000oG@l002l003d?3@00?`00O@l=3`d?3<00?@012/d=3@[=2/d:cA[=6//8ba0h`03hf<SFbAK6e/
KFa]K6e=K@07C@0MDBeB;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><Phb3S800a801C8><Phb00@B00L>4Phb
3Q8>02TB00D>4PhB3P034P033Q8B00DB00<><S800S801eLb<Phb4S803a804Q<B4a8C4Q<B5a8C4QLB
4a8C4P8G0SL04C/g>cMK=e/gFcMK=e/gFcMK00<g01AK=e]GFeMK=e/gFeMK=e]GFeMKE`AK00AkEe]G
0g/01EMkEg]K009k00>OVi/019/00gNKN`01V`0001J</8b/S:b</8b/S:b<[8b`S:b</8b/0X`00jcE
d002S003/K2<00:<00A/S8b=0f`00fe<C@02;@033A8>008B00Hg5cLgFcL2E`0;FcLg5SLF5a8G4Q<0
11801`hB3A8=<Pd012d2C@0>KDa]K8e/S6b=K8e/S6`4S006[8b/S;2<0j`01hb/S:b<[8`00Z`00k2/
[003S006TDa=;Bh=0Q802CLfVk_kd/iTA0050003800P01T000/T000PIHSBe]^GE`024P053Be<KH`0
0Z`01]3<d<c`c0?`00_@l=3`c?3<l<c`c002d00?l<c@c=3<d:c@[=2/d:b`00>/00B`S:b/0X`0491/
TFb=K6e/KFa]K6e<KD`5C@04;Dd]C@@]05l=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8=4PdB3A8>4PdB
3P024P0;<Pd>3A8=4Pdb;C800Q800`hB3P094P033Q8>00HB00TC4Q<B4a8C4Q<00a801Q<B5a8g5`Hg
00<k=e/00cL00e/gE`05=`0<EcMK=e/gFcMK=eLg0UL03U]GFcMG=e]GFeMKEe]G0g/2E`03EU]G009k
00NKMi]gVgIg00:K0GL000:/00B`S;2<0Z`0:;6`/Hb]S;6</Hba[:f</HRaS;2</K2aS;6<THb=S96<
SFaaCE4]<Pd24P04=aLg=`=K00AGFe]K13L021Lg4cLB4a8C1180>@hb3C8]<ReA;E5=KFa]K8e/SHbA
S96<THbAS;6</Hba[;6/dJb`[;6//Hb`[;6//JbaS;5/LDeA3@024P0;5cMkVmoFdXUYA2@010028003
020001H000/U0000AFV9dO^kV`02=`0;4S8]DFba[=3<dM001?000oG@l002l005d?3@l=000o001M3`
d?3<00?@00C<d=3A0]008:c@[=2/d:baS;6</8b=S95/TFbAK75/LFeaCG5=LDeA0dd0=55=DBdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<PhB3Q8=<Phb3Q8>4PhB3S8><Phb3Q8>4PhP4P0B<PhB3S8><Phb3S8B
<PhB3Q<>0Q83<P033C8b009F00=G<Q801a800a<B4`074P0A=a8G4QLB5a8G4QLB5a8G4SL00QL01A8G
4cLG00Pg01QK=e/gFcMK=e/gFcMK=e/gFeMKEe]GFeL2F`0<NeMK=e]GFeMkEg]G0W/01WmkNeMkE`9k
00>OVi/019/00gNoV`01V`0000Z</:b/S:b</:b`1H`01k2<S8b`S;000Z`018b/S;42S004J;6<T0:<
00MXS8b=K6e<00==0Rd01@dB4SLB008g00MK=e]GFeMK008g00HG=a8G4Q<44P093Q8=4PdB3Bh=00@]
011=C6e/KFb=K8e/S6b<K8a/0X`01[2<[8b`S0>/00F<[8b`S002[00>/:b/S;2<THbAC4d]<Ph24P07
=eNkfo^]R@02A0D000<P00006`002B14SHWBe[]g=`024P053Be<KH`00Z`01m2/d<c`c?000m001_3@
l<c`c0;@017`d=3<d<c@c=3<d<c@[=2/d005[003/:b/00:/00></6`00X`038e/KFa]K6e/KDa]C0==
00I<CDa=;Dd:;@1T3Bh=;Pd^3C8=4Pd>3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=<S4bVUH=<P8B00D=4PhB
3P074P053Q8>4Ph0218041<B4a8C4QLB4a8G4QLB5a825`06=aLg5cLF2SL00e/gF`05=`0PFeMKEe]G
FeMKEe/gEcMKEe]GFeMKEg]GNeMkEg]GFg/5V`04Mi^KV`5g0002/009dJcA[;6`/Hb]00><00faS;6<
/Hb][;6//K2a00:/00><SH`00X`03k6<SHb=S95/LDeaCE4]<P034P03=aMK009K00IGNeMkEe/2=`08
5cLC=a8C4Q<64P083S8=<Pdb;E43C@0QKFb=K8f<SFb=K8e/SFbAS;6</JbaS;2//:ba[;6//:b`00:/
00V</HbAK75=<Pd00Q802cMGVk_Ke]9TJD@T00@000<P000060005R@00229[M;foi]k=a<B<ReaK;6/
d:`2d0?`00o@lM3`d?3@l=3`d?3@l<`00]001?3@l<`3d00@c=3@d:c@[=2/d:cA[;6<[0><00nAS8e/
TFbAK6e/KDeaCE4024d0<BeA;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8><Phb3S8><Phb3S8><Phb
3S8>4Ph081803S8>4Phb3S8><Phb3Q8>0Q802c8B<Q8b;E9ADS5B008B00<>4Q8011800a<B4P054P0F
4a8C4Q<B5a8G4QLB5a8G4SLB=a8C4P8G00/g5cLG>cLk=e/gF`03=`06FcMK=eLg0e/00eMK=`02=`07
FeMKFg]KN`03F`04NeMKE`=K00EGNeMkE`03N`07Eg]kNe]kE`02V`07Wi^KVk^K_`02V`0000>//:`0
0Z`01K2</8b/00F<00naS:b<[8b/S;2//8R/S;400h`01Jb</Hba00:<00]/SFa]C4e<C@dB3P024P8G
00EK=e]GF`02E`@g00@B=a8G0Q803@hB4Q8>4PhB3A8=<Pd00Rd3C@0=C6e/KFb=K8e/S6b<K006S004
[8b/S0B/00F`[;2//002[00GS:b<S6a]C4d]4PhC<UMg^m_k[HUTA20010000b@0000K000@A8SBl_^k
VeLg3Q8=;Db=S0:/0/`2d003l<c`00;`00k@l<c@c?3<l=3`c=3<l0;@00C<d:c@0/`02:c@[=2/d:c@
1Z`00hb`S002S00GSFa/K8e/KDa]C4e<CDa=C4e<CDa=;Dd032d0H@d^3Bh=4Pdb3C8=4PdB3A8=4Pd>
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8>4PhB3Q8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB
3A8=4PdB3Bh=<S5B;C8]3Pd00a800`hB3P034P053Q8>4Ph021805QLB5a8C4Q<B4a8G4QLB5a8G4SLG
=aL@=`03FcMK00Lg00YKEe]GFcMKEe/g0UL055]GFeMKEe]GNeMkEg]GNeMkMi]k19/00knKV`01M`00
0Z`00k2/d@03[007/Jb]S;6</@02S004[;6</@>/00B`[:b`0h`04k2a[;6</JbaS95/TFaaCG5=<Pd0
0Q803A<B=cMKEe]GFeMK=e/013L01QLg4Q<B4`HB00L><Pdb;E8]009=01IaKFe/SFbAK95/SFb=S8f<
/Hb]S;6<0Z`01[6//:ba/0:/00cA[;2</Hb=K6e=<Ph24P0;=eNK^m_FdZUYA2@01`001@@0000P01<0
00HP0214[M82n`0>fg]K5Q8=<TeaS;6/d<`2d0?`00O@mM3`d?3@00?`033@lO3ad?3@l<c`c=3<d:c@
c=2/d:c@[=2/dJcA[;6`[HbaS8e/SFb=K6e/KDe]CFd3C@03LDe=00A=03<]CBeA;E8]DRdb;C8]<Rdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3C8=<Phb3Q8><Ph00Q80138B4Ph34P033Q8>00LB00L>4Q8B
3Q8>00<B00d><Phb3S8>4Phb4S8>008B00db4S8=DReB;C8=<Phb00@B00<>4Q800a8020hB4Q<B4a8g
0a8051<B5a8C4QLB5a8G4cLB>aLg4aLC0cL00a<g5`06=`03>cMK00<g01MG=e/gFeMKEcLcEcMKEe]G
FeMKEe]GN`02F`05Eg]GNeL01G/00eMkE`03N`03Mi^K00:K00>o^k/00Y/00003[=2/00:/00f`S:b<
[8b/S:b<[8b/00><00n/S:b<[8b`S:b<[8b/S;000Z`3S00@SFa]C6e<CBd^3A8>4a8g4P8g00EK=eMG
F`04=`065QLB5a8G0Q802@hB3Q8=4Pd>3@04;@0=CDa]C6e/KFb=K8e/T@05S00=[8b`[;2//:b`[;2/
/006[0:<01A/KDe=3A8>4a8gEi_Kno;BA20090/000<P00002`02A009A@00021T[M;g00;K00UgEcHG
4Ph]KF`00X`2[009d<c@c=3<l=3`00?@1O001/c`c?3<l0G<00?`c=000]001Zb`[=3<d0;<0j`00k2/
/@03S00K/8b<K8e/S6a]K6e/KDa]C6e<CDa=C4e<CBe=00D]00==;Bd00Rd0D@d^3A8=<Pd^3Bh=;Pd^
3Bh=;PdB3C8=;Pd^3Bh=4PdB3A8=;Pdb3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3@024P0J3Q8b;;YA;PdB3A8>4PhB3A8>4PdB3A8>4Ph44P034`hB00DB014G4QLB5a8G4QLB
5a8G4QLB4`02=`075cLB=aLg5`08=`04EcLg4P8g00aK=eLgFcMK=e]GFcL2E`0@NeMG=e]GFeMKEg]G
NeMkE`Ak00>KNi/00i/00k^GV`01M`0000F//=2/d@02/00][;2//:ba[;6</Hb]S;6</Hba[;6//Jba
[;6//Jba[:f</HbAK6e<KDeB;C8>008B00@g5aLG0S/01e]GFeMK=e/00SL25`064aLB5a8C1180=@hb
3C8]<ReACG5=KFa]K96<TFbAK96</Hb]S:f</Hb`[;2/dJb`[;2//:ba[;6<LDeA;C8=008B0SL01g^K
fo_fdHd00T@00b0T00080003800000/00R0014@P0002A007ZLggnm^KN`02=`8B00L=CFb=S;6/00;@
00C`d?3@0o001M3`d?3@00?`00K@l=3ad?42l00=c?3<l=3<[=2/d;3@[003d0B/01b<[8ba/;6</HbA
S95/SFb=K6e/KFaaKG5=KDe]0dd0@54]DReB;E4]DBda;C8=<Pdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8>4PhB3Q8>4Ph34P0K3Q8>4Phb3S8><PhB3Q8><Phb3S8>4PhB3Q8>00<B
00LbLW5B<Q8>00DB00@>4Q8b0Q800`hB4P044P0O4a8C4Q<B4a8C4QLB5a8G4aLC5a<G4cLC=a<g4c/g
>`02=`0>5cLG>cMK=e/gFcMKEe/2E`0C=e]GFeMKEe/gFcMKEe]GNe]kE`02F`04Ne]kF`Ek00=gNg/0
0W/00i]kV`03V`03^i^k00:K00000jc@[002[003d:b`00:/00B<[:b`0Z`03hb/S:b<[8b/S:b<[8b`
S002[007/8b/S:b<[002S006K6e/KDa=0bd01Rh=4Q8G5P8g00Lk=eMGNcMG008g00HG=a8G5QL64P05
3A8=4Pd012d03Te<KDa]K6e/SFb=K8a/0X`02;6<[8b/S;2<3:`02[2<S6a]C4d];Pd24P09=eNK^o_f
lZf9008P1@000b00000E0004A6B][@;f00Gk^i]G=`024P0:3Be<KFb<[=3<l0;@00C<d=3`0]000nc`
c009d005/=3@d:`00]000oG@d002d00:[=3@d:c@[=2/d0B/1h`05i6<SFa]K6e/KFa]C6e<KDa=C4e<
CBe=00D]00==;Bd012d0I`db3Bh=;Pd^3Bh=;Pd^3Bh=<Pd^3Bh=;Pd^3C8=4PdB3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3S8=DW5=;C8=4PhB3Q8=4PdB3Q8=4Pd0
0a801`hB3Q8>4Ph011806a<B5a8C4QLB5a8G4QLB5a8G4QLB=aLg5cLB5`03=`0H>cMK=e/gFeMKEe/g
FcMG=e/gFcMK=e/g0UL045]GFeMKEe]GNeMkEg]GNeL3N`03Mi]k00BK00>kVi/00IL000;@02gA[=2/
/:cA[;2//Jba[;6</Hba[;6</Hb/S;6//Hba[;6//Jba[:f<TFbAK7400Td02BeB;C8B4a8g5`02=`03
FeMk009K00hgFcLk5cLG=a8C4QLB4`8B00L><Pdb;C8]00A=02E]K6e/SFb=K95/THbaS;6//Jba[;2/
/:c@[=2/d:b`[=6//HbA009]00E=DBdb4P02=`09Fg^kfo_flZeU008P0`000dDPA@0280D000<P0000
0`001B@0000T008000DPA6R]d@02mP0@nk^KEe/F=a8b;G6</Jba[0;@00G`d?3@m002l004d?3<l0?@
00?dl?000]000k3@/002d007dJc@/=2/d003c00Od:c@[=6/d<c@[=6//HbaS;2<THbAKI5/SFa]K75/
L@02K@1_CFe=LDe]CE5=DBeA;E4]DBeB;C8]<Pdb3C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8><Phb3S8B<PhB3Q8>4PhB3S8><Phb3Q8><Phb3S8=<Phb3Q8>4PhB3E9=LRdb3C8>00DB
00@><Q8b2A807Q<B4a8C4QLB5a8G4QLB5a8G4aLC5a<G4cLG=aLg5`<g00dG=aLk=e/gFcMK=e]G00=K
00mGFeMKEe]GFeMKEe]GFeL00U/02W]GFeMKEg]GNeL8N`09Vg^KVk^K^i^o00:k00000jc@[002[003
d:b`00F/00V`[:b<[8b/S:`00h`03jb<[8b`S:b<[8b/S:b<[003S007SFb=K6e<C@02;@033C8>008B
00/G4SLgFeMK=eLgE`02=`045SLB5`HB00H=4PdB3Bh3;@0>CDa]C6e/KFb<K8e/S6`4S004[8b/S0B/
00F`[;2//005[007/:b`K6e8K@02;@0:3A8B=cIkUm_Fn`;B00IT800P0202A00384@P00/00194801Y
A200JFBYcOKFnkZkEU/25P0=4S8]CFbAS;6/d<c@c002d00=l=3`d?3@l<c`c?3/l002d006c=3<d<c@
0/`01Jc@c=2/00;<00G`c=2/c003[004c:b/S0F/0X`06Vb=K6e/KFa]K6e/KDa]C6e<CDa=C4e<CBe=
0bd00dd];@04;@1F3Bd=;@d]3Bh=;Pd^3Bh=;Pd]3Bh=<PdB3A8=4Pdb3Bh=;Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4Tea;Bh2<P0C3A8>4PhB3A8=4PhB3A8>4PhB
3P054P033Q8B00@B010C4Q<B4a8G4QLB5a8G4QLB0QL01SLB5a8g5`Xg01QG=eLgEcMK=e/gFcMK=e/g
FeMKEe]GFcL2E`04FeMKE`=k00UgNgMkMg]gVg/019/3^`6K0003d00^[=2`d:b`[;2//:ba[;6</Hba
S;6</Hba[;6//Hb/S;6//JbaS;6</HbAS95/K@9=00T]<Pdb4SLB=a<00SL01e/gFeMK=e/013L01Q8G
4QLB4`8B00/><Pdb3C8]DDeAC@02K@0=LFbAK8e/TFb=S;6</@02[00ES:b</Jc@[=2/d:b`[;2//:b`
S95/009]00Qa;C8>4a8gE`:K0]/03O_fdXUYI4@PJFAU@4@00R07000<802>842]/VAYd/kA0_H01O_K
^g]K008G00<B<Rd00Td01Xf</JcAc0C@0o001=3`l?@5l00HlM3`d?3@l=3`d?G@dJcA[;6//HbaS;6=
0k40RK2a/;6</:c@[;2<SHb=K8e/TFbAK6e/LFeaCFe=KDe]CE5=DDeA;Dd]DBeA;E8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8><Phb3S8=<Phb
3C8=<Pdb3S8>4PhB<TfAMPdb4S8>00@B00<b3S802A8091<B4a8g4Q<B4a8C4Q<B5a8G4QLB5a<g5cLG
=aLg5c/G=a<g5`Pg00QK=eLgFcMG=`=K01=GFeMKEe]GFeMKEe]GNe]kFg]K00Ak00>KNi/00g/00i]k
V`03V`03^i^k00:k0I/1^`0000R/d:c<[=2/d0R/01J<[8b/S:b<[8b`S;2<[8b/S:b<[8b/1h`01he/
KDa=C4d00Rd00`dB4P024P8G00Lk=cLgEcMK00@g00@F=a8G11801`hB3A8=;Pd00Rd3C@0;C6e/KFb=
K8e/S6`00X`01jb</8b/S;001J`00k2//008[0:<00MXKDe=3A8>008B00LgEi^Kfm[k00;F00>a/XP0
0V@00fUTA00280T000XP[D10m_:^[OOB0_H01o_J^gMK=QL00Q801@d]CFeX00:<0Z`02]3<d<c`d?3@
l=03l005d?3@d;000]002_3<l>c`c;6<KDP2K@05TYJkLWH00W800dd];@02C@03LFbA00>/00F`S;2<
[003S00OSFb=K8e/KFa]C6e<KDa]C6e<CDa=C4d]CBe=;Dd]C@0<;@053Bd=;@d00bd0E`d]3C8=4PdB
3A8=;Pd^3C8=;Pd>3C8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3S98URd>
3@h=4PhB3Q8=4PhB3Q8>4PhB3P0:4P0L4a8B4Q<B4a8C4QLB5a8G4QLF=aHg5cLF=aLg5`Pg01IG4SLg
FcMG=e/gFcMK=e/gFcMKEe/g0UL027]GFeMkEg]G0W/02Y]kNgMkMg]gVgL2V`05^i^kVk/00IL000;@
00?Ac=400]002Zc@[;2/d:b`[;42[00YS;2</Hba[;6//Hb]S;6</HbaS:b</HbaS96<SFa]CG5=DBdb
3C8B4a800SL02c/GFeMKEe/g>cLk008g00@G=a8C0Q802@hb3S8=<Rdb;@02C@0;KDe]K95/SHbAS940
0h`07[6<[8ba[=6/dJcA[=6/dJcA[=6/dJbaS8e/LDdb3@8B0SL015]GVk/2f`0>no[ke]9TRFQYI6DP
@20400@P00KBH8Wfmm82mP09nmOkfk^KNcLk008B014><Re]K96</K3Ad?3@l=3`d007l00Bd?7@dK3a
l?7@lLbaTM[Ffm[K0k/01KnKWimk009G021FEe5AKK6`/HbaS;6</JbaS96<SFb=K95/KDa]CG5]L@9]
00A=KDe]1Dd0GE4]DBeA;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4PfF^RhB<P024P033Q8B008B00<b3Q80
2A806Q<B4a8G4QLB=a8G4QLB5a8G4QLB5a8G4SLG0SL013/g=aL2=`0;>cLk=e/gFcMK=e/00cL3F`0>
Ee/gFeMKEe]GFeMKEg/2F`0CEe]KFeMKEg]GNeNONi]kVg^KN`04V`05^i^k^kl00[/0000<[=3<d:c@
[=2/d:c@0j`02m2//8b`[;2<[8b/00F<00V/S:b<[8b/S:`01H`03Y6<S6a]C4d]CBd^3A8>0Q825`09
=e]K=eLgFcMK008g00<B=a801A801PdB3@h=;P<]00]=C6e<KFa]K8e/S@03S006[8b/S:b<2:`01M2/
[:b`00B/0X`01fa]C4d];Pd00Q8011LfFe/2V`05fk_Ke_L00]H01_KF[Jf=[@>900R=RHf9[HV]dP;f
00Cke__J0m/01;NKMg/2=`094Q<>;Re=K8f<00:/00J`[=3<d<`2d003l=3`00;@00C<l<c`0]005/c`
k?3<dHa=LM_FnoKke]_Jfk^oVil2N`0<Ee/fEeIB;De]]FbA0X`00fb<S002S00OSFb=K8e/KDa]C6e<
KDa]C6e8KDe]C4d]CBe=;Dd]C@0>;@033Bd]008]058b;C4=<@dB3C8=;Pd^3Bh=;Pd^3C8=<Pd^3C8=
<PdB3A8=4PdB3A8=4PdB3A8=4Pdb3C8=<Pdb3A8=4PdB3S:FMPd>3A8>4PdB3Q8=4PhB3Q8>0a800`hB
3P054P033Q8B008B01XC4Q8B4a8C4QLB5a8G4QLB5a8g4SLF=aLg5`8g00Dk=e/gF`07=`0DEcMK=eLg
FeMK=eLgFeMK=eLgFcL2E`04NeMkE`=k00EgNgNKN`04V`04^i^kU`:K0K/1U`0000K@c=3<d<`2d00b
dJc@/=2/d;2a[;2//JbaS;6//HbaS;6</HbaS;6</HbaS8f</HbaS8e/LDeaCE8]<Ph24P8C00<g5e/0
0UL01SMKFe/gF`8g00<B5a801A8050hB3S8=<ReACG5=LFeaK8e/SHbA0h`02K6<[8baS;6//003[00C
d:c@[=6/dJb`[;6<TFa]CE4]<P034P8g00AKEi^K0[/01MoKnmKk00;f00OBe];F/];A00KB00?gm_/0
1=/01[^oVi]gN`8g01dB4a8b;De]THba[=2/d<c`d?3@l=3`d?3@mJcdl002d00Cl=3@d;5/U[[Ofo_f
noKkfo_K^`02V`9k00IGFcMKEe/2E`9B01I=LG6AS96</HbaS8e/TFb=K6e/KFaa0Vd00daaC002K@1T
LFe]CE5=DDeACE5=DBeA;E8]DRdb;C8]<Rdb;C8]DRdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb;IIA<Phb3P<B00@>4Q8b1a8091<B4a8C4Q<B
5a8C4Q<B5a8C4QLB5a8G4SLG=a<g4cLG=aLg5`8g00/k=c/gFcMK=e/gF`03=`08FcMK=e/gFcL3F`0:
Ee]GFeMKEe]GF`=G0g/015MkNi/2N`03Mi]k00BK00RkVk^K^i^oV`6k00004<c@c=2/c:c@[=2/d:b`
[=05[005/:b/S:`01h`01Jb<S8b/00><01:`S8b<[8b=K6e/KDa=;Dd];Pd24P0;5aHg=eLgEcMK=e/0
0SL01Q8g4Q<B5`8B00L>4PdB3@h=008]0dd024a]C6e/KFb=1H`01;2</8`:[003d:c@00B/00J</8b=
K6d2;@033A8>008B00@g4UMG0WL2V`:k00[Kf__FmmKke__F1?H01OOFnmKk00;K0[/2V`9k0UL02c8g
4Q8>;Re=C6f<00:/00V`[=3<d<c@c?000]002Lc`d?3<l=3`c002l008d91aC;KJemH2mP0Bn_Kkf]^k
VgMkEe/f=a8G4SLB0SL025Lb<ReACG5/18`00hf<S003K00FKFa]K6e/KDa]K6e<KFa]C4e<CBe=;@==
00H]CBe=;Dd=;@0o<Bd]3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3C8=;Pdb3C8=<Pdb3C8=<PdB3A8=4PdB3C8=
<Pd^3C8=<PdB3A8=4Pd>008a00l=<PhB3Q8=4PhB3A8>4Ph01a800`hB4P064P0H4a8C4Q<B4a8C4QLB
5a8G4QLB=aLg4SLG23L00e/gF`09=`0HEcMG=e]GFcMK=e]GFcMG=e/gFeMkEg]G0g/00gMkM`03V`03
Mi^G00>K00BGVi^k0I/0000nl=3`c=2/d:cA[=2/d:c@[=2//:b`[;2//8b/S:f<[HbaS;6</HbaS;6<
/Hb]S;6<TFbAK6e=KDeB;C8><Q84=`07EcMKEe/gF`02=`035cLG008g00<C4Q<011801@db3C8]00A=
02YaKFe/SHbAS8f</Hba[;6//Jb`[;2//:cA[=6/dJb`[;6</Hb=KDd]<Pd44P8g0UL017]GNg/2V`;K
00?kfo/00m/5n`04fo_Kg`:k00JK_i^KNe/2=`0?4SLB<`hb;Di=KHba[=6/00;@00?`d?000m001?G@
l=02l004lM3`l0;@017e/6eagkKgnoObmoKkfmnkV`02E`8g00TB=a8C4Q<B<Ph00S808CLb<S5ACI6<
/HbaS;6<SFb=K95/KFa]K6e/LFa]K75/K@03C@03DDeA00I=054]CBe=;E8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Q8b3S8=<Rd0
0Rh00c8>4P024P053Q8>4Ph01Q808A<B4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4QLC5a<G4cLG>`02=`06
5cLg>cLk0cL075/gFcMK=e/gFcMK=e/gFcMKEe]GFeMKEg]GFeL3F`03Eg]k00Ak00JKNg]gVg/8V`03
^i^o00:K00002/c@c=2/c:c<[=03[007d:b/[=2//002[00<S:b<[8b`S;2</8b/48`01Fa]K6e<00==
00D];PdB3P024P@g00=K=e/00U/2=`044QLB4`@B00L>4PdB3Bh=008]0dd01Ta]K6e/S@:<00=/S8`0
0X`01Zb<[8b/S0:/00N`[:b//:b`00B/00R<[8b<K6e<C@8]00<=4Ph00Q802SLB=cMG=e]GMiL3^`03
]k^K00Vk0Y/017MkMg/2E`0=5QLB4PhB3Bh]CDa]K002S00:/:c@c=3<l=3`[0;@00O`c?3<l=3`00;<
00_@mFa]e__FdXW>lP02mP09nm_KVg]G=a8G008B00H>;Pd^3C86;@08<C8=;DfAS:`4S00KK8a/TFa]
K6e/KFa]K6e/KFa]C6e<CBe=;De<00==00H]CBe=;DdD;@173Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=;Pd^
3Bh=;Pdb3C8=<Pdb3C8=<Pdb3C8=4PdB3A8=4PdB3C8=<PhB3Q8=4PhB3Q8>4Ph01a800`hB4P044P0L
4a8C4Q<B4a8C4Q<B5a8G4QLB5a8g5cLB=aLg5`Pg00=K=cL02CL035LgEcMKEe/gFeMK=`9G00IKEe]G
NeL5N`03Mg]g00>K00>GVi/01i/1M`0000?@c=000]00<Lc@d=3<d:c@[=2/d;3A[=2//:b`[;6//Jba
[;6</HbaS96<SHbaS;6<[HbAS8f<SF`00Vd3C@07;C8=<Q8G4`04=`03FcMK009K13L01Q<G4QLB4`<B
01Tb3C8]DDeACG5=KFb=S8f<SHbaS96</Jba00>/01Ra[;6/dJb`[=6//8b/S;6<SFa]CE4]<Pd24P08
4a8g4cLG>cL2E`03NgNK00:K019gNg^KNi]kVg^KNi]gNeMK=eL2=`074Q<B4Pdb;@02C@06KFb=S;6/
1=002_3@l=3`d?3<d<`3l008d?3emFRAf_/2dP03[_;b00;f00?kfm/00Y/02ULg4aLB4`hb;Dh2C@03
;E5=009]02=aCE8]<Re=K8f//Hb]S8f<THb=K95/SFb=K95/TFb=K75=K@05C@03KDea00A=04/]DBeA
;E8]<Rdb;C8]DReB;Dh]DRdb;C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3S8>4Ph00Q80138><Rd34P033Q8B00XB020C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLC
5a<g5`<g00<G=cL023L05e/gFcMK=e/gFcLk=e/gFcMKEe]GFeMk009K00UGFe]kFg]KNeL00W/019]k
NgL4V`03^i^k00>K00>oVil00W/0000Dc=3<d<c@c=2/d:c@[=2/d:c@[=03[007/8b/S:b<[00AS003
[8b<00:<00I/S6a]C4d3;@08<PdB4Q<B=aH3=`034U/g008g00EK=cLB5`044P053Q8=4Pd00Rd02Dd]
CDa=C6e/S@03S003T8b<00><00B`[:b<0Z`00k2/[005[005/:b/S:`00h`01He/KDa=008]00<=4Ph0
0Q8021<B5a8G4SLB0SL025/gEcMK=eLg1eL01S8g4SLB4`@B00L=<Re=C6e/00:<01V`[;2/d<c@c?3<
l=3`c=3<l=3`d?3@dFRb00;F00CfeXSB0oH01mJj^iMgESL00Q801@hB3Bh]009=01=]K95/KFb=K6e/
KDa]B4e<THb/00><00f=K8e/KFa]K6e/SFbA00=/00A]K6e<0dd02Ra=C6e<CDa=;Dd=;@05DBe=;Dd0
12d0@@d^3C8=;Pd^3Bh=;Pd^3Bh=<Pdb3Bh=;Pd^3Bh=;Pdb3Bh=<Pd^3Bh=;PdB3C8=4PdB3A8=4Phb
3C8=4PdB3A8=00<B00<>4Ph01a800`hB4P044P0P4a8C4Q<B4a8C4QLB5a8C4QLB4a8G4QLB5a8g5cLG
=aL4=`05EcLk=c/01cL015/gEcL2E`0=FeMKEe]GFeMKEg]GF`03E`=k00=gNgL01i/00gNKV`03V`5g
00000oG`l002d003c=3@00;@00Cac=3<0m00;lc@d=2/d:c@[;6//Hb/S;6<[8baS;6<SHbAS:f</Hba
S;6<THbAS95]LDeB;C8=008B00@g5cLG13L00e/g=`02=`084SLC5a8C4Q<24P063C8]DReA0dd2K@08
THb=S8f<TF`2S003/Hba00:/00b</Jba[=6//:cA/=43[005/HbAS9400Vd2C@0?;C8=<PhG4QLB5a8G
4QLB008g00<k=cL02SL05a<g4SLB4a8c4S8=<ReACG6</Hb`[=6/00;@00_`d?3@l=3`d?7@l@02l005
d?3@eI400Xd0143fAM83mP0Gd__K_i]kEULb4PdB3C8]CFf=K8f</H`00Z`02;6</HbAK8e/0Vd06K6<
SHb=S96<SFbAK8e/THfAK95/SFbAK7401Dd0DG5=KDeaCE5=DBeA;E4]DReB;C8]DTeBCDh]CReB;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><P034P03<Q8b00@B
00<>4Q800Q800a<B4P034P0/4a8C4Q<B4a8C4Q<B=a8G4Q<B5a8G4QLB=a8G4QLB5a8G4aLC5a<g5cLG
=aL4=`09FcMK=e/gFcMK00<g00IK=e/gFeL4F`04Ne]KE`9K00QkFg]GFeMkF`=k00=gVg/00Y/00knK
V`02V`04Ui^KW`9k00002=3`d?3<d<c@0_001<c@d?02d006c=2/d:c@1J`02K2//8b/S;2</003S003
T8b<00F<00FaS:b<[003S005SFa]C4d012d02@dB4QLB5a8g5`02=`03FcMG008g00HB5a8C4Q<24P05
3A8=<Bd00dd02Da=C6e/KFb<K00:S003/:b`00F/00>`[;000j`00k2<S002S006K6e/KDa=0Rd00`dB
3P064P0:4`hC4Q<B=cHg4P8G00Lg5cLB5a8G00DB00<b3Bh00bd014e<KF`2S004/:c@[0?@00O<d<c@
c=3<00;`01Oed=3<l<ceS6bam/gf/M;am]Kk^[]gF`02=`054S8=;Rd00Td036e/K8b/S;2/d:c@c0?@
00B<[8b<0V`2S00<K8f<SFb=K8aXS6a]0f`07he/SFa]K758KDa]C4e<CDa=;Dd]CBe=;Dd]CBe=;Dd0
0bd01Dd]CBe=00@]00<=;@d00bd00`d]3@03;@0]3Bd=;@d^3Bh=;@d^3Bh=;Pd^3Bh=<Pdb3Bh=;Pd^
3Bh=;Pd^3A8=4PdB3A8=00<B00<>4Ph01A800`hB4P054P033Q8>00DB00<>4Q800Q806Q<B4a8C4SLB
4a8g4QLB5a8G4QLB5a8g5cLG0SL00e/g=`02=`034SLg00@g00UG=eLgFcMG=eL00SL04eMKEe]GFeMK
Ee]GFeMkEg]GNgL00g/2M`>K00BkVi^G0i/1M`0000W`d?3@l=3`d?D00]001Lc`d=2/00?@013<d<c@
[=2//:ba[;6</Jba0h`05k6</Hb=S;6</HbaS;6</HbAS95/LDe]009=00L]<Phb4Q<B008G00Lg5c/g
FcMG008g00HG=a<G4Q<44P033C8]00A=02UaKG5/SFbAS96<SHb=S:f<[Hba[;6/dJc@[=6/d:cA[;6<
/HbAS8e/K@02C@07;C8]<PhB3P044P0:4a8G4QLB=a8G4P8G010g4aLB=a8g4S8><Pdb;E5=0Vd0296<
THb`[=3<0]001o3@l<c@c?000m001?7@l=02l00:d=FAf_nYc/gBd@;f00GkfmnKF`02=`8b00<><Rd0
0Td0175/TH`2/006d<c@d?3<0_007_G@d;3A/;6<TFb=S96<SHb=S8e/SFb=K95/TFb=K0A]00aaCFe=
KDeaCE5=DBd2C@03DDe=00A=04D]DBeA;E9=DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3S8>4Ph01A800`hB4P064P0Z4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8G4Q<B4a8C4Q<B5a8G4cLG=aLg5cLG2SL00c/g=`03=`0<FcMK=e/gFcMK=e/g15/02W]GNeMkEg]G
NeL9N`0:Mi^K^i^kVk^K_`:K00001lc`c?3<l<`00]001_3<d<c@[0;<00W@c=3<d:c<[=000Z`01Xb/
S:b<[0n<00>/S:`018`01Fb=K6e<00==00D];PdB3P024P0?=aLg=e/gFcMG5SLG=a8C008B00D>4PdB
3@02;@0>CBe=C6e<KFb<K8e/SF`6S004[8b/S0:/00F`[;2/d006[008S;2<TFb=K6d2C@8]00L=3PdB
3A8>00`B00`C4Q8>4PhB3A8=;Pd2;@9=00M]C6e/THb`00>/0/`3d005c=3<d<`00m003lc@c?3@l=3A
J23F[D3Ac@02lP07mmOKUg/f5`024P093Bd]CDa]K96<00:/00S@c=3@l=3`c0?`00O<d;3@[8aX009/
00B=S8e/0h`05fb=K8e/KFb=K8e/KFa]C6e<KDa=C4e<00==00<]CBd01dd00be=;@02;@05CBe=;Dd0
52d0<@d]3Bh=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3@h=4PdB3A8=4PhB3Q8>4Ph00a801@hB
3Q8>01HB00`C4Q8B5a8G4QLB5a825`08=aHg4SLG=aH<=`03EcMG00<g00AK=eLg0UL06U]GFeMKEe]G
FeMkEg]GNgMkEg]GNgMkMi^G0Y/00k^KV`02V`5g0003l00>d?3@l<c`d?3@l=3`d?06d008[=2/d:b`
[;42[00LS:b</Hb=S96<SHbaS8f</HbaS;6</Hb=K8e/L@9]0Td01Bdb;C8>008B0SL00e/gF`03F`8G
1CL44P053S8=<Rd00Td0:E5=KFa]K96<THb=S96</Hb]S;6//:ba[=2/dJc@[=2//:ba[;6<THb=009]
0Td02Rdb;C8=<Phb4S864P033Q8B00DB00T><Pdb;C8]DRd00Td0375]THbAS;6/d:c@c0;@01S`d?3@
l=3`d?C@l=3`d?3@eHSj@6Wf8=42mP07nm_KVg]F=`024P0B3S8]DDfAK;6`dLc`d?7`mO3d1?007m3`
d?7@dJb<K8f</Hb=S96<SHbAS95/THb=K95/KF`00Vd01g5]KDe]CFd00dd01e5=CDeACE401Dd0AU4]
CBe=;Dd]DBeB;C8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb;C8]<Rdb3C8=
<Phb3Q8>4Ph:4P0N4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB0aL0218G5cLG=aLk0SL00aLg
5`02=`03FcMK00@g00<G=cL00SL00e/gF`03=`0DFcMK=e]GFeMKEe]GFeMkEg]GNeL5N`03Eg]g00=k
00QgVi^kVk^K_`:K0002l004c?3<l0;<0]001<c@d?02d00>c=3<d<c@[=2/c:b`[;02[006R:b</8b/
1H`00hf<S003S005[8b/S:`018`026b=K6e<KDa=0Rd00`db3@044P@g00@k4SLF0cL00a8C4P034P04
3A8=;P<]00Y=C6e/KFb=K8e/18`01Zb<S8b/S0B/00>`[;001j`00k2<[002S006K8e/KDa=12d05@d^
3Bh=4PdB3A8=4PdB3A8=4Pd^3@04;@07CBe=C6e/S@03S0:/00K@[=3<d<`2d00El<c`c?3<l<c`d?3<
l=3`/;4Pnb3B00:=00SAm]KKVg]F=`8B00L=;Re=C8f<00:/00C@c?3<2?001oC`l?3dd?@00]07S00V
THb=K8e/SFb=S8e/SFa]K6e<KDa]C6e<KDa=C4e<CBa=C4e<CD`3C@<]00E=;Dd]C@0D;@0c3Bd=;@d]
3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3Q8=4PhB3Q8>00TB00<>4Q801A800`hB
3P054P033Q8B00@B00PC4QLB5a8G4P8G00Hg5SLB=aL2=`03FcLg008g00<C=cL013L00eLgE`03=`0D
FcMK=e/gFeMKEe]GFeMKEg]GNeL3N`09Eg]GNgMkMg]g00NK0GL000?`00k@l=3`d?3@l=3`d?3<l0?@
00W`d=3<d:c@/=400[03[00O/Jb]S;6</Hb=S96<SHbaS;6//HbaS;6</HbAK95/L@02C@05;Dh]<Ph0
0Q802c<B=cLk=c/gFcMG008g00@B=a8C0Q801PhB3S8]D@==02U]K8e/SFb=K96</HbaS;6//Jb`[;2/
d:b`[=2/d:c@[;2</8b]S95/L@04C@0G;E4]<Rdb;C8=<Pdb3C8=<Pdb;C8]DRd00Td03Ve=KFbAS;6<
/Hb`[=3<0]001?3@l=05l00Cd?3@l=3al?7@l=2aSJgfnb3kJ@02mP03nk^K009G0a80238]DFfAS;6/
0]00;?7`l?3dl?G`m?3em?G`mO3el?G`dJb`S;6</I2AS96<THb=S95/SFbAK6e/0Vd0175]KD`3K@03
C6e=00I=00Y]CG5=DDeA;E4]14d0>e4]DBeB;E8]<Rdb;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Rdb;C8=<Pdb3C8><Phb00dB00dC4Q<B4a8C4Q<B4a8C00DB01`C4Q<B4a8C4QLB4a8G4QLB
5a<g5cLC=aLg5cLG23L00c/g=`03=`0JFcMK=e/gFcMK=e/gFeMKEe]GFeMkEg]GNeL5N`03Mg]k00Ak
00>KNi/00i/1_`6K0I/0000Gd?3@l<c`d?3<d<c`c=3<d<c@c=3<d<`00m001:c@[=06[004S:b</@J<
00a/S8b/S:b<[8b/S;05S005SFa]C4d00bd02bh=4Q8C4SLG>cLk00@g00@B=a8C0Q801PhB3Q8=<@<]
00M=C6e/KFa]00=/1X`00jb<[005[003/:b/00F/00>`[:`00Z`3S006SFa]C6e<0dd00be=;@0>;@0:
CBa=C6e/KFb=S0:/01n`[:b/d<c@c=3<l<c`c?3<l<c`c?3<l<c`c=3<dFQY00:]01?F8?Jbe_^kVeLg
4Q<=<Re=C8f<00:/0/`4l00?m?3dl?C`m?3dl?C`m?3d00;`0]02[0><00B@S8a/0X`00he/S003K00J
SFa]J6e/KFa]C6e<KDa]C6e<CDa=C4e<CD`3C@<]00M=;Dd]CBe=01P]02L=;@d]3Bd=;@d]3Bd=;Pd^
3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8>4Ph01a800`hB4P0;4P093Q8>4PhB3Q8>008B01PC4Q8B4a8C4Q<B
5a8G4QLB5a8g5cLG=aH<=`0BEcMG=e/gFcMG=eLgEcMG=eLg0UL045]GNeMkEg]GNgMkMg]gNgL2N`04
Vg^KM`>K0GL000G`01C@l?3`c?3@l=3`d?3@l=3`d?3@m@;@02S<d:c@[=2//JcA[;6</Hb=S8f<SHba
S;6</HbaS;6</Hb]S;6<SHbA0Vd01DeB;C8=008B00LG4aLG>cLk00Dg00DG4Q<B4`044P033C8]00A=
0fd0;6b=K96<THb=S;6</Jba[=2/dJc@[=2/d:c@[=2/dJbaS;6<SFb=K75]LDe]0dd02U4]CBeA;E4]
DBd4C@0>LFfAK96<THba[=6/d<`2d008l=3`d?3@l=07l009d?C`l=3ad=6`00;j01Q0cD3BA=Kkfk]g
Ea<G4S8]DDfAS;6/lM02l00Em?3dl?G`mOCem?GdmOCem?G`mO3e00;@00>//8`00X`0496<THb=S8f<
SFb=K8e/KF`2K@04LFa]K0=]00A/KDea0dd00fe=K@04C@03;E4]00I=03iACDd]DBeB;E8]DReB;E8]
DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3P<B00@>4Q8g0Q803PhB
4Q<B4a8C4QLB5a8C0a800a<B4`074P0>4`hB4QLB5a8G4QLB5a825`8g00Lk=cLgFcMK00@g01lG>cLk
=e/gFcMK=e/gFcMK=e]GFeMKEe]GNeMkEg]G00Uk00EgVg^KN`03V`03Mk^G006K0002l005d?3<d<`0
0]001_3<l=3`d0?`00C@l=3`0]001/c@c=2/d0>/00O@[=2//8b/00f<00F`S;2</008S004K6e<C@<]
00d^3A8B4a8g5cLG>cMK00<g00<C4Q<00Q805@hB3Q8=;Re=;De<KDa]C6e/SFb<J002S003/8b`00>/
00>`[=003:`00hb/S002S00LTFb=K6e/KDa]C6e<CDa=C4e<CDa=C6e/KFb<K0:<0Z`02[2/d:c@c=3<
d<`2d00?l<c@d?3<l=3`d?3@l<c`00G@00f<eMK=ZFB9/OKJfgIG00@B00P=CDa]S;2/c0C`00O@l?3d
l?C`00;d00Oem?G@mO3e00;d00C`m?3e0]000hb/S009S00UK8e/SFa]K6e/KDQ]K6e<KFa]C6e<CDa=
C4e<CDa=;Dd]CBe=;003C@08;Dd]DBe=;DdH;@0[3Bd=;@d]3Bd=;Pd^3Bh=;Pdb3C8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3P0=4P093Q8>4PhB3Q8>00HB018C4Q<B4a8G4SLB5a8g5cLG=aL2=`04>cLg5`<g
00HG=cMK=e/2=`044SLgF`<g00QK=e/gFeMK<P9G00YkFg]GNeIGEWMG0g/01WMkMg]gN`9g0IL1V`6K
00000oC`l002l005d?3@l=001O003=3`c?3@l=3`c?3@l0C@02f/d:c@[=6//Hb]S;6<THbAS;6</Hba
S;6</HbaS;6//HbaS;6<TFeaCE4]<Pd00Q825`09=aLg=c/g>cMK008C00@B=a8C0a80138=<Rd4C@0>
KDe]K75/THbAS;6</H`2[00T/:b`[=2/dJcA[=6/d:cA[;2</HbaS;6<THb=K95/TFa]K6e<0fd04faa
K75/THbAS;6//JcA[=3<d<`00]001?3@l=03l003d?3`00C`00gdd?3@l=3`c?6/dHSf00;B0XT028gF
e_nkNc8c0Q802A5ACFe//K3`c002l00Im?3dl?GdmOCem?GdmOCem?GdmOCem?G`m@02d00P[;2</HbA
S8f<SHb=S96<SFb=K95/KFaaK6e/LFeaCG43C@03LDe=00==00YACDd]DDe]CG5]0Td0?55=DBeB;E8]
DReA;Dd]DBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3S8>4PhB3PPB02`C4Q8B
4a8C4Q<B4a8C4Q<B4a8c4Q<B=a8g4Q<B5a8C4QLB5a8G4QLB=aLg5`8g00<k=c/00cL00c/g>`03=`09
FcLg=e/kFcMK00<g0e/023MKEe]GFeMK0eL027]KNeMkFg]K17/039mkVg^KNi]gVgNoV`6k0004l007
d?3@l<c`d003l009c?3@d<c`c=3<00?@00[<d<c@[<b/c:c<0j`00k2<S00AS003[8b`00:/00Z<[8b<
K6e<KDa=0Rd00`dB3P024P045a8g5`Dg00<B=a801A8010hB3Bh3;@==00M<KFa]S95/00B<00>/S:`0
0j`01k2//:b`[;001Z`01Xb/S:b</0N<00>AK8`00f`026e/KFb=K8e/0X`03;2<[:b`[=2/d<c@[0;<
0]002?3@l=3`d?3@0o002=3`d?3@l=3`0m02/00H[M7b[HV4[MKK^Y]F<`hB3C5=KFb<[=3<1?001?C`
m=02m00AmO3em?GdmOCem?GdmOCel?@00_02[0^<01b=K8e/SFa]K6e/KFa]C6e<KDa=C4e<CDa=C4e<
1Dd03Ta=C4e8KDa=;Dd]CBe=2Bd00dd]C@0<;@0_3Bd=;@d^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3Q8>4Ph0518071<B4a8G4Q<B4a8G4SLB5a8g5cLG=aHg5cLG=aL3=`0J5cLgFcMK
=eLgEcMK=e/gFcMK=e/gFcMKEe/3E`06Ne]kEg]G1G/01GMkMi]g00BK00000oC`l00<l004d?G@m0;`
00C@l=3`0]003<c@d=2/d<c@[=2/d@:/00j</HbaS;6<SHb=S8f</@><01naS;6//Jb`[;2<THb=K6e=
DBdb3C8><a8g5c/g>cMK00@g00@B5a8G0a806c8=<ReB;E5=KDe]K95/SFb=S;6</Jba[=6/d@02/00>
[;6/dJc@[;2//:b`[;42[00YS;2</HbaS;6<THb=S96<THbAS;6</Jb`[=3<d<c@c?7@l=3`d?3@l=00
1?004?G`l?3dd?C@l=3dd?3@dJ`2e@09m_;BRJWBnm^K009G00dB<Rhb;G6</JcAd?3@00;`01?el?Gd
mOCem?GdnOGimOWenOGi00;e00KdmO3em?D2[00CS;6</HbaS;6</HbAS96<TFa]K002K@0MTFe]K6e<
KDe]CG5=KDeaCFe=LDeaCFe=KDe]CFd014d0=be=;Dd]DReB;E4]CBeA;E8]DBeB;E8]<Rdb;C8]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<Phb3S8>4Ph041802a<B4a8C4Q<B4a8C00DB01<C4Q<B4a8G4QLB5a8G4QLB
5a<g008G00LC=aLg5cLG00Pg00Lk=cLg>cMK00<g00iK=eLgFcMKEe]GFeMKE`9K00AkEe]G0U/04G]K
NeMkEg]gVg^KNi]kVg^o00:K0002l003d?3`00?`00S@l=3`d?3<l0;@00?<l<`00]001?3@l<`2d00?
l<c@c=3<d:c@[;2<[8b/00><00>/S8`01h`04jb</:b`[;2//:b`S;6<SFa]C4d00bd01Rh=4Q8f5PLg
00HB=a8G4Q<24P053A8=;Pd00Rd3C@03C6e/009/00R<K8b<[8b/S0B/00F`S:b//005[003/8b`00J/
01><[8b/S:b</8b/S:b<[8b/S:b<00B/00K<[=3<d<`2d00<l=3`d?3@l<c`d?3@0o001lc`d?3@l=00
0o002Lc@d;2an_7b[@02R@0Bm]ZkMULB4`hb;De/SHb`[=3<1?005OC`mO3em?GdmOCem?GdmOCim?Gd
m@02m008l?G@/8b/S:`5S003/Hb<00:<01m/SFa]K6e8KFa]K6e<KDa]C4e<CDa]C6e<CDa]C4e<009]
00^ALG5<CDa=;Dd]C@03;@09CBe=;Dd]CBe=00`]01l=;@d^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3Q8>00/B00D>4PhB3P0D4P0<4a8C4QLB5a8G4QLB0QL053LG=aLg5cLF=aLg5cLG=aLg4SLG0cL01a8g
=cLB=c800SL02E/gFcMK=e]GF`02E`06=eMGFeMK1UL2N`08Mg]gVgNKMg/1M`0000?dl?001O000oC`
l006l005c?3`l=000o001]3`d?3@l0C@03?<d:c@[;2//JbaS;6</HbaS;6</HbaS;6//Jb`[=2//:ba
[;6<SFb=K6e=DBdb3S8B=aH013L01E/g=aLg008G00<C5a800Q80238=<Rdb;E5=0fd06FbAS96<THba
S;6//JcA[;2/dJcA[=2/dJ`00[007]2/d:cA[=6/dJcA[=6/dJba[;6/dJc@[=6/d:c@c0;@00S`d?3@
l=3`d0?`00?@l?002O000m3`d002l00AmLc`d?F`/O[flLf9c]KoVg/00SL0918b;E5/SHba/?3@m?3d
l?G`mOCem?GdnOGimOWenOGimOWen@;e03?dmO3a[=2//JbaS;6<THb]S;6<SFbAK95/KFa]K6e/KFa]
CG5=LDe]CFe<KDeaCFe=KD`00i42K@0jCE5=DBe=;E8]DReA;Dd]DBeA;Dd]DReA;E8]DRdb;C8]<Pdb
3C8=<Rdb3C8=<Pdb3C8><Phb3S8><PDB01DC4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<00a807Q<B4a8C4Q<B
4a8G4QLB5a8G4QLC=aLg4cLG=aLg5`/g00<G=a<01SL015/g=a<2=`0>FcMK=e/gFcMKEe]GFeL2F`08
Ne]kEg]GNeL4N`03Vg^K009k0GL1N`000_000m3`l00=l003c?3`00?`01;<l<c@c=3<d<c@c=2/d:b`
[;02[008S:b<[8b/S:`7S004[8b/S0N/00f<[8b<K8e/KDa=;Bh=00@B00<G4U/00SL01QLg5aLB5`@B
00D=4Pd]3@02;@08CDa]K6e/SF`4S004[8b/S0:/00N`S;2/d:c@00>/02B`[;2//:c@[;2//:b`[=2/
d:c@[;2//:c@[=2/d:c@c=3<d<`2d004l<c@c0;@00?`d?000_001m3`l?3/l>`00o000m3`d005l004
d=68nP;a0jd01ONkVeLg008B00<=;D`00X`2[0;@0_006oC`m?3dl?G`mOCem?GdmOCem?GdmOCem?Gd
m@02m0;@1:`00hb/S007S0=/02VAK6e<KDa]C6e/KDa]C6e<KDa]C6e<KDa]C6e<KFa]K6e<KDa=;Dd]
C@03;@09CBe=;Dd]CBe=00<]00==;Bd01Rd09`d^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3P054P0;3Q8>4PhB3Q8>4Ph00a801@hB4Q8>008B01HC4Q<B4a8G4QLB5a8G4QLB5a8G4QLB
0cL02ALg5cLG=aLg4P02=`07>cLg=eLgE`05=`0<EcMG=eLgEcMG=eLg0UL04e]GFeMKEg]GNeMkEg]g
NgMkMg/00EL00007mO3`l?C`m003l007m?3el?C`m@06l00<c?3@l=3`d?3@l=3`0m00<]7@/:ba[;6<
[HbaS:f<[HbaS;6</:ba[;2/d:c@[=6/dJb`S;6<TFaaCE4]<Pdb4SLB0SL01e/g=aLg4cL00QL00a8C
4P024P0F<Pdb;E9=KDe]K75/SFb=S;6<[Hb/S0B/00S@[=6/d:c@[0:`01o@[=3<d:c@[=2/d:c@[=2/
d:c@[=2/d:c@c=3<l=3`00?@00?`d?@00_000m3`d00:l003lO3`00S`00k<mM2=n_K=[JWBe[mgE`8C
00L><ReaS;2/00;@00[`d?C`m?3em?Gd0_D03oWenOGimOWenOGimOWen@02m@06m?W`mM3A0Z`01Xba
S;6<T@><01NaS8e/SHbAK6e/KFbAKI5/LFeaCFe=L@02K@04K75/L@9]00E<LFe]K002K@03LDe]009=
03D]CDeA;Dd]CBeA;Dd]DBeA;Dd]CBeA;C8]<Rdb;C8=<Pdb3C8]<Pdb3C8=<Phb3S8>4PhB3P0>4P05
4a8C4Q<00a800a<B4`054P0I4a8C4Q<B4a8G4QLB5a8G4QLB5a<g5cLC>`02=`035cLG008g00=K=c/0
0cL00c/g>`03=`04FcMK=`EK00XgFcMK=e/gFcMK0cL015]GFeL3F`09Ee]GNeMkFg]K00Ik0Il1N`5k
0002l003d?3`00?`00?@l=001O000m3`d007l0?<00G`d=3<l002d008c=3@d:b`[;02[006S;2<[8b/
0h`01;2<[8`8[005d:b/[;000Z`028b`S8a/SDa=0Rd00`dB3P024P8G00@g5cLF0cL25`8B00D>4PdB
3@02;@0<CBe=C4e<KFa]K8a/0X`01Jb<[8b`00N/01c<[=2/c:c@c=2/d:c@[=2/d:c@[=2/c:c@c=3<
0]001O3<d=3`00;@00W<d<c@c?3<l=001O001Lc`l?3<00O`01g@l<c`k?3@dFcjdJeT[_KkNULb<`d^
;De//:c@c002d00:l=3dl?C`mOCem0;e0oT5m@0=nOCem?GdmOCem?G`d002[003S:b<00N<00YXS8b=
K8aXS6b=0f`07Y5/KDa]C6e<KDa]K6e<KDa]C6e<KDa]C6e<CDa=C0==00X]CBe=;Dd]CBe=0bd01Dd]
CBe=00@]024=;@d]3Bd=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>4Ph02A800`hB4P034P093Q8>4PhB
3Q8>008B00DG4Q8B5`034P0F4a8C4Q<B4a8G5QLB5a8g4QLB=aLg5`<g00DG>cLg4P03=`064S/g=aMK
0cL09e/gFcMK=e/gFcMK=e/gFeMKEe]GFeMKEe]GNeMkEg]GNeMkMg]gN`01E`0000Oel?C`m?3d00g`
00Gdl?3`m002l00:d?3`l=3`d?3@l0;@02[<d:c@[=2//:b]S;6</HbaS;6</Jba[;2/dJc@[=2/d:cA
[;2//Hb]S8d2K@07CBd=<Q8g4P02=`0;>cLk5cLG=aLg4Q<00Q8020hb;C8]DBeA0dd076e/THb=S;6<
/Hba[;6/dJb`[=2/dLc@c=3<d<`5d003c=3@00G@00?<d=001=003o3@l=3`d?3@l=3`d?C`m005l005
m?3`l?@02_000m3al003l00</97JmZeY[__KWcMG0S801be=K96<d<`00]02l008m?3el?GdmO@2m@0E
nOGjnO[enOGimOWenOGim?WdmOCe00;@02://8baS;6</HbaS8f</HbAS96<THb=K8e/TFaaKG5=LDea
0Vd00fa]K@02K@0BLFe]CFe=KDe]CFe=LDe]CE4]0Td0:E5=CBe=;E4]DBeA;Dd]DBdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3S8>4Phb00lB00<C4Q<00a800a<B4`0;4P0@4a8C4Q<B4a8G4QLB5a8G4P8G00`g5aLC
=aLg5cLG=aL2=`03FcLg008g00@C=cMK0cL08e/g=cMK=e/gFcMK=e]GFcMK=e]GFeMKEe]GFeMKEe]G
Ne]k00=K00=kFg/00g/1W`5k0G/00003l?C`00G`00?@l?002o000m3`d003l00;d?3@l<c`c=3<d<`0
0m002:c@[:b<[8b/0h`02:b<S8b/S:b<1Z`01k2/[:c<[;001:`01Xb/S8e/C@8]00<=4Ph00Q800cLG
=`025`064QLG=aLg0Q801@hB3C8=00@]00Q=;De<KFb=K0B<00B/S:b<0Z`03;2/[:b`[=2/d<c@[0;<
01;@c=3<d<c@c=3<d<c@c=3<d<`2d00:l=3`d?3<l=3`d0?`00G@l<c`c003l003d?3`00;`00Odd?3/
l>c`00?@01K`k?3@/6cJmLeT/_KKNSLc<Pd]CFf<0Z`2d00Cl=3`l?C`m?3el?GDmMCenO[en@03m@0=
nOGim?GdmOCem?G`d002[003S:b<00:<00>`S;000X`00fb<S002S007SHbAK8e/S@03K00RKFa]C6e<
KDa]C6e<KDa]K6e<KDa]C6e8CDa=C4e<CBe=;@==00<]CBd01Rd00dd]C@04;@033Bd=00D]02<=;Pd^
3Bh=;PdB3A8=4PhB3Q8=4PdB3Q8>4PhB3Q8>4PhB3P054P053Q8>4Ph03Q805Q<B4a8C4Q<B5a8G4QLB
=a8G4SLG=aL3=`034SLG008g00AK=cLG0cL021Lk=eLgFcMG0cL07U/gFcMK=e/gEcMG=e]GFeMKEe]G
NeMkEe]GFeMkE`=k0EL00003mO3d00O`00Gdl?C`m003l003m?3`00c`00S@l=3`d?3@l0?@03KA[;2/
/Hb]S;6</HbaS;6//Jba[;2/d:c@[=2/d:b`[;6//JbaS95/LDeB;C8><Q8g5cLC=aL2=`0@>aLg4Q<B
<Phb3C8]<ReAC@9]00YaK95/SHbaS;6<0Z`02;6//Jb`[=2/1M001/c@d?3@l0G@00o`d?3@l=3`d?3@
l=3`d?D00_001M3`d?3@00?`00?@l=001_000oC`l008l003d?3`00?`00Z`TMKfcFVanm]k0SL05A8b
;De]/Jcal?G`mO3el?G`mOCem004m@0Cn_WimOWenOGimOWenOGim?Gdm@02d00U[;6//HbaS;6</Hb=
S96<SHbAS8e/THfAK8e/KFa]C6e<KFa]K004K@03LFe]009]00e=LDe]CFe=LDeaCE4]00I=02AA;E4]
DBeB;E4]DBdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3S8>4Ph@4P034a8C00<B00<C4Q<02A805Q<B4a8G4QLB
5a8C4QLB5a8G4QLB5a<25`08=aLg5cLG=aL2=`03>cLg00<g00=K=eL00cL0:S/g>cMK=e/gFcMK=e]G
FcMKEe]GFeMKEe]GFeMKEe]GNe]kFg]GNeMkM`9k0I/1N`5k0008l003d?3`00G`00?@l?001?00:?C@
l<c`d?3@l=3`d?3@l<c@c=2/d:c@[;2//8b/S;2<[8b/S:b<[8`4[00;d:b/[=2/c:b`[;000Z`068b/
S8a/KDa=;Bh=<Q8G4QLF=aHg4QLB=`@B00D=4Pd>3@02;@==00E<KFb=K002S00P/8b/S:b</:b`[;2/
/:c@[=3<d:c@c=3<d<c@c=3<d<`2d00Fl<c`c?3<l=3`d?3@l=3`d?3@l=3`d0?`00O@l=3`d?3@00O`
00K@l<c`k?02d00:S=KfdVBbe[]F=`8B00T=CDb=[<c@l=001?002_C`m?3em?GdmO@2m@0CnOGimOWe
nOCem?GdnOCem?G`d002[004S:b<[0Z<02Y/S6b<K8e/SFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]
C6e<CDa=C4d3;@09CBe=;Dd]CBe=00<]00==;Dd032d07@d]3Bh=;PdB3A8=4PdB3A8>4PdB3Q8>4PhB
3Q8>00<B00<>4Ph01A802@hB3Q8>4PhB3P0:4P0J4a8C4Q<B4a8C4QLB5a8G4QLB=aLg5cLB=aL2=`03
FcLg014g01iK=eLgFcMK=e]GFeMKEe]GFeMKEg]GNeMkEg]GNgL3N`5G0002l005m?3dl?@03O001OC`
m?3d00G`00?dl?001?001=3`d?03d00LdLc@/=6//Jba[;6</HbaS;6//Jba[=2/d:c@c0;@00GAd=7@
d@03[005/HbAK7400Td022d^3S8B=a8k0SL0218G4cLG=aLg1A80138=<Rd2C@0FKDeaK8e/THbaS;6<
/Jba[;2/d:c@[0G@00G<d=3@c002d00>l=3`d?3@l=3`d?3@l=03l006d?3`m?3d4O000oC`l003l003
m=3a00?`00cdd;6anm9Y/O^kNaH24P08<Te]S=7<l=02l00KmO3el?GdmOCimOWenOGimOWenOGimOWe
nOGi00;e00CdnOCe0]02[00NS;6</HbaS:f</HbaS8e/SFbAK8e/SFbAK95/LFea0Vd01Fa]K6e/009]
00]aKFe<KDe]CG5=K@06C@03;E5=00A=029A;E4]DBeB;E4]DBdb;C8]DReB;C8]<Rdb3C8=<Pdb3Q8>
0a800`hB4P074P033Q8>00PB00<C4Q<02a8051<B4a8G4Q<B5a8G4QLB5a8G4QLB0QL02CLC=aLg5cLG
=`035`05>cMK=e/00cL01E/g=cLk00<g01Dk=e/gFcMKEe/gFeMKEe]GFeMkFg/00U/02EMkEg]KNe]k
F`06N`6O0G/1N`0000?`m?002O000m3`l00=l003d?3`00?`00K@l=3`c?02d00:c=3<d:c@[=2//0:/
00V<[8b/S:b<[8`01:`03M2/d:c@c=3<d:c@[=000j`01k2<S8b=K6d00Rd00`dB4P024P0;5a8G4QLB
5a8G4Q<011803@dB3Bh]CBe=C6e/KF`01X`01:b<[8`6[00@d:c@[=2/d:c@c=3<l=3`c0;@00c`c?3<
l<c`d?3<l=05l009d?3@l<c`c?3@00?`00?@l=001O000nc`d005l0;@00Z`SOKBA;7J^eHG0Q801Be=
K8b/00;<1?004?C`m?3dl?GdmOCem?GdmO@4m@0;nOGim?WdmOCem?D00]02[008S:b<[8b/S:`6S00Z
K8a/SFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<KDa=C4e<CDa=0bd00dd]C@02C@03;Dd]00h]
00==;Bd00Rd08`da3Bh=4PdB3A8=4PhB3Q8>4PhB3A8>4PhB3A8>4PhB3Q8>00DB00L>4PhB3Q8>00XB
01lG4Q<B4a8G4QLB5a8C4QLB4a8G4SLG=aLg4SLG=aLk00<g00EK=cLF>`02=`034SLG008g028k=e/g
FcMG=e/gFcMKEe]GFeMKEe]GFeMkEg]GNeMkEg]g0g/1E`0000?el?@00o002oC`mO3dl?C`m?3e00?`
00?dl?000o001?G`l=02l005mO3`l?@01?003=3`d?3<d<c@[=6//0>/00jaS;6</Hba[=6/d;3A[0G@
00B/d=3A0]005<c@[;2//8bAK75=CRdb4Q<B5a8g1QL0118C4Q<24P063S8=<ReA0dd05W5]KFb=S96<
/HbaS;2//:c@[=2/d:`3d00Cc=3<l=3`d?3@l<c`d?3@l=3`d006l003m?3`00?`00?dl?@00o000oC`
m@05l003mO3`00?`00?dl?D01?002]3EJ?^bIJgkUeL24P073E5/SJcAc002l00<m?3el?G`mOCem?Gd
0_D03oWenOGimOWenOGimOWen@02m@04m?Wdm@;@02N//:ba[;6//HbaS;6</HbAS95/SFb=K95]SFa]
K6e/LFaaK6e/KF`00Vd0175]KF`2K@0?LDe]CFe=LDeaCE8]CBeA00==02QACE4]CBe>;E4]<Rdb;E8]
DReB;C8]<Rdb3C8=<Phb3Q8>4PhB3Q8>1a800`hB4P024P03<Q8b00<B00<C4Q<01a800a<B4`024P0C
3Q8B4a8C4QLB5a8G4aLC=a8G4P035`094SLG=aLg5cLG00<g00@C=cMK0cL025/g=cLk5cLG0SL06e/g
FcMK=e/gFeMKEe]GFeMKEe]GFeMkEg]KN`02F`08Eg]GNgMkMil2N`0000?`m?003_001?C`l=0;l003
d?3`00G`00C<l<c`0]001/c@[<b/d0:/00V<[8b/S:b<[8`00Z`03;2/d:c<[=2/d:c@[0;@00O`c=3<
d:c@00:/0X`016a]CDd2;@0@3A8B4a8G4QLB5a8C4QLB4`8B00@>4Pd^0bd3C@07C6e/SFb<K002S004
[8b`S0:/01S@[<b/d:c@[<b/d<c@c=3<l<c@c?3@l<`3l00?d?3`l=3`c?3<l=3`d?3@017`00K@l=3`
c?02d00A[96f]fCBe[/b4Ph]C6f<[<`01?006OC`m?3dl?GdmOCem?GdmOCem?WenOCem?T00_D01_Ci
m?Gdm@;@00B//:b`0Z`01Xb/S:b<[0><00^AS8e/SFa]K6e/K@03K00HSFa]K95/KFa]K6e<KDa]C6e<
KDa]C4e<1Dd3;@E=00@/CBe=4Rd08@da3A8=4PdB3A8=4PhB3Q8>4PdB3A8=4PhB3Q8>4PhB3P094P03
3Q8B00LB00<>4Ph011802Q<B5a8G4QLB5a825`04=a8C4P8G00Xg4QLB=aLg5cLG0cL00a8g=`02=`06
>cLg5cLG13L00e/g=`03=`0MEcMKEe/gEcMKEg]GFeMKEg]GNeMKEg]GNgMkMg/00GL0000CmO3el?C`
m?3dl?C`m?3dl?C`m003l003m?3`00W`00?dl?@01_007M3`d?3<d<c@[=2//:b`[;6//Hba[=2/d:c@
[=3<00?@00[<d<c`d?7@l=3`0]002jc@[;6<TFea;C8>008B00<C4SL011L01Q8G5cLB5`8B01D><Pdb
;C8]DDeACFe/SFb=S8f</H`00Z`02]6/d:c@[=6/d:`2d004l=3`d0?`00G<d=3`d002l003m?3`00W`
00?dl?001?000m3`l004l005m?3dl?402O004_C@dI6F^jkBoiMK4S8]KFba[0;@0_003OC`mO3em?Gd
mOCem?T00oD02oWenOGimOWenOGi00?e00Gim?Gde@03[00UdJb`[;2</HbaS:f</HbAS96<SFb=K95/
TFbAK8e/KHfAK8e/T@02K@0>C6e/KFa]CFe=KDeaCG43C@05DBeACE400dd07U5=DBeA;E8]DBdb;C8]
<ReB;E8]<Rdb;C8=<Phb3P<B00<>4Ph01A800`hB4P0;4P083Q<B4a8C4Q<34P0Q4a8B4Q<B4a8C4Q<B
4a8G4QLB5a<G4aLC5a<g5cLG=aLk008g00<G>cL02CL00aLg=`03=`035cLg008g01<k=e/gFcMK=e/g
FeMKEe]GFeMk009K00IGFeMkEg/3F`03Ne]k00Ak0GL1N`0000?`m?004O000m3`l009l003d?3`00O`
00k@l=3`c=3<d<c@[=2//0:/00F<[8b/S002[00>/:b`[<b/d<c@c=3<d<`3d00Cc=3<d<c@[<b/S6a]
K4d];PdB3P024P0;=a8G4QLB5a8C4Q<00Q801PhB3Bh=;P<]00Q=C4e/KFb=K0B<1Z`05=2//:c@[=3<
d<c@c?3<d<c@c?3@0o001M3`c?3@00W`00?@l=001O000m3`c005l008d?3@l<c`c?03d00</Dfk[O;K
^eLB3Be<0X`01=3<d<`4l00Rm?3dl?C`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmK2/S0F/00J<[8b/
S:`6S00<K8a/SFa]K6e/SFb=0f`0595/KFa]K6e<KDa]C6e<KDa]C4e<0dd01Da=;Dd]00E=00<]CBd0
2Bd00`d];@05;@0S3Bd=<PdB3A8=4PdB3A8>4PhB3Q8=4PdB3A8=4PdB3Q8>4Ph02A801`hB4Q8>4Ph0
1A800`hB4P024P0<4a8C4Q<B5a8G4Q<B0QL03SLB5a8g4SLG=aLg5cLG1cL02ALg5cLG=aLg5`06=`0L
FcMK=eLgEcMKEe]GFeMKEe]GFeMKEe]GFeMkE`9k0I/1N`0000Odl?C`m?3d00?`01Gdl?C`m?3dl?C`
m?3dl?C`m?3dl?@00o001oC`m?3dl?@00o001OC`l=3`00;@01G<d:c@[=6//:b`[;2/d:c@[=2/d<`0
1M001<c`d?42d00Ic=3@l<c@c=2//HbAK54]DRdb;S8B=a8g4P025`05=a8g4aL0118060hb3C8]<ReA
CG5]LFfAS8f</Hb`[;2/d@:`00>/d:`00m000lc@c002d008l=3`d?3@l=0:l003m?3`00G`00?dl?@0
3O000oC`l004l003d?7A009a00kFd_^kEa8^;Fe//M3`c0;`00kdl?G`mO3em?GdmOCem0;e00gimOGe
nOGimOWenOGi00;e00GdmM3@[002/00cd:c@[;2//HbaS;6</HbaS8f<SFb=K8e/THbAK8e/SFb=K8e/
TFaaK6e/KFa]CFe=KDea00E=02AA;De=DDeACE4]DBeA;E8]DBdb;C8]<Rdb;C8]<Rdb3C8>4Ph=4P07
3Q8>4PhB3P0:4P054a8C4Q<00a800a<B4P034P0D4a8C4Q<B4a8G4Q<B4a8G4cLB5a825`8g00HG4QLC
=aL3=`035cLg008g00Dk=e/g>`03=`03>cLk00Dg01`k=cLgFcMK=e/gEcMKEe]GFeMKEe]GFeMKEe]G
0U/01W]KNgNON`6O000;l003m?3`00K`00?@l?005o003=3`c=3<d:c@[=2//0N/00k@[:b/d:c@[=3<
d<c@c0;@00?`c=000m003O3<d<c@[;2/TFa]C4d00Rd03Pdb3S8B4a8G4QLF5a8C0Q801`hB3Q8=;Pd0
0Rd2C@0@KDa]K6e/SHb/S;2//:b`S0:/01R`[=2/d<c@c?3@l=3`d?3<d<c`d?3@l=05l005d?3`l=00
0o001Lc`c?3@00?`01?<l=3`d?3@l<c`c?3<l=3AT6gJ00;F00ZkES8=;Ta]S=3<0]04l00Mm?3dl?C`
m?3dl?GdmOCem?GdmOCim?WdmOCel?D00]03[005/:b`[;000Z`01Xb/S;2<[0J<00E/S6b<K002S003
SFb<00=/01J=K8a/SFa]C6e/KDa]C6e<KDa=C4e<1Dd01Re=;Dd]C@L]00==;Bd00Rd0;@d^3Bh=;Pd^
3Bh=<PdB3A8=4PhB3A8=4PhB3A8=4PdB3A8=4PdB3Q8>4PhB3P0;4P033Q8>00XB01@C4Q8B4a8G4Q<B
5a8g5QLB5a8g5`8g00Hk5cLG=aL5=`055cLB5a800QL023LG=aLg5cLB0SL00e/gF`05=`0GFcMK=eLg
FeMKEe]GFeMKEe]GNeMkEg/00EL00007mO3dl?C`m003l00Am?3dl?C`mO3dl?C`m?3dl?@01O002OC`
m?3dl?C`m008l00Zd?3@d<c@c=2/d:c@[=2/d:c@[=2/d<c@c=3<d<c`d?3@l=3`d?3@l<c`1=004Jb=
K6e/KDe>;C8B<Q8C4QLC00<G00@B5a8C11801Phb3C8]DP==015]K96<THba[;6//Jba[;2/d@02d00?
c?3@l=3`d?3@l=3`d?3@00[`00?dl?D03o000o7`m@02l003d?3`00K`00OES;KJnm]k008b00D]DFbA
/006l01:mO3em?G`mOCem?GdmOCim?WenOGimOWenOGim?GdmM2`[;2/d:c@[;2</HbaS;6</Hb]S8f<
THbAS8f<THbAK8e/TFb=K95/KF`2K@0;LFa]K6e/KDe]CFd00dd00e5=D@06C@0K;E8]<ReA;E4]DRdb
;C8=<Pdb3C8=<Pdb3S8>00dB00T><Phb3S8>4Ph041806Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB
0QL023LG=a<g4cLG0SL013/g=aL4=`05>cMK=c/00SL011Lg5c/9=`0P>cMK=e/gFcMK=e]GFeMKEe]G
FeMKEe]GFeMkEg]GNeL1N`0000?`m?003?000oC`m007l003m?3`01C`02[<l<c`c=3<d:c@[=2//:b`
[=2/d:c@[=2/d<c@c=3<l<c`c=3<d<c@c=02c004[=2//0><00Z=K6e=;@db3Q8>0Q801aLB5a8C4Q<0
11801@hB3A8=008]00M=;De<KFb=00F<00B`S:b<0Z`07;2/d<c@c=3<d<c@[=3<l=3`c?3@l<c`d?3@
l=02l006m?3`c?3@1O003m3`c?3@l=3`d?3@l=3`c005l00Ac=58^k;kMSH><RaAK;3<l<`01?002?C`
m?3dl?C`0_@05oGdmOCem?GdmOCem?GdmOCel?C@c:b`00J/00><[8`00X`00jb<S007S003SHb<00:<
00I/S6b<K8d3K00BSFa]K6e<KFa]K6e<KDa]C4e<1Dd01Ta=C4d]C@T]00==;Bd00Rd0=@db3A8=<Pdb
3Bh=<PdB3Q8>4PhB3Q8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>018B01@C4Q<B5a8G4QLB
5a8G4QLB5a8g4P8G00@g5cLG13L00c/g>`02=`0;5cLg=aLg4SLB=aL033L035/gFcMK=e/gEcMG=`9G
00MKEe]GFeMk005G00006OC`m?3dl?G`m?3dl?C`mO3dl?C`m?3dl?@01O002oC`m?3dl?C`m?3d00?`
00?dl?@01_003m3`d=2/d:c@[=2/dJc@[003d003c=3@00C@013`d?3@l=3`d?3@mM3`c=3<0m001Zb`
S95/L@9=00<]<Ph00Q803ALB5a8C4QLB5a8g4Q<00Q8030hB3Bh]DDeACFe/T@F<00R`S;6</:c@[0?@
00C<d=3`1=002Lc`d?3@l=3`d008l005m?3`l?@03?001=3`l?@5l008m?3`k?3@TG42]P08VeHb3S5=
TH`2l00Im?3dl?C`mO3em?GdmOCem?WdmOCimOWen@02m@0cm?WenOCel=2/d;3A[=2/d:ba[;6</Hba
S;6</HbaS;6<THbAS8f<TFbAS95/THbAK6e/009]00JAK6e/KF`2K@03LDe]00E=025ACE5=DDeA;E8]
<ReB;E8]CRdb;C8=<Pdb3C8=<Pdb3S803Q802@hB3C8><PhB3P0B4P0J4a8B4Q<B4a8G4QLB5a8C4QLB
=a8G4SLC5a825`07=aLk5cLG>`02=`035cLG00@g00<k=cL013L011Lg5c/2=`065cLG=aLk1CL025/g
FcMK=e/g0e/04EMKEe]GFeMKEe]GFeMkEe]G005K0005l007m?3dl?C`m003l004m?3`d0;`00?dl?00
2_000m3`l00=l00>d?3@l<c@c=3<d<c@[=03[003d:c@00;@00n/d<c@c=3<d<c`c?3@l<`00]002O3@
l<c@c=2/d002[0:<0V`01Da=;Bd=00@B00LC4QLB4a8C00HB00<>4Pd012d01Te<CDa]K0:<00J/S:b<
[8`4[00Bd:c@[=2/d<c`d?3<l<c`d?3@0o002lc`d?3<l=3`d?3@00?`00W@l?3`d?3@l=001O000m3`
l005l00Ic?2`TFgOVgLb;ReaJ8b/l=3`d?C`m?3dl003m00Fl?C`mOCem?GdmOCem?GdmOCel?Gdd0F/
00F`S:b//003[009/8b/S:b<[8b/00N<00F=K6e/K@03K00JSFbAK8e/KFb=J6e/KFa]K758KDa]C6e<
CD`3C@03;Dd]00/]03T=;@d^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4Ph01A800`hB4P044P0F4a8C4QLB4a8C4Q<B5a8G4QLB=aLg4P8G00Hk5SLG=aL3=`04
5cLG>`8g00TB=aHg4QLB=aL00cL01ALg4SLG00@g01MKEe/gFcMK=eLgFeMKEe]GFeMKEe]GF`01E`00
027el?C`m?3dl?G`m?3el?C`mO3dl?G`mO3dl?C`m?3dl?@00o001oC`m?3dl?@03?001]3`d?3@l0;@
00G<d:c@[003d003c=3<00?@00G<d=3`d00;l004d?3<l0;@01R`d:baS95/LDeB;C8><a8C4QLB5a8G
4QL54P0I<Pdb;C8]DDe]C95/THb]S;6</JcA[=6/d@02d00;[=3<d<c`d?3@l=001?001?C`l=02l003
m?3`00c`00?@l?003o00<=3e/Fff_i]G3Bh]LK3@c?3@m?3dl?C`m?3em?GdmOCem?GdmOCim?WdmOCe
m?G`m@;@03B/d:c@[=2/dJba[;6//:ba[;6</HbaS8f<SHb=S8e/KFbAK6e/SFbAK8e/THb=K8e/TFbA
0Vd02Va]KFe=KDeACE43C@0HDBeA;E8]DRdb;C8]<Rdb3C8=<Phb3Q8>0a805@hB3Q8>4Phb3Q8>4PhB
3S8><PhB3P0D4P034a8C00<B01LC4Q<B4a8G4QLB5a8G4QLB5a8G4cLG=`025`054cLG=aL00cL02ALg
5cLG=aLg5`02=`0:>aLg5cLG=aLg5`8g00=K=c/01cL025/gFcMK=e/g0e/03EMKEe]GFeMKEe]GNeL0
0E/00006l?C`m?3d0o001OC`m?3d00G`00Gdl?3`m00;l003m?3d00c`01g@l?3`d?3<l<c@c=3<d:c@
[=2/d:c@[=3<d<c@c002d00?l=3`d?3@l=3`d?3@l<c`00;@00Z/d:b`[;6<SFa]0Td01Bd^3A8>008B
00DC4Q<B4`044P073Q8>4PdB3@04;@06CDa]K8e/18`00k2//003[00@d:c@[<b/d<c@c=3<l<c`c0?`
00?@l<`01o002M3`d?3@l=3`d005l003d?3<00?`00S@l=3`d?3@l0;@00F8TG:o=`024P04;BRAd0;<
1?002_C`m?3dl?C`m?02m00;mOCem?GdmOCem?D00_@2l003[=2/00:/00O@[:b//:b`00:/00><[:`0
0j`018b/S:`6S003K8aX009/00>=K6d01F`05Xe/SFb=K8e/KFb=K6e/KDa]C6e<CD`3C@04;Dd]C@P]
03<=;@d^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph01A801`hB
4Q8>4Ph01Q809a<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4SLF5aHg4SLB5a8G5QLB=`025`094SLG=aHg
4SLB00Dg00<G=aL023L025/b=cMKEe/g0UL02E]GFeMKEe]GF`01E`00037dl?G`mO3el?C`mO3el?C`
m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?000_001]3`d?3@l0;@00G<d<c@
c004d00:l=3`d?3@l=3`d0g`00c<d=3@[=2`/HbAS942K@0>CC8=<Q8b4QLB5a8C4Q<64P0:3S8=<Rda
;E5=L@9]00m/SHb]S;6//:c@[=2/d<`00]002_3@d=3`d?3@l=03l003d?3@00K`00Gdl?3`m003l003
m?3`00O`00?dl?000o001?C`l=02l00<lJa]MYlg4Pe=KK6/0_007OC`mO3el?G`mO3em?G`mOCem?Gd
mOCem?GdmO3e00C@03b/d:c@[=2/dJba[;6//Jba[;6</HbaS;6</HbAS8e/TFbAK8e/SFbAK8e/SFbA
K8e/TFa]K75]LDe]CFd8C@0_;Dd]DRdb;C8]<Rdb3C8=<Pdb3C8><Phb3S8B<Phb3S8><Phb3Q8>4Phb
3S8>4Ph041801A<B4Q8C00DB01`C4Q<B5a8G4QLB5a8G4QLC5a8G4aLC5a8k5cLG0cL03a<g5cLG=aLg
5cLC=aLg4`025`0F=aLg5cLG=aLk=c/g>cLk=e/gFcMK=`9K0SL03e]GFeMK=e]GFeMKEe]GN`02F`00
013`m?3dl?C`m?3dl?C`m?3d0o001oC`l?3dl?@01o001oC@m=3dl?@03_009M3`c?3@l<c@c?3<d<c@
c=3<d<c@c?3@l<c@c=3<l=3`d?3@l=001o004lc@d=2/d:b`[;2<SFa]C4d]<Pd01a803@hB3Q8>4PhB
3A8=;Pd00Rd4C@04KFb<K0:<2:`06=2/d:c@c=3<d<c`c?3<l<c`c?3<l<c`d0?`00G@l?3`d002l008
m=3`c?3@l=03l003c?3<00?`017@l<c`d?FACEIk=Q8]DDRa[002d00Kl=3`d?G`m?3dl?C`m?3em?Gd
mOCel?G`m=3`00;@00R/d<c@[=2//0>/00>`[;000j`0=k2//8b/S:b</8bAS8f<SFbAK8a/S6b<K8e/
SFb=K8e/KFa]K6e/KFa]C6e<CDa=C4e<CBe=;Dd01Rd0=`d]3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph01A801@hB4Q8>00HB01HC4Q<B5a8C4Q<B5a8G4QLB
5a8C5QLB0QL04SLB4aLg5cLF=a8G4QLB5a8G4P8G00Hg5cLF=a825`Pg019K=cLgFcMK=eLgEcMG=e/g
EcL6E`5K0EL0000SmO3el?C`mOCem?G`mO3el?GdmO3el?C`mO3el?C`m?3dl?@00o003oC`mO3dl?C`
m?3dl?C`m008l00Gd?3`l=3`d?3@l=3`d?3@l=3`c?3@l=000o000m3`l009l006d?3@l=3`0m003=6/
/HaaCE4]<Pdb3P8B00DC4Q<B4`074P0N<Pdb;C8]DDeACG5/SHb=S;6//:b`[=2/d:c@c=3<0]002?3@
l=3`d?3@0o001M3`d?3@01;`00?dl?001o004?C@l?3ATE5FWeH^;G6A/L`2d00IlM3el?G`mO3em?G`
mOCem?GdmOCem?G`l@02l00gc=2/d:c@[=6`dJc@[=6//:ba[;6//HbaS:f</HbaS96<THbAK8f<THb=
K96<THbAS6e/TFa]K002K@10LFeaCFe=KDeaCE5=DDeA;E4]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>
<Phb3S8><Phb3Q8>4Phb3S8>4PhB3P<B00D>4Q8B3P084P0b4a8B4Q<B4a8C4Q<B5a8G4QLB4a8C4QLB
5a8G4aLB5a8C4Q<B=aLg4cLG=aLg5cLG=a<25`0>=a<G5cLG=aLg5cLG=aL2=`05>cLg=e/00cL02U/g
FcMK=e/gFcL3F`08Ee]GFeMKEg/2F`0000k`m?3dl?C`m?3dl?C`m0?`00Gdl?C`m003l003m?3d00?`
00Wdl?C`m?3dl?@04?003m3`l?3@l=3`c?3@l=3`c003d005c=3<d<`00m001lc@c?3@l=001o001/c`
d=3<l0;@0_001<c@[=02[004K6e<C@8]00T=;PdB3Q8>4Ph00a802@hB3Q8=4Pdb3@02;@08CBe=C6e<
KF`2S0:/00>`[:`01J`01]2/d:c@c0;@01K`c?3<l<c`c?3<l<c`c?3@l<c`c?3@0o001M3`d?3@00?`
00S@l?3`d?3<m0C`00>/mI000Td01WHa;Be=S0:/00G@c?3`m003l00?m?3dl?C`m?3dl?C`m=3d00;@
00C<l=3@0j`01M2/[:c@00R/00R<[8b/S:b<[0R<01m/S8b<K8e/S6b=K8e/SFbAK6e/KFa]K6e<KDa]
C4e<00==00H]CBe=;Dd4;@0k3Bh=;Pd^3C8=;Pdb3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PdB3Q8>4PhB3Q8>4Ph01A800`hB3P064P054a8C4Q<00a80<Q<B4a8C4QLB5a8G3Q<B5a8G4QLB
5a8g4SLF=aHG4QLB5a8g4QLF=aLg4SLB=aHg5cLG1SL05ELg=cMG=e/gFcMKEe]GFeMKEe]GF`01=`00
013el?C`mOCel?G`mO3el?G`0_@04_G`mOCel?GdmO3el?C`mO3dl0;d00Wel?C`mO3el?@00o002OC`
l?3dl?C`m@06l004d?3`m0;`00[@mO3`d?3@l=3e0]000jc@d00<l006mM3`l?G@0o002/c`c=2//8bA
K742C@0:;C8]<Phb4Q<B=`8B00l>4Q8B3S8=<Rdb;E4]CBd00Td0475/SHbaS;6</:ba[=6/d:`2d006
l=3`d?3@0o001M3`d?3@00C`00Cdl?3@1?000oC`l005l003m?3`00C`00G<m=3dd002l00>mLcE/I5=
UWIBCFe/TJ`2d0C`00odl?G`mO3em?GdmO3el?D00_003<c@d?3<lM3Ad=6/d0F/00?@[;000j`01K2/
/8ba00:/00J</HbaS;43S00ETHbAS96<THb=K8e/SFbAK6e/TFea009]00Q=LDeaCG5=L@==03EA;E4]
DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=<Pdb3S8><Phb3Q8><Phb3Q8><P024P063Q8B<Q8b
2A8013LB4Ph24P0?4a8C4QLB5a8g4QLB5a8g008G00LB5a8G4aLC008G010k=cLB5a<G4cLC=aLg5cLC
0QL00cLC=`035`03=aLg008g00<G=a<01SL00c/gF`04F`03=eLg009K00AkFe/g1E/015MkEg/2F`00
01k`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00?m?3dl?C`m?3dl?C`m?3d01C`01G@l=3`
c=3<l=3`d?3<d<c@c?3@l=002O003]3`d?3@l<c`c?3@l<c@0Z`3S00HTDa=;Dd];PdB3Q8>4PhB3Q8>
4PdB3Bh=1Rd01de<KFa]K9000h`00jb<[003[00md:c@c=3<d<c`c?3<l<c`d?3<d<c`c?3<l=3`d?3<
l=3`c?3@l<c`d?3@l<c`d?3@l=3`c?3<d;2aK6e=DP02;@06CG5//:c@1o001oC`m?3dl?@00m001O3@
d<c@00;<012/d:c@[<b/d:b`[=2//:b`0Z`01Xb/S:b<[0f<01n=S8e/SFa]K6e/SFa]K6e<KDa]C6e<
KDa=C4d/CBe=00H]03L=;Pd^3Bh=<Pdb3C8=<Pdb3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>00DB00/>4PhB3Q8>4PhB3P034P033Q8B008B02XC4Q<B4a8C4Q<B5a8G4Q<B5a8G4SLG
=a8G4SLG>aLg5cLB5a8g5cLG=a83=`054Q<B5a800cL00aLg5`04=`0:FcMK=e/gFcMK=`9G00UKEe]G
FeMKEe/00CL00011mO3el?GdmO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?C`mO3el?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?@02?000m3`d003l009d?3@l=3`d?3@00K`00?dl?@01O000oC`l003l003
m=3`00;@00f//:baS95/LDeA;C8=00TB01l>4Phb3C8]<Rdb;C8]DDeaKG5/TFbAS:f</Jba[=2/00C@
00c`d?3@l=3`d?3@l=03l007d?3@l=3`d003l004d?3`m0;`00?@l?000o000m3ed008l00>mM3AT95a
DBe=;Fe//J`2d005l=3`d?@01_000m3`c003d007c=3@l<c@[003d00_[=2/d:cA[=6/dJcA[;6//Jba
S;6</HbaS;6</Hb=S96<THb=K8e/SFb=K95/LF`00fd024e]CFe=LDeA0Td0=Be=;E4]DRdb;C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Pdb3C8=<Pdb3S8><Phb3S8>00@B00Db4Q8><P0C4P0H4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB0QL043LG=cLG4QLC=aLg5cLG=aL5=`0>5cLG=aLg4SLG>cMK=c/5=`0F
FcMK=e/gFcMKEe]GFeMKEg]KNe]kE`5K0000:_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0G`00Odl?C`m?3d00?`00?dl?@02?003/c`d?3@l=3`d?3@l=3`0]001lc`c?3<l=00
1o000m3`d002l007m?3`d?3@l002d003c=2/00B/00FaS8e<C@02;@0E3A8=4PdB3Q8>4PhB3A8=<Pd^
3@h=008]0dd01da]C6e/SF`00X`00jb<[003[00Nd:c@c=3<d<c@c=3<d<c@c?3<l<c`c?3<l=3`d?3@
0o006/c`d?3@l=3`d?3@l=3`d?3@l=3`d=6`/HbA0V`00dQ/C002K0:<1:`06M3<l<c@c=3<d:c@c=2/
d<c@[=2/d:c@[=000j`00k2//003[003/:b`00:/00B<[8b/38`05fb<K8e/KFa]K6e/KFa]C6e<KDa=
C4e<00==00@]CBe=12d0B@d^3Bh=4PdB3C8=<Pdb3Bh=<Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph0218081<B4a8C4Q<B5a8C4Q<B5a8C4QLB=aLg4QLB
5a8g4QLB0QL043LG=aHg4SLF5a8G4QLB5aH3=`035cLg00@g01Dk=e/gFcMK=e/gFcMKEe]GFeMKEe/0
0CL00011mOCel?G`mO3el?GdmO3em?G`mOCem?G`m?3em?GdmO3em?GdmOCel?G`mO3dl?GdmO3dl?C`
m?3dl?C`m?3dl?@03?002m3`d?3@l=3`d?3@00K`00?dl?001O00<?C`l?3dl?C`mM3`d?3<d:cAd;2<
TFaaCE4]<Rdb3C8>4PhB3Q8><Pdb3C8=<Rd^;@9=01UACG5=LFfAS8f</Hba[;2/d:c@c=3<d<ca00?@
00S`d=3@l=3`d0;`00?el?001_000m3`l00?l00Nd?3@l=3`d=7@dK2aS95/SFbAS;2/d<c`d?3@l=3`
1=001Lc@c=2/00;@01?Ad=2/d:c@[=2/d:c@[;2//Jb`00:/01b<[8baS:f<[HbaS96<THb=K95/TFbA
K95/LFea0Vd014e]CFd3C@13DDeACE4]DReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Phb3S8B<Q8b3Q8><P064P033Q8B00PB01hC4Q<B4a8G4QLB5a8G4QLB=a8G4QLB
5a<G4QLC=aL2=`0:>aLg4cLG=aLg5`Dg00PG=aLg4aLB=`8G00<C=aL00cL06aLg=c/gFcMK=e/gFcMK
=e/gFeMKEe]GNe]kE`01F`0001k`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00;m?3dl?C`
m?3dl?@00o002oC`m?3dl?C`m?3d01;`00_@l<c`c=3<d<c@c002d0?`00?@l?001o000m3`c005l00:
d?3<l<c`c=3<d0:/0X`00fa]C003C@@]00d=<PdB3A8=4Pd^3Bd=00@]00==;Dd00Td01Da]K6e/00J<
1:`01M2/d:c<00;@00V/d<c@[=3<d<`00]005_3@l<c`d?3@l<c`d?3@l<c`c?3<l<`2d00<l=3`c?3<
d<c`c?3<0]004O3@d<c@[=2/d:c@[=3<l<c`00;@01;<d<c@c=2/d:c@c=2/d:c<[=07[00A/8b/S:b<
[8b/S:b<[8b/S:`018`05Fb<K8a/KFa]K6e/KDa]C6e<CDa=C005C@03;Dd]00D]04/=;Pd^3A8=4PdB
3C8=<Pdb3C8=<Pdb3Bh=;PdB3A8=4Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB
3Q8>4Ph01Q805Q<B4Q8C4Q<B4a8G4Q<B4a8G4QLB5a825`<g01TB5a8g5SLF=a8G4SLG=a8g4QLB4a8g
5SLG00hg015G=eLgEcMG=e/gFeMKEe]GF`01=`0004gem?GdmOCem?GdmO3el?G`mO3em?GdmOCem?G`
mO3el?GdmO3el?G`mO3el?G`mO3el?G`mO3dl?G`m?3dl?C`mO3dl?C`mO3el?C`m003l00;m?3`d?3@
l=3el?D01o000oC`m@05l003m?3d00K`00C@l=3`0]001jc@[;6<SF`00Vd0<75=CBeA;C8=<Pdb3C8=
<Rdb;C8]DReA;E4]DDe]CFe/THb=S;6</Jba[=6/d:c@[0?@00?<d=000m001lc@d?3@l=000o000m3`
d003l005d?3@l=000o002M3`d?3@l=3ad003l003k?3`00W`00[@l=3`d?3@l=3`0]001Jc@d=2/00O@
00>/d:`00m00;:c@[=2/d:b`[;6//Jba[;6//JbaS;6</Hb=S96<SFbAK95/LFa]K6e=KDe]1Dd00e5=
D@02C@0m;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8><PhB3P034P033Q8B00<B00<>4Q8021808A<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4aLC5a<g5cLG
=`025`0;4cLG=a<g5cLC=aL00cL01ALg4aLC00<g00<G=cL00SL073/g>cMK=e/gFcMK=e/gFcMK=e]G
FeMKEe]GNeL1F`000_@03?3dl?C`m?3dl?C`m0?`02odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m00Al008m?3`d?3@l=03l003d?3`00G`00?@l?002o003=3`d?3<d<c@
c=2/d0:/0h`01He/KDa=00@]00<=;@d03Rd02Td]CDa]K6e/SF`2S005[8b`[;001J`03=2/c:c@[=2/
d:c@c0;@00?`c?000]004<c`c?3<d<c`c?3<l=3`c?02d006c?3<l<c`0]02l007d?3<d<c@c003d00N
c=3<d<c@c=3<d:c@[=2//:c@/=2/d:c@[=2/d:c@0j`00m2/d003[003/:b`00:/00J<[8b/S:`4S00N
K8a/SFa]K6e/KFa]C6e<CDa=C4e<CDa=;Dd]CBe=12d0C@d]3Bh=;PdB3A8=4Pd^3Bh=;Pd^3C8=;Pd^
3C8=4PdB3C8=<Pdb3C8=4PdB3Bh=3PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00XB03@C4Q<B
4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4SLB5a8G4QLB=aHg5cLB5a8g5SLB5a8g4SLG43L02eLgEcMG=e]G
FeMK004g0000AoGdmO3el?GdmOCel?GdmO3em?GdmOCem?GdmOCem?G`mO3em?GdmO3el?G`mOCem?G`
mO3el?G`mO3el?G`m?3el?G`mO3d00?`00?dl?@00o000oC`m008l006d?3`m?3d1O001OG`mO3d00G`
00Gdl?3`m002l006d?3@l=3a0]002<c@[;6<TFa]14d04bdb;C8]<BeA;E4]DRdb;E8]DBd00Td00fe=
K@02K@0GK8e/THbaS;6</Hb`[=2//:c@c=3<d:`01=001_3@l=3`c0?@013<d<c`d?3@l=3`d?3@l=3e
0_001<c`l?42d004c?3@l0;@00>/d<`00m001<c@c?02d003c=3<00G@00B/d:c@0j`2d00_dJc@[=2/
d:c@[=6//:ba[;6//Hba[;6//HbaS8f<SHbAS95/KFaaK75<KDa]CFd00dd0AE5=DBeA;E4]DBdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8><P074P03
<Q8B00dB02<C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB=aLg4aLC5a8g5cLG>`02=`8G00/C=aLg5cLG>aLg
5`03=`035cLG00@g01`k=c/gFcMK=e/gFcMK=e/gFcMK=e]GFeMKEg]G0E/000;d00C`m?3d0_002M3d
l?C`m?3dl002m00QmOCdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dd?@00o001OC`
m?3d00?`00?dl?@04?001m3`d?3@l=004O003/c`d?3@l=3`c?3<d<c@0/`01:c@[:`3S005SDQ]C4d0
3bd01Td]CBe=;@==00a<KDa]K6e/SFb=S8d3S0:/00V`[;2/d:b`[;000Z`2c00;[=3<d:c@[=2/d<`0
0m001lc@c=3<d<`00]001O3@l=3`00;@00_<d:c@c=3<d:c@[002d00Gl=3@c=2/d:c@c=2/d<c@[=2/
d:c@[=000j`01lb/d:c@[;001:`028b/S:b<[8b/1h`04He/SFa]K6e/KDa]C6e<KDa]009=00<]CBd0
2bd0A@d]3Bd=;Pd^3Bh=;Pd^3Bd=;@db3Bh=;Pd^3Bh=;Pd^3Bh=<Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3P054P093Q8>4PhB3Q8>00PB030C4Q<B5a8G4QLB5a8G4SLF5a8C4QLB=aLg5cLB
5a8G4QLF=a8G4SLG=aLg4SLB=aL2=`03>cLk008g00HF=cMK=e/3=`0=EcMK=e/gEcMK=e/gE`01=`00
05oem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?G`mOCem?G`mOCem?G`mO3em?Gd
mOCel?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l005m?3dl?@00o001OC`m?3d00K`
01S@l?3`d?3@l<c@c=3<d:b`[;6<SFaaCFd2C@0C;E4]DBeA;Dd]DBeACE5=DBe=;@06C@0JKDe]K8e/
SFbAS96</Jba[=6/dJcA/=6/d<`2d006dJc@[=2/1m002/c@d?3@l=3`d?05d007l=3@d?3@l@0>d00n
c=3<d<cAc=2/d<c@[=2/d:c@c=2/d:ba[;6//Jba[;6</HbaS;6<THbAS8f<SHbAK6e/LFeaCG5=LDe]
CG42C@16;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb3S8><Phb4S8B<P8B00D>4Q8B3P0D4P0/4a8C4Q<B4a8C4QLB5a8G4QLB5a<g5cLC5a8G4cLG
=aLg5cLG=aLg5cLG=aL5=`055cLG=aL00SL01C/gFcLk00<g01AK=e/gFcMK=e/gFeMK=e/gFeMK=`5K
00001O3dl?C`00;d00Kel?C`m?05m00=l?CdmO3dl?C`m?3dl002m00MmO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?@00o001oC`m?3dl?@0;?000m3`d003l00jd?3<d<c@c=2/d:b`[;2<SFa]K6e<CDa=
;4d/CBa=;Dd]CBe=;Dd]CBe=;4e<CDQ=C6e<KFa]K6e/S@><00B/S:b<0Z`0:[2//:c<[=2/d:c@[=2/
d:c@[=3<d<c@c=3<d<c@c=3<d<c@c=3<d<c@c0?@01K<d<c@[=2/d:c@[=2/c:c@[=2/c:c@1J`00m2/
d006[00:S:b</:b`S:b</0B<01Q/S6b<J8a/SFa]C6e<KDa=C4e<CDa=;Dd@;@093Bh=;Pd^3Bd=00/]
03T=;Pd^3Bd=;Pd^3C8=4Pdb3Bh=;Pdb3A8=4PdB3A8=4Pdb3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph0
4180;Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB=aLg5cLG=aLg5SLF=aL:=`03EcLg00<g
00]K=e/gEcMG=e/gE`01=`0005?em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?Gd
mOCem?GdmOCem?GdmOCem?GdmO3dl?GdmO3el?G`mO3dl?C`m?3dl?C`m003l00Em?3dl?C`m?3dl?G`
m?3el?C`m?3d00?`00Gdl?G`m003l005m?3dl?@00_001=3`d?42d00>c=3@dK2aS96<TFbAK742K@04
C6e=K@E=00]ACE5=DDeACE5=D@03C@0XKDe]C6e/KFa]K96<THb=S:f</Jba[=6/d:cA[=2/d:c@c=3<
d:c@c0?@00K<d<c`d?02d005c=3<d<`01M002Lc`d=3<d<c@c005d00f[=2/d:c@[=2/d:c@[;2/d:b`
[;2//Jba[;6</:ba[;6</HbaS96<SHb=K8e/SFbAK6e=KDe]1Dd0DU5=DBeA;E8]<ReB;Dh]CReB;C8]
<Rdb;C8]<Rdb;E8]DReA;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8>
4PhB4P0J4a8C4SLB=a8g4QLB5a8G4QLB4a8G4QLB5a<25`05=aLg5cL00QL02A<g5cLG=aLg5`07=`07
5cLg=aLg5`04=`03>cMK00<g019K=e/gEcMK=e/gFcMK=e/gFcL1F`000_@01?3dm?D2m006l?C`m?3e
0_@00o3dl002m006mOCdd?C`0_@02_Gdm?3el?C`m?02m003mO3e00;d01k`m?3dl?C`m?3dl?C`m=3d
l?C`m?3dl?C`m?3dl?@Zl003d?3`00?`00C@l<c`0]003<c@c=2/d:b`S:b</0:<02Y/SFa]K6e/KDa=
C4e<CBe=C4e<CDa=C4d/CDa=C4e<KDa]C6e<KFa]K8d3S0:/00B`S:b<0Z`04[2/[:c@[<b/c:c<[=2/
d:c@[0;<02G@c=2/c:c<[=3<d<c@c=3<d:c@[=2/d:c@[=2/d:c@[=2/d:c@00>/01>`[;2//8b/S:b<
[8b/S:b<[8b/00><01baS8a/S6b=K8e/SFa]C6e<KDa=C4e<CDa=;4d/0Rd00c4];@05;@03CBe=00H]
00<=;Bd01Rd00dd]C@0>;@0a3Bh=<PdB3C8=;Pd^3C8=4Pd^3C8=<Pdb3@h=3PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3P054P083Q8B5a8G4Q<34P054a8C4QL00a805Q<B4a8G5SLB5a8G4QLB5a8G4QLB5a825`0@
=aLg5SLG=aLg5cLF=aLg5a0g00=K=cL00cL00e/gF`01=`0007_em?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmO3el?G`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01?007]3ad=3<l=3`c=3<d:cA
[;6//HbaS;6<TFa]K6e=K@E=00EaCG5=D@03C@0fDDeACFe=KDa]C6e<KFa]K8f<SHbaS8f</Hba[;6/
/JcA[=6/d:b`[=2/d:c@[=3<d<c@c=3<1M00@/c@d=3<d:c@[=3<d;3@[=2/d:c@[=2/d:c@[;6//:ba
[;6</HbaS;6</HbaS;6<SHbAS96<TFbAK95/TFa]K6e=K@==00=ACE4014d07BeA;E4]DBeB;E8]DRe>
;Bh]<Rdb;C8]<Re=;E4]00==03L]DBe=;E4]DReB;E8]DRdb;C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3Q8>4PhB3Q8>00hB01HC4Q<B4a8G4Q<B=a8G4SLC5a8G4QLB0QL02CLG=a<G4aLC=`025`0=
4aLC=aLg5cLG=aLg5`03=`055cLG=aL00SL00c/g=`05=`03FcLg00<g00aK=e/gFcMK=e/gFcL1F`00
00G`mOCdl002m00;mO3em?GdmOCel?D00_@01_3dm?Gdm@;d00K`m?3dl?D2m003l?Gd00?d00c`m?Cd
l?G`m?3dl?D2m00Fl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0o`01?dl?C`m?3dl?C`m?3dl?C`m?3d00?`
00Gdl?3`m008l00@d?3<d<c`c=3<d<c@[<b/d0>/00>`[;000X`0;Vb=K6e<KDa]C6e<KDa=C4e<CDa=
C4e<CDa=C4e<CDa=B6e8KFb<K8a/SFb<K8d3S00:[8b/S:b<[8b/S0:/01N`[:b/d:c@[=3<d:c@[=2/
c:c@[=2/d003[009/:b`[;2//:b`00F/00>`[:`00Z`018b/S;43S003SHb<00R<01=/S6b=K6e/KFa]
K6e/KDa]C4e<00E=00D]CBe=;003C@03;Dd]01@]0dd032e=;Dd]CBe=;Dd]C@L]030^3C8=<Pd^3Bh=
;Pd^3C8=;Pd^3Bh=;Pdb3C8=;PdB3A8=4PdB3A8=4PhB3Q8>4Ph34P053Q8B4Ph01A800`hB4P024P0/
4a8G4Q<B4a8G4QLB5a8G4QLB5a8g4QLB5a8G4QLB5a8G4SLG=a8g4SLF=aL3=`035cLB018g00<k=cL0
0CL0001_nOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mOCem?G`mOCem?G`mOCem?GdmOCem?G`mO3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`
00odl?C`m?3dl?C`m?3el?D00_002=3`l?3<l=3`0]00::c@c=3<d:cA[;6</HbAS95/KFb=K6e/KFa]
C6e=LDeaCG5=LDeaCE43C@03KDe]009]00=/TF`00Vd0FW5/SHbAS8f</HbaS;6<[HbaS;6//Jba[=6/
dJcA[=2/dJb`[;2//:cA/;6//:b`[=6`dJba[;6//8ba[;6</HbaS;6<SFbAS96<SHbaS96<THbAK95/
KFa]K09]00=aKFd016d3C@07DDeACE5=D@06C@0H;E4]DBda;C4]<BeB;Dh]DReA;E5=DDea1Dd0=e5=
DDeACE4]DBeA;E4]<Rdb;C8=<Rdb;C8]<Rdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>4PhB3S80118010hB
3S854P0N4a8C4Q<B5a8C4Q<B4a8g4aLB5a8G4cLB5a8G4QLB0QL02CLG5a8G4cLG=`025`034aLC008G
0cL00aLg5`02=`03>cLk008g00HG=aLk=c/5=`05FcMK=c/00cL00e/g=`02=`0004OdmOCem?GdmOCe
m?GdmOCem?G`mOCem?GdmOCed?GdmOCel?GdmO3el?GdmOCem?G`m?3dl?GdmOCel?C`m?3el?C`m?3e
l003m00Bl?C`l=3dl?C`m?3dl?C`m?3d0o000oC`m003l00=m?3`l?C`m?3dl?C`m003l005m?3dl?@0
1?000m3`l005l008d?3@l<c@c=03c00;d<c@[=2//:b`S;000h`05I1/S6b<K6e/KFa]K6e<KDa]C6e<
K@04C@0IC4e<KDa]K6e<KDa]C6e/SFb<K8f<SHb=K002S003THbA00><00j/S:b<[8b/S:b<[8b`S0:/
01N`S:b</8b`S:b<[8b`S:b<[8b`S;2</@05S00PSFb<K8e/SHb=S8eXKFa]K6e/KDa]C6e<KDa]C6e<
CD`3C@07;Dd]CBe=;@05C@04;Dd]C@L]00Xa;Dd]CBe=;Dd]0dd00da=C003C@0<;Dd]CBe=;Dd]CBe=
12d02@d]3C4=;@d]3@03;@0W3Bd=;Pd^3Bh=;Pdb3C8=3Pd>3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B
00D>4Q8B3P084P0X4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aHg5cLB=a8G4P8G00Xg5SLF
=a8g4SLB43L1F`4g0000OOGdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mO3dl?G`mO3el?GdmO3el?G`m?3dl?C`
mO3el?C`mO3el?G`m?3dl?C`m?3d00?`00?dl?001?00Rm3`d?3@l=3`d?3<l<c@c=2/d:cA/;6//Jba
S;6<THbAS8e/SFb=K6e/KFa]CFe=KDeaCG5=LFeaKG5=LDe]K75/SFbAK95/SFb=K96<THbAS;6</Hba
S;6</HbaS;6//HbaS;6</HbaS;6</HbaS;6</Hb=S;6</HbaS96<THbAK6e/SFb=K8e/KF`01Fd044e]
CFe=KDe]CFe=KDe]CE43C@05DDeACE401dd03E5=DBeA;E4]DBeACE400dd03e5=CDeaCFe=KDeACE5=
D@04C@0c;Dd]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><PhB3Q8>00<B
00<>4Q80218061<B4a8C4Q<B4a8G4QLB5a8G4QLB5a<G4`8G00`g5aLC=aLg5cLG=aL3=`0;5cLG=aLg
5cLG=aL033L043/gFcLk=e/gFcMK=e/gFcL1F`0000[dmM3em?G@mM3e0_@0?=3em?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?Gdm@;d01c`mOCdl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o003OC`m?3dl?C`m?3dl?@00o001oC`m?3dl?@01?002=3`c?3<l=3`
0m005O3<d<c@c=3<d:c@[=2/d:c@[;2//002[0B<03=/SFb=J6eXKFQ]K6e<KDa]C6e<KDa]C6e<KDa]
C6e/KFa]K6e/KFa]K8e/SFb=K8e/S6`00h`016b=S8d8S003K8a/00V<02e/S6b<K8a/SFb=K8e/SFb=
K6e/KFa]K6e<KDa]C4e<CDa=C4e<CDa=C4e<CD`00dd00be=C@03C@07C4d]CBe=;@05C@0GC4e<CDa=
C4e<CDa=C6e<KDa]C6e<KD`00dd032a=;4d]CBe=;Dd]CA0]02T=;Pd^3Bh=;Pdb3Bh=<Pd>3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3P034P033Q8B00HB01XC4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB5a8G4P8G
01Pg5SLB5a8G4SLG=a8G4SLG=aLg5cLG=aL4=`03>cLg00/g0000POGdmOCem?GdmOCem?GdnOCem?Gd
mOCem?WdmOCem?GdnOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCem?GdmO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3dl?G`mO3el?G`m003l003m?3d00?`
01Cdl?3@l=3`d?3@l<c`c=3<d<c@c0G@083<dJba[:f</HbaS8f<SHb=S8e/SFa]K6e/KFa]K6e/KDa]
C6e<LFaaK95/TFa]K95/TFb=K95/SFb=S8f<SFb=K8e/SFbAS8e/SFb=K96<SHb=S8e/SFb=K95/SFa]
K8e/SFa]K95/TFaaK6e/KDe]CFe=KDeaCG5=LDe]CFe=L@]=00i]CE5=DDeACG5=KDe]C@9]00QaKFe=
KDe]C0=]00E<KFe]C@02K@9=00=ACDd00dd01g5=DDeACE400Td012eA;E43;@0ZDBe>;E8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4PhB3Q8>218061<B4a8C4Q<B4a8G4QLB4a8G4QLB5a8C4P8G
00Hg5aLB5a825`0:=aLG4QLC=aLg5`<g00lG=aLg4cLG=aLg5cLG=aL013L02c/gFcMK=e/gFcMK00@g
0000BOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCe
d?G`mOCem?GdmOCed?C`mO000_@0=OGdm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3d00S`023@l?3`c?3<l<c`c?3<d<c@c?3@l<c`c?3<d<c@c=2/d0J/00B<[8b/
1H`01he/S6bAS8d00f`0=Fe/KDa]C6e<KFa]K6e/KFa]K6e/KFa]K6e/KFb=K8e/KFb=K8e/S6b=K6e/
KFa]K8e/S6b=00=/05i]K6e/KFa]B6e/KFa]K6e/KDa]C6e8CDa=C4e<CDa]C6e<KDa]C6e<CDa=C4e<
CBa=C4e<CDa]C4e<CDa]C6e<KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<0dd00da=C@03C@0:
;Dd]CBe=;Dd]C@P]02L=;@d]3Bd=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a800`hB
4P084P0f4`hB4Q<B4a8C4Q<B5a8G4Q<B4a8G4QLB4a8G4QLB=aLg4QLF=a8G4QLB5a8G4SLB=aLg4SLG
3SL0000:mOCem?GdmOCem0;e02Kim?GdmOCem?GdmOCem?WdmOCim?WdmOCem?WenOCem?GdmOCem0;e
00[im?GdmOCem?Gd0oD0A?Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCe
m?G`mOCem?G`mO3el?G`mO3el?G`m?3e0o000oC`m006l00Dd?3@l=3`d?3@l=3`d?3@l=3`d?04d00>
[=2/dJc@[=6/dJb`S;42[01HS;6`/Hb=S8f<SFb=K6e/LFa]K6e/SFa]K6e/KFa]K6e/SFb=K8e/KFa]
K95/SFbAK8e/KFa]K95/SFb=K8e/TFa]K75/KFa]K75]TFa]K6e/KFa]CFe=L@==00]]CG5=LDe]CFe=
L@02K@03CE5=00I=029]CFe<KFa]C75/LFbAK95/SFb=K8e/TFfAK8e/SFa]K75/1Fd02Te]CFe=KDea
CFd7C@07DDeA;E5=DP02C@0U;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8><PhB3P0:4P0H
4a8B4Q<B4a8C4QLB5a8C4QLB5a8C4Q<B0QL02CLC5a8G4QLC=`025`084cLG=aLg5cL25`0=4cLG=a<g
5cLG=aLg5`03=`034aLC008g00`k=e/gFcMK=e/gEcL1F`0004gdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel002m00e
mO3em?G`m?3em?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00_000m3`
l007l00Fd?3@l=3`d?3<l<c`c=3<l=3`c?3@l0;@00b/d<c@c=2/d:c@[=03[005d:b/S;000Z`0OXb/
S:b<SFb=K6e/KFa]K8a/S6a]K6e/KFa]K6e/SFb=K8e/KDQ]K6e/SFa]K6e/KFa]K6e/KFa]K6e/KDa]
C6e<KFa]K6e/KFa]K6e/KDa]C6e<CDa=C4e<KDa]C6e<KDa]C4e<CDa=C4e<CDa]C6e/KFa]K8e/SFb=
K8e/S0=/02m]K8e/SFb=K95/KFa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=;Dd]CBe=;Dd]C@0<;@0O
3Bd];@d]3C8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P034P033Q8B00PB02`C4QLB5a8C4Q<B4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=a8G4P8G00<g5cL00QL0118G5c/==`0000Kim?WdmO@4m@0D
nOCem?WenOCem?WdnOGim?WenO@3m@0=m?GdmOCem?GdmOCim002m@0>nOCem?GdmOCim?GdmO@2m@19
nOGim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`
mO3em?G`mO3el?G`m003l003m?3d00k`00?@l?001O002]3`d?3@l=3`d?03d004l=3@[0?@04F/d<cA
[=6//Jba[;6<THbAS8f<THbaS95/TFb=K8e/TFbAS96<SFbAK8f<THbAS8e/SFa]K6e/TFb=K95]TFbA
K75]LF`00Vd01g5]KDa]K9400Vd046a]K6e=KDeaCG5=KDe]C742K@0<K6e/KFa]C6e<KDea0fd0:W5/
TFbAK8f<SHbaS;6<THbAS95/TFb=K8e/SFbAS8e/TFb=K6e/KFa]K0=]00Y<LFeaCFe=KDea0dd01E5=
DDeA009=02H]DBeA;E4]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S8><PdB01hC4Q<B4a8G4QLB
=aLg5cLB5a8G4QLB5a8G4QLB5a825`08=aLG4QLC=aL2=`074a8g5cLG=`025`084aLG=aLg5c/25`0?
4c/kFcMK=e/gFcMK=e/g005K0000IoCem?GdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3ed?GdmO3el?G`mOCem?G`m?3d
l?C`m?000_@00oGdm@02m008l?C`mOCem?D2m005l?C`m?000o@03?3dl?C`m?3dl?C`m0C`00O@l=3`
d?3@00G`02[@l<c`c?3<l=3`d?3@l<c`d?3<l=3`c=3<l=3`c=3<d<c@[=2/d:b`[;05S003[8b<00J<
00=/S6`00X`0Dhf<S6b<K8eXS6b=S96<THbAS8e/SFbAK8e/KFa]K6e8KFa]K6e/KDa]B6e/KFa]K6e/
KFa]C6e<KDa]C6e<KFa]K6e/KFa]K8e/KFb=K6eXS6bA00N<00>/S:`00h`00jb<T004S006J8e/S6b=
0h`09He/S6b=K6e/KDa]C6e<CDa]C6e<KDa=C4d]CBe=;Dd]CBe=;Dd04Rd07`d^3C8=<PdB3A8=4PdB
3A8>4PhB3A8=4PhB3Q8>4Ph02Q8081<B4a8C4QLB5a8G4QLB4a8G5QLF5a8G4QLB5a8G4Q<B0QL01SLB
5a8G4P<G00/B4a8g4SLG=aHg5`03=`035cLg008g00<k4cL00A80000>mOCim?WdmOCem?GdnO@2m@0G
nOCem?GdnOCimOWdnOGim?GdnOGim?T00oD03OWemOCimOWenOGimOT00_D01OCimOWd00;e05_im?We
nOGim?GdmOCem?GdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3em?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d01;`01;@l?3`d?3@l=3`d?3@l=3`c?04d02A[=2`d:b`
[;2//Jb`[;6</HbaS;6</HbaS8f<SHb=S;6</HbaS:f</Hb=S96<TFbAK8e/SFb=K8e/SFbAK6e/KFbA
K8e/SFbAK6e/KFbAK6e/KFa]K8e/TFb=K8f<THb=S8f<THb=S;6</Hba[;6//Jba[;6//JbaS;6<SHbA
S96<SHb=S8f<THb=K8e/SFa]K002K@04LDe]C@9]00=aKFd00dd00e5=D@03C@0XDDe=CE5=DBeA;C4]
DReA;E8]DRdb;E8]<Rdb3C8=<Pdb3C8><Pdb3P<B00<>4Ph021800a<B4`034P0N4a8C4QLB5a8G4QLC
5a8G4QLC5a8g5cLG=aLg5cLC0QL013LG=a<25`05=aLg5cL00aL013LG5a83=`085c/g=aLk=c/5=`03
FcLg008g0000G_Cem?GdmOCee?GdmOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3em?D3m00AmOCel?GdmO3em?Gd
mOCem?D00_@02O3em?GdmOCel003m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@:l009d?3`l=3`d?3@00?`
01_@l?3`d?3@l<c@c=3<l<c`d?3<l<c`c=3<d:`00m003:c@[=2/d:b`[;2//0:/00J<[8b/S:`3S009
[8b/S:b<[8b/00N<01^=K8e/SFb=K8a/SFb=K8e/SFQ]K8e/SFb=K8`01F`03Xe/SFb=K8e/SFb=K8e/
2X`02;6<S8b/S:b<0j`00hb/S002[005/:b`S:`018`01Fb=K8a/00><00A/S8b=0f`04Xe/KFa]K6e<
KDa]C6e<KDa=C0U=00H]CBe=;Dd9;@03CBd]00@]01d=;@d]3C8=4PdB3A8=4PdB3A8>4PdB3A8=4PhB
3P034P033Q8B00PB03@C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB5a8G5SLF5a8G5SLB5a8G4QLF5a8C4SLB
=aLg5SLG0cL00aLg=`02=`03>cLg004G00003_GdmOCem?GdmOCem?Wd0_D00oWen@03m@03nOCi00?e
01?imOGdnOGimOWenOGimOWenOGi00;e06KdnOGim?WenOGimOWenOCimOWenOCem?GdmOCimOWenOGi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?G`mO3el?GdmOCe
m?G`m?3dl?@Al003m?3`00G`00Kel?3@l=02l003m?3e00K`00c@l=3`d?3@l=3`d=46d00A/=2/d:cA
[=6//:b`[;6//H`00Z`0AK2//:baS;6</HbAS8f<THb=K;6<THb=S8f<SFbAS8f<SHb=S8f<SHb=S8f<
SHbAS;6</HbaS;6</Hba[;6//Hba[;2//003[003/:b`00F/02V`[;6//HbaS;6<SHb=S8f</HbAS;6<
THbAS95]TFa]K6e/TFa]K6e<K@03C@03DDeA00==02QACDe=DDeA;Dd]DBeA;E4]DBeA;Dd]DRdb;C8]
<Pdb3C8=<Pdb3C8>2A800`hB4P024P0K4a8B4Q<B4a8G4Q<B5a8G4QLB5a8G4QLC5a8g008G00@C5a<g
0QL01Q8G4cLG=`<G00@g5cLC0QL00cLG=`025`034SLG008G00Lg5cLC=aLk00Dg00=K=c/00SL0001_
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCee?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCel?G`00;d00cem?Gd
mOCel?C`mO03m00Hl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d4_002m3`l?3<l=3`d?3@00C`00Cdl?3@
0o008]3`l?3@l=3`c?3@l<c@c=3<d<c@c=2/d<c@[=2/d:c@[;05[003/:b/00:/00B<[8b/1H`00jb<
S00?S003[8b<00N<00R/S:b</:b`S0:/00V`[:b//:b`[=001J`00k2//003[007d:b/[;2//004[006
S:b<[8ba3H`07Y5/SFb=K6e/KFQ]K6e/KDa]C6e<CDa=C4e<CDa=C0==010]CBe=;Dd]CBe=;Dd]CBe=
12d06`d]3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3P034P033Q8B00DB03L>4Q8C4Q<B4a8G4Q<B5a8C
4QLB5a8G4QLB4a8G5SLF5a8G4QLB5a8G4QLB5a8G4SLB5aHg4QLF00<g00<G=cL00SL00c/g=`01=`00
00OimOGdmOCi00Ce00?dnO@00_D01oWdmOGimOT00oD01?WenO@2m@04nOGem0;e01WimOWenOGimOWe
nOGimOWenOGimOWenOGi00;e00KdnOGim?T2m@06m?GdmOCi0_D0F?Cem?GdmOCem?WdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`m?3dl?C`m?3d
l?C`m?3dl?@=l005m?3`l?@01O001oC`mO3dl?@02?004=3`d?3@l=3`d?3@l=3`d?02d005[=2/d<`0
0m001:c@[;03[00`/:b`[;2//Jba[;2</8ba[;6//Jba[;2//Jba[;6//JcA[=2/d:c@[=2/d:c@[=3<
1M002Jc@[=2/d:c@[003d00j[=2/dK3A[;2//:ba[;6//HbaS;6<[HbaS8f<THbAK8e/SFb=K8e//Fb=
K75/KDe]CG5=KDe]CFe=L@E=00=ACE400dd00e5=C@04C@0M;E4]DRdb;C8]<Pdb3C8=<Pdb3A8>4PhB
3Q8>4Ph0118081<B4Q8c4Q<B=a8C4QLB5a8G4SLB5a8G4aLB=a<G4QLB0aL01Q<G5cLG=`8G00DC=aLG
4`025`0;=aLG4aLC=aLg5c/00SL011Lk=c/5=`03FcLk008g0000O_Cem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`m@?d00Gem?C`m@02m00D
l?G`m?3dl?C`m?3dl?C`m?3dl?@Bl005c?3<l=001O001M3`l?3@01?`01k@l?3`d?3<l=3`c?3@l=3`
c=3<d<c@c=3<d:c@[=03[00;d:b`[;2/d:b`[;001J`01K2//:c@00>/00O@[=2`d:b`00;@01j/d:c@
[=2/d<c@c=3<d<c@c=2/d:c<[=2/d:c<[=05[003d:b/00>/00>`[:`00Z`3S005[8b<S;4018`08fb<
K8a/SFb=K8e/SI2=J6e/KDa]C6e<KDa]C6e<KDa=C4e<00==00=<CD`00dd022a=;Dd]CBe=1Rd06`d^
3Bh=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8B00PB030G4Q<B4a8G4Q<B5a8C4Q<B5a8G4QLF
=a8G4QLB5a8G4QLF5a8G4QLB5a8g5cLF=aL3=`035cLg008g00<k=cL00AL00009mOCem?GdmOCi00;e
00?dnO@00_D02OWenOGimOWdn@03m@0CnOGimOWenOGimOWenOGimOWen@05m@09nOGimOWenOGi00?e
01?imOWenOGimOWenOGimOWenOGi00?e00OimOWenOCi00;e00SdnOGim?Gdn@;e00cdmOCem?GdmOCi
mOT2m@0fm?WdmOCem?GdnOCem?GdmOCem?GdmOCel?GdmO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d
1O000oC`m005l005m?3dl?D00o002OC`l?3dl?C`m005l005m?3dl?@00_000m3`d005l00@d?3@l=3`
d?3@l=3`d?3@l0C@00C<d<cA0]002lc@c=2/d:c@c=3<00?@00?<d=000]002oG@d<c`d?3@l=3`00?@
00[`d?3<l=3`c=3<0m000lc@d003d00Hc=3@d:c@[=2/d:c@[=6//Jb`[;6</Jba0h`04K6</Hb=K8f<
SHbAS8e/SHcE00:<00=/TFd00fd044e]CFe=KDe]CFe=KDe]CG43C@03KDe]00Q=01d]CBeB;C8]<Rdb
3C8=<Pdb3C8>4PhB3S8>4PhB3P064P0O=a8C4SLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLC=`035`07
=aLG4QLC=`025`044aLC=`8G00@B5aLg0QL021<g4aLC=aLk1CL00e/g>`02=`0009SdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?WdmOCee?GdmOCim?GdmOCem?GdnOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe
l?GdmOCem?G`mOCel?C`m?3dl?C`m0?`00?dl?@02O000oC`l00Wl003m?3`00;`00W@l?3`d?3@l=00
0o000m3`d003l008c?3<l=3`d?02d00;c=3@l=3`c=3<d<`00]001?3@d<`2d00Al<c@c=3<d<c@c=3<
d<c@c?000]005Lc@c?3@l<c@c=3<d<c@[=2/d<c@[003d008[=2/d:c@[;0:[0><00>/S8`01h`0;95X
S6b=S8e/S;2aS8e/KDa]C6e<KFa]K6e<KDa]C6e<KDa=C4e<CDa=C4e<0dd012e=;Dd6;@0M3Bh=;Pdb
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph02180;a<B4Q8C4Q<B4a8C4Q<B5a8G4QLB4a8G4QLB=a8G4QLB
4a8G4QLB5a8G4QLF5a8g008G00<F>cL00cL011Lg=c/2=`4B0002m@06nOCemOWd0_D0AoWenOCem?We
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00?e00OimOWenOGi00?e01CimOWenOGim?GdmOCim?GdmOCim0;e00?imOT00_D0=_Cem?GdnOCe
m?GdmOCem?GdmOCim?GdmOCem?G`mOCel?GdmO3el?C`m?3dl?C`m?3dl?C`m0O`01Gdl?C`m?3dl?C`
m?3dl?C`m?3dl?@00o001oC`m?3dl?@00o001OC`l?3d00?`00?dl?001O001OC`m?3d00;`00o@mO3`
d?3@l<c`d?3@l=000o000m3`l007l009d?3@l=3`d?3@00?`00c<l=3`d?3@l<c`d?02d003c=3<00;@
00Gac=3@l@04d00[c=2/d:c@[=2/d:c@[;2</Hba[;6`/Hb=S8f<SHb=S8f<THb=S;6<SHbAK003K@0L
K6e/KFa]K6e/KFa]CFe=LDe]CFe=KDeaCFe=D@A=01/]DBeB;C8]<Rdb3C8=<Pdb3C8=<Phb3S8>4Ph0
1a80=`hB4S<B4a8C4QLB5a8g4QLB5a8G4QLB5a8G4SLG=aLg4aLB5a8g5cLC5a8G4aLC5a<G4aLC=a<0
0QL01cLB5cLk=c/00cL00c/gF`02=`000:KDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdnOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?C`m?3d
l?C`m?3dl?C`m?3d8O000oC`l00<l003d?3`01W`00o<l=3`d?3@l=3`c?3@l<`00o004]3`l?3@l=3`
d?3<l<c`d?3@l0;@00o<l<c`c?3<d<c@c=3<d:`01M004Zc@c=3<d<c@[=2/d:c@[=2//0:/00B</:b/
0h`00k2<S004S00]K8a/S6b<J8a/S6R<K8e/KFa]K6e<KFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<00E=
00@]CBe=12d07@d]3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00PB03@C4Q<B5a8C4Q<B5a8C4Q<B
5a8G4Q<B4a8G4QLB5a8G4Q<B5a8G4QLB5a8G5QLB5a8C4SLG0cL00aLg=`03=`4G00001?WenO@2m@0B
nOGemOWenOGimOWenOGimOWd0_D0F?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@2m@07nOGimOWe
n@02m@03m?Gd00;e06GimOGdmOCimOWdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m?3el?G`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m005l003
m?3d00O`00?dl?001O000oC`l00>l006c?3`m?3d0_003=3`d?3@l=3`d?3@l0;@00K<d<cad?42d003
c=3@00G@02W<d:cA[=6/d:c@[;6//Hb/S:b</HbaS;6</HbAS8f<SFb=K8f<SHbAK002K@07TFa]K6e/
T@02K@03K6e/00A]00=aKFd016d014eaCFd5C@0LDBeA;E4]DRdb;C8]<Rdb3C8=<Pdb3C8><Phb3PLB
00<>4Q8011807A<B5a8G4QLB4a8C4QLB5a8G4QLB5a8C4QLB5a<g008G01DB5a8G4QLB5a<G4aLC5a<k
5cLC5a<013L00c/g=`06=`0003WdmOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCem?GdmOCem?WdmOCi
m?GdmOCem?WdmOCimOWdmO@00_D01?WdmO@2m@03nOGi00?e00?imOT00_D0C_Cem?GdmOCem?WdnOCe
m?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`m@;d013`m?3dl?C`m?3dl?C`m?3d1O000oC`l003l005m?3`l?@01?002M3`l?C`m?3dd008l005
m?3dl?@04o000oC`m00Fl003d?3`00?`00?@l?000o006Lc`c?3@l=3`d?3@l=3`c?3<l<c@c=3<d<`0
0m003/c@c=3<d<c@c=2/d:c@0j`01k2/d:b`S:`00h`01Jb<[8b/00><00^aS8b<SHbAS8e/S@02S00Z
K8e/SFa]K6e8KFa]K6e/KFa]C6e<KDa]C6e<KDa]C6e<CDa=C4d]CBe=1Rd06`d^3Bh=;PdB3A8=3Pd>
3A8=4PdB3A8=4PdB3@034P033Q8B00@B00<C4Q801A8081<B4a8C4Q<B4a8G4QLB4a8C4Q<B4a8C4QLB
5a8G4QLB0QL023LB5a8g5cLG0cL01Q8g5cLB=`4G00001OWenOGi00;e00?dnOD00_D0MOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdn@03m@08nOGem?Gd
mO@2m@03nOCi00;e06CdmOGem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`m?3dl?G`m?3dl?C`m?3d
l?C`m?3dl?C`mO3el?G`mO3el?G`m?3el?G`m?3el?C`m?3el?G`m?3dl?C`m?3dl?C`m?3d0o001oC`
m?3dl?D00o000oC`m003l003m?3d00K`01?@l=3`d?3@l=3`d?3@l=3`d?3<00;@00O`d?3@l<c`00;@
03g<d=3@c=2/d:c@[=2/d:baS:f</JbaS:f<[HbaS;6<SHbAS95/TFbAK6e/TFbAK95/KFb=K95/KFa]
K6e/00=]00Y/KFa]K6e<LDe]0dd0855=DDeA;E4]DRdb;C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>1A800`hB
4P044P0b4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLG=a<3=`03
5cLg00<g00<G=cL00cL0000_m?GdmOCem?GdmOCem?GdmOCem?GdmOCim?WdnOCem?GdmOCem?GdmOCe
m?GdmO@00_D00oWdn@02m@05m?WenO@00_D00oWem@02m@0:m?WemOCimOWen@Ge04WimOWdmOCem?Wd
mOCim?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3e00?d01Gel?C`m?3dl?C`m?3dl?C`m?3dl?@00o001OC`m?3d00?`01Gdl?3`m?3dl?C`m?3dl?C`
m?3dl?@01O000oC`m003l00>m?3`l?C`m?3dl?C<l=04l003m<c`00G`00Gdl?3`m00Bl003d?3<00?`
01?@l=3`d?3@l<c`c=3<l<c@c=3<00?@013<d<c@c?3<d<c@c=2/d:b`1j`00k6<[009S003/8b<00:<
00U/S6a]K8e/SFP00V`09fe/KFa]K6e/SFa]K6e/KFa]C6e/KDa]C6e<KDa]C4e<CDa=;Dd]C@09;@0L
;Pd^3C8=;Pd^3@h=4PdB3A8=4PdB3A8=4PhB3PHB00<C4Q<00a80=A<B5a8C4Q<B4a8C4Q<B4a8G4QLB
5a8C4Q<B5a8G4QLB5a8G4QLB4a8k5a<G=aLg4SLG=aLg004G00000oWen@02m@0Rm?WenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e05OimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT01OD01_We
nOGim0;e00?im?D00_D01OCem?Gd00?e05[dmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`m?3e
l?G`mO3dl?C`m?3em?G`mO3el?G`mO3dl?G`mO3el?C`mO3dl?C`mO3dl?G`mO3dl?C`m?3dl?@5l003
m?3d00?`00?dl?@03o000oG`l002l00Gd?3@l=3`d?3<l=3`d?3<l=3`d?3@l<`01=000o3@d002d008
[=6/d:c@[=02[00hS;6<[Hba[;6</Hba[;6</Hb=K8e/THfAK96<SFb=K8e/SFbAK8e/SFa]K6e/KFaa
KG5]LFeaCG45C@03DDeA009=01d]CBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8>4PhB3P034P033Q8B00@B
02hC4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB=a8G4QLB4a8G4QLB5a8G4aLB5a8G4QLB0Q<00cLC=`02>`07
4SLg=aLg5`02=`4k0CL1=`0002_dmOCem?GDmOCem?GDmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCi
m?Gd00?e00GdmOGie002m@0;nOGemOWenOGimOT00oD00oWen@03m@03nOGe00;e06cdnOGimOWenOGi
mOWenOGimOWdnOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00?m?3dl?C`m?3dl?C`m?3d00?`
00Gdl?C`m009l003m?3d00?`00Gdl?C`m007l003m?3`00k`00?@l=001_001_C`l=3`c0?`00G@l?3`
c003l006c?3@l=3`0]003<c@c=3<d<c@c=3<d0>/00K<[=2/d<`3d003[=2/00:/00f`[;2//:b`S:b<
[8b`00B<00I/S6b<K8d3K007S6b=K8a/S003K00LSFa]K6e/KFa]K6e/KFa]C6e<KDa=C4e<CDa=C0==
00<]CBd02Bd08`d^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00HB01TC4Q8B5a8G4Q<B
4a8C4QLB5a8C4Q<B5a8C008B00<f4eL00Q8033LB5a8G4QLB5a8G4P8G0SL00c/G=`014P0000GimOGe
n@03m@2AnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGim?WenOGimOWdnOGim?WenOCem?Gdn@02m@1Vm?GdmOCem?GdmOCem?GdmOCem?GdmO3e
l?GdmOCel?G`mO3el?G`m?3el?G`mO3el?G`m?3el?G`mO3el?C`m?3dl?C`m?3el?G`mO3el?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o001OC`m?3d013`00G@l?3`d003l0?@00G`d?3@l@08d008c=3<d<c@
c=42d004[=2/d0>/03V`[;2//8baS;6</HbaS96<THbAS95/SFb=S96</HbAK8e/SFa]K8e/KFbAK95/
KFaaKG5]LDe]CFd02Dd07U4]DBeB;Dh];Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3PhB02HC4Q<B4a8C4Q<B
4a8G4QLB5a8G4QLB5a8C4Q<B4a8C4SLB=a8c4P<g00HC5aLg5cL55`8g00<k=cL00SL0000Mm?GdmOCe
m?GdmOCem?GdmOCem?GdmOCim?GdmO@00_D07?WenOGimOWdmOCem?WenOGim?WenOGimOWenO@2m@04
nOGee0;e01KimOGenOCimOWenOGimOWdnOGimOWd0_D01?WdmO@2m@0<nOGimOWenOGimOWd0oD01oCi
mOWdmO@00oD0>oCemOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?G`m?3dl?C`00;d02Gel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00G`00_dl?C`
m?3dl?C`m003l003m?3`01K`00?@l?001o001M3`d?3@00?`00g@l<c@c=3<d<c@c=3<00?@01;<d<c@
c=3<d:c@[<b/d:c@[<`:[006S:b<[8b/18`0;fbAS95/SFb=K8e/S6b=S96<SFb=K8e/KFa]K6e/SFa]
K6e/SFa]K6e<KDa]C6e<00E=00@]CBe=22d07@d^3Bh=;Pdb3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>00<B
00<>4Q801a800`hB4P084P054a8C4Q<00a800a<B4`034P03=a8g00<B00`G4QLB5a8G4QLB=aL2=`03
>cLg004G0000@_WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGim@?i03CenOWimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0oD0OoWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdmOCim?WenOCim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3em?G`mOCel?G`mO3el?G`mO3el?G`m?3dl?C`
mO3el?C`m?3dl?G`m?3dl?C`m?3dl?@00o000oC`m003l007m?3`l?C`m003l004m?3`d0K`00_dl?3@
l=3`d?3@l002d005c=3@d<`00m000lc@c003d00cc=2/d:c@[=2/d:c@[=6/d:b`[;6//JbaS;6</Hb=
S96<SFb=S96<THb=S8f<THb=S96<00>A00a/SFbAK95/KFb=KHd2K@03K6e]00=]00A=LDe]0dd0854]
DBeA;E8]DRdb;C8]<Rdb3C8=<Pdb3C8><Phb3Q8>2Q80;1<B4a8C4Q<B4a8G4Q<B5a8G4Q<B4a8C4Q<B
=a8G4QLB5a8g4Q=G<a8C3SLC0QL023LG=aLg5cLG0SL00e/gF`02=`0001OdmOCem?GdmOCim?WdmOCe
m?GdmOCem002m@04nOGim0;e027imOGdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD04OWe
nOGimOWenOGimOWenOGi00Ge00OimOWenOGi00?e00GimOWen@03m@0BnOCimOWdnOGim?GdnOCem?Gd
0oD0<?Cim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m@?d047em?C`
mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m00Hl00Ed?3`l=3`d?3@l=3`c?3<l=3`d?3<00?@00G<d<c@c003d00Dc=3<d:c@[=2/d:c@[=2/d:c@
[;04[003S:b<00:/00F`S:b<[004S009K8a/S6b<J8a/00F<00Q/S6R<K8e/T@9/00AXK6a]0f`03Ve/
KDa]C6e<KDa=C4e<0dd02Ta=;Dd]CBe=;Dd4;@0G3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4Ph00a800`hB
3P0@4P034a8C00`B00T>4Q8B=Q8>=`h00Q8021<B5a8G4QLB0QL013LG=aL2=`03EcLg004g0002m@16
nOGemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGim@?i04;enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@0AnOGimOWenOGimOWenOGim?T00_D0I_Cem?WdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmOCel?GdmOCel?GdmO3el?G`mO3el?G`mO3el?G`mO3e
l?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?002_004=3`d?3@l=3`d?3@l=3`d?02d009
c?3@d<c@c=3<00?@04:/d;3A[=2/d:c@[;2//:ba[;6</HbaS;6<SHbAS96<SHbAS;6<SHbAS8f<THb=
K95/SFbAK95/TFa]K6e/LFeaCG43C@07LDeaCFe=D@02C@0O;Dd]CBeB;E8]<Rdb;C8=<Pdb3C8=<Pdb
3S8>4PhB3P064P0^4a8C4Q<B4a8C4Q<B5a8C4Q<B5a8C4Q<B4a8C4QLB4a8C4Q<B5a8g4Q<BFa8G4`8G
00@g5cLG1SL015/gFcL1F`0002SdmOCem?GdmOCem?GdmOCem?WenOGimOWenOGimOWenOGimOWenOGi
1oD04OWenOGimOWenOGimOWenOGi00?e017imOWenOGimOWenOGimOWen@03m@0RnOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGim0Ce04CimOWdmOCem?GdmOCim?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCel?C`mO3dl0;d00Sel?C`m?3dl0?d02S`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`l00Bl009c?3`l=3`d?3@00;`00Gdl?3<
d003c00Md<c@c?3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@[=000j`03m2/d:b`[;2//8b/S:b<[007S003
THbA00V<02VAS8e/SHbAK8e/TFb=K6e/KDa]C75<KDa=C4e<CDa=C4d/CBa=;Dd]C@04;@0G3Bd=;Pd^
3Bh=<PdB3A8=4PdB3A8=4Pd00a800`hB4P054P033Q8B00PB00<C4Q8041801`hC=Q8f=cH00Q801aLB
5a8G4QL00SL00aLg=`02=`03EcMG004g00001OWdmOGi00?e01kimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOD3n@05mOWenOD00oT02oGimOWenOGimOWe00?i00?en_D00oT04oGimOWenOGimOWenOGi
mOWenOD00oT03oGimOWenOGimOWenOGim@03n@0dmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e00GimOWen@02m@1Rm?GdmOCem?GdmOCem?GdmOCem?GdmOCi
m?GdmOCem?GdnOCem?GdmOCel?GdmOCem?GdmO3em?G`mO3el?G`mO3el?G`mO3el?G`m?3el?C`m?3d
l?C`m?3dl?G`m?3dl?@2l003c?C`00?`00?@l?000o005=3`d?3@m=3`d?3@l<c@c?3@l=3`2]001Zc@
[=2/d0>/00_@[=6/dJba[;6//@02[0><00faS8f</HbAS8f<SHba00><01^=S;6<SFbAK8e/TFb=K95/
LFa]K75/KDaaCFd00dd01fe=CDeACE400Td07beA;E8]DRdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8>4Ph0
1180;Q<B4a8G4Q<B4a8C4SLB5a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4Q<B=a8g4SLB5a<25`05=aLg5c/0
1CL015/gFcL1F`0001KdmOCem?GdmOCem?GdmOCem?GdnOGi0oD01oWenOGimOT00oD01oWemOGimOT0
0oD0<OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0:_We
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCim?GdnOCim0;e03;imOWdnOGim?GdmMCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel0;d00Gem?Gdm@04m00Gl?Gdm?3dl?C`m?3d
l?C`m?3dl?C`m?000o@05_3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00?`00?dl?002_005lc`
l?3<l<c`c?3<l<c@c?3@l=3`d?3<00;@01O`d?3@l<c@c?3@l<c@[=2/d:c@[=2/d003[00;d:c@[;2/
/:b`[;000Z`018b`S:`3S005/Hb<S;000h`00k28S004S00VK8e/SFb=K8e/SFb=J8e/KFb=K6e/KDa]
C6e<CDa=;Dd]CBe=;Dd6;@0I3Bd=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3P054P033Q8B00@B00DC3Q8B
4`094P044a8B3PPB00<C4QL01A835`054Q<B=a800cL0118g=e/3=`0002Kim?WenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGim@?i03_enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGim@07n@0;mOWenOGimOWenOD00oT0;_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@05nOGemOT00_D0G_Cem?GdmOCem?GdmOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmOCem?G`mO3em?G`mO3el?G`mO3d
l?C`m?3dl?C`m?3dl?C`m?3dl?@3l005mO3`l?@01_000m3`l005l00:d?3@l=3`d?3@l0?@00K`d=3<
d<`3d011c=2/d:c@[=2/d:c@[=6/dJb`[;2//JbaS;6</Hb]S;6</HbaS;6</HbaS96<SHb=S8f<SHbA
K8f<TFb=K95/SF`00fd0:4eaCG5=DDeACE4]DBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3S874P03
4a8B00DB028C4Q<B4a8C4Q<B=a8C4QLB5a8C4Q<B5a8G4QLB5a8g4QLB0QL013LG5a83=`035cLg008g
00=K=e/00SL0000;m?GdnOCem?GdmO@00_D00oWem@02m@20m?GdnOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?T2m@1;m?GemOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCe
l?C`00?d01[`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Odl?C`m?3d01;`02k<l?3`d?3@l<c`
c?3@l<c`c?3<d<c`d?3<d<c@[=3<d<c@[=2/d:c@[=2/d:c<0j`00k2/[002[006S:b//8b/0h`02Jb<
[8b/S;2<[008S003K8a/00B<01f=K8e/SFb=K8e/KFa]C6e<KDe]C4d/CBe=;Dd]C@0:;@0G3Bd=;Pd^
3C8=4Pd>3C8=4PdB3A8>4Ph00a800`hB4P054P033Q8B00LB00<>4Q802Q802Q<B5a8G4QLB4a835`07
4QLB=aLg5`02=`03FcLg00<g0000;_GdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOD3n@0EmOWenOGimOWenOGimOWenOGimOWe00Ci00CjnOWe0oT02_GimOWenOGimOX2n@03
mOWi00;i023jmOWenOGjnO[enOGimOWenOGimOWenOGimOWenOGim@?i01SenOGimOWenOGimOWenOGi
mOWenOGimOT3m@0?nOGimOWenOGimOWenOGi00?e05gimOGdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`m?3el?C`m?3el?C`m?3dl?C`
m?3dl?@02?001=3`l?@2l005d?3`l=000o000m3`l003l00<d?3@l=3`d?3@l=3`0]001Lc@c=3<00O@
01b/d:c@[=2/d:b`[;2//:b`S;6</HbaS;6//Hb/0h`07k6<THb=S96</HbaS95/SFbAK8e/TFa]K6e<
KDe]CFd00dd00e5=C@02C@0M;Dd]DBd^;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Ph02Q809S8B4a8C4Q<B
4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLC5a8g4SLC0QL013LG5a<2=`04FcLg=`=K00<gFcL00CL0000=
m?GdmOCem?GdmOCem004m@2;nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGieOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@1:m?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?GdmO3em?GdmOCem?D2m00D
l?C`m?3dl?C`m?3dl?C`m?3dl?@3l007m?3dl?C`m00@l007c?3`l=3`d009l00Pd?3@l<c`c?3<l=3`
d?3<d<c@c=3<d<c@c=3<d:c@[=03[005d:c@[=001J`03k2//8b/S:b</8b/S:b</003S003THb<00F<
00>=K6d00f`00fe/K002K00;C6e<KDa]C6e<CD`00dd01Re=;Dd]C@X]01l=;@d^3C8=<Pd^3Bh=4PdB
3A8=4PdB3Q8=4PhB3Q8>00DB00<>4Q802Q805Q<B4a8C4QLB5a8G4QLB5a8G4aLB5aH6=`03FeMG008g
0A80000NmOCim?GdnOGimOWenOGimOWenOGimOWenOGimOWe1OT02oGimOWenOGimOWe00?i02cenOGj
nO[en_GjmOWenOGimOWenOGimOWen_GimOWenOGimOWenOGimOWenP;i00GenOGjm@02n@09n_WimO[i
n_Wj00;i01Oen_WjnO[enOGimO[enOGimOWenOGim@05n@0AmOWenOGimOWenOGimOWenOD00oT07?Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOT2m@1@m?WdnOGimOWdnOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`m?3el?C`m?3dl?C`m?3dl?@3l00?m?3dl?C`
m?3dl?C`m?3d00?`00?dl?001_001M3`l?3@00?`00S@l<ced?3@l0K@03g<d:c@[=2/d:c@/=6`d:b`
[;6//Jba[;6//JbaS;6</HbaS8f<SHbaS;6<[Hb=K95/TFbAK6e/KFa]CG5=00=]00A=LDeA1dd07U4]
CBeB;Bh]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3PDB00D>4Q8B3P044P0O4a8C4Q<B5a8G4QLB4a8G4QLB
5a8G4aLC5a8G4SLG=`035`08=aLg=e/gEcL3F`03Eg]G005G00003OCem?GdmOCem?GdmO@00_D01?Wd
mO@2m@11nOGemOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD0?OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOT00oD01?WenO@2m@08nOGimOWdnO@2m@0knOCim?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?D01_@01O3dl?C`00?d01K`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d6_001m3`l?3@l<`00o002m3`d?3@l<c`d?3<00;@01O`d=3<d<c@[=2/
d:c@[=2/d:c@[=2/d005[00;/:b/S;2//8b/S:`03H`07:b<S8b=K8a/SFb<K8e/KFa]C6e/KDa]C4e<
CD`5C@03;Dd]00T]01l=;@d^3C8=;Pd^3C8=3PdB3A8=4PdB3Q8>4PhB3Q8>00<B00<>4Q801a806@hB
4Q<B4a8G4QLB5a8C4QLB5aHG4QLC=aL00SL015LgEcL2E`=K0EL000;e02;im?GenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWe0_T01?[enOD2n@08n_WimOWenOD3n@06mOWin_Wj0_T09?GjnO[enOGi
mO[in_WjnO[in_WjmO[in_GjnO[in_WjnO[inP;i00cenOGjnO[en_GjnOX2n@06mOWen_Wj0_T01OGj
nO[e00;i00gjmO[in_GjmOWenOGj00;i00?enOD00oT00oGim@03n@0bmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim?WdnOGim?WenOCem?T2m@0nm?GdnOCim?WdmOCem?GdmOCem?WdnOCe
m?GdmOCem?GdmOCem?G`mOCel?G`mOCem?G`mO3el?C`m?3dl?@3l007mO3dl?C`m@03l00;m?3dl?G`
m?3dl?@00o000oC`l003l004m?3`d0G`00K<d<c`d?04d003c=3<00?@04;<d<c@[=2/d:b`[;2//8b`
[;6//:b`[;6<[Hba[;6</HbaS;6<[HbAS96<SHbaS96<TFb=K6e/KFa]K6e=LDe]CFd3C@0NDDe=;E8]
DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>0a800`hB4P034P033Q8B008B028C4Q<B4a8G4Q<B4a8C4QLB
5a8G4QLC5a8G4QLB=aLg5cLG1SL015]GEcL2F`5k0EL1E`0000odmOCem?GdmOCim?WdnO@00_D0ToWe
mOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@16nOCimOWenOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel0;d01;em?GdmOCel?C`m?3dl?C`
m=02l006m?3dl?C@1_001OC`m?3d01S`02[@l<c`d?3@l=3`c?3<l=3`c=3<d<c@c=3<d<c@c=2/d:c@
[=2/d:c@[=03[004/:b/S0:/0[004jb</:b`S;2<[8b/S;2</6bAK8`00f`3S00JK8e/SFbAK6e/KDa]
C4e<CDa=C4d]CBe=;Dd:;@0M3Bd=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph011800a<B4`054P0@
5a8B4Q<B4a8C4Q<B5a8G4P8G00<g5cL01cL01eLgFeMkEe/00EL0000LnOGimOWenOGimOWenOGimOWe
nOGimOWenOGim@Gi00?enOT00oT02OGjnOWenOGim@03n@2FmOWen_WjnO[in_GjmO[in_WjmO[in_Wj
nO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_Wj
nO[in_GjmOWen_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD00oWen@02m@1Fm?GdmOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3em?GdmOCel?G`mO3el?C`mO3dl?G`m?3el?G`m?3el?C`m?3dl?@3l003m?3d00C`00W@l=3`
d?3@l=000o001M3`d?3<00K@00?`d=001=000lc@d005d00:[=2/d:b`[=6/d@>/02OA[;2//JbaS;6<
/HbAK8e/THbAS96<SHb=S8e/KFa]K6e=KDe]CFd01Dd0854]CBeA;E4]DBdb;C8]<Rdb;C8=<Pdb3C8=
<PhB3Q8>31807Q<B4a8G4Q<B4a8C4QLB4a8G4QLB5a8G4aLC=aLg5`8g00<k=eL00cL025/gFe]kFg]K
0G/0000Am?GdmOCem?GdmOCem?WenO@01?D0TOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD01?We
nO@2m@1WnOCimOWdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3em?GdmO3em?GdmO3em?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m005l003m?3d00?`
00Gdl?3`m00:l00Zc?3<l<c`d?3@l=3`d?3<l<c@c=3<d<c@c=3<d:c@[=3<d:c@[=2//:c@1J`01K2/
[8b`00:/00R<[:b/S:b<[0B<01UXS8bAS8e/S6b<K8e/KFa]C6e<KDa]C4e<00E=00H]CBe=;Dd:;@0E
3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>00<B00<>4Ph03Q804Q<B4Q8C4QLB5a8G4QLB=a8g5`Pg00MKEe]G
NeMk005G00008_WenOGimOWdnOGimOWenOGimOWenOGimOWenOGimOWenOD4n@04n_Gim@?i00?en_T0
0_T0J?[inOWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_GjnO[in_WjnO[in_WjmO[in_WjnO[in_WjmO[in_GjmO[in_GimO[e0oT01oGinOWenOD0
0oT0R?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?WdmOCi
mOWenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?G`mO3el?C`m?3e
l?G`mO3el?C`m?3dl?C`m?3dl?@2l003d?3`00_`00S@l=3`d?3@l0;@00S<d<c@c=3<l@;@036/d:c@
[=2/dJc@[;2/dJb`[;6//:b`S:b</JbaS8f<SHbaS;6<SFb=K95/TFa]K6e/00=]00A=LDe]1Td08Be=
CE4]DBeB;E8]<Rdb;C8]<Pdb3C8=<Pdb3Q8>4PhB3P084P0L4a8C4Q<B4a8G4QLB5a8G4QLB5a8g5cLG
=aLg5`<g00/G=cMK=e/gFcMKE`02F`04Ne]kE`5k00006?Cem?GdmOCem?WdmOCem?WenOGimOWen@?e
0>[imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?WdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCel?C`m?03m00>
l?C`m?3dl?C`m?3dl?@5l003m?3d00?`00Odl?3`m?3d00c`00?@l=001O004m3`c?3<l<c@c=3<d:c@
c=2/d<`00m002Zc@[=2/d:c@[=05[00?/:b`[;2//8b/S:b<[8b/00R<01=/S6b=K95/KFa]K6e<KDa]
C6e<00E=00H]CBe=;Dd8;@0K3Bd=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>00XB01PC4Q<B4a8C4QLB
5a8G4QLB=aHg5cLB=aL2=`0=EcMG=e/gFeMKEg]GF`01E`0001CimOWenOGimOWenOGimOWenOGim@?i
00_enOGimOWenOGim@03n@1emOWen_WjnO[en_WjmO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[en_WjnO[en_GjnO[e00;i00?jmOT00oT09o[inOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWen@03m@0InOGimOWenOGimOWdnOCem?WenOCem?Gdn@04m@03m?Gd00;e04Oim?WdmOCem?Gd
mOCem?GdmOCem?GdmO3em?GdmO3el?G`mOCel?GdmO3el?G`m?3el?G`m?3dl?C`mO3dl?C`m?3el?C`
m00<l006d?3@l=3`0m001O3@d=3`00;@00?<d<`00]005m7@d:c@[=2/d:cA[=2//:b`[;6//Jba00:/
01N<[JbaS:f<SHbAS95/TFaaK95/LFa]K003K@04CFe=K@==00EACE5=D@02C@0F;Dd]DRdb;C8]<Rdb
3C8=<Pdb3S8><PHB00<>4Ph01Q804A<B4a8C4Q<B4a8G4Q<B5a<g008G00TC5a<G4cLG=aL00SL033/g
FcMK=e]GFeMkF`=k0EL1N`0000gdmOCem?WdmOCem?Gd00;e0;;imOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?Gd0oD0>?Cem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GDmOCem?GdmOCem?G`mOCel?GdmO3e0_@0:?3el?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?@Fl00>d?3@l=3`d?3<d<c@c?02d00Bc=3<d:c<[=2/d:c@[=2/d:b`
0j`00k2/[005[003/:b`00:/00J<[8b/S:`6S0=/00i]K6e/KFa]C6e<KDa]C0==00a<CDe=;Dd]CBe=
;Dd3;@0P;Rdb3Bd=;Pd^3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph54P033Q8B008B010C4Q<B5a8G4QLB
5a8G5SLG13L00c/g=`03=`06FeMKEg]G0g/1E`0001kimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOD3n@1nmOWinOGjmO[in_GjnO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_Wj
nO[in_WjnO[in_Wj0oT01?[in_D3n@05mO[inOD00oT0:_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@;e05CdmOGimOWenOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@02?002]3`
d?3@l=3`d?42d003c=3@00O@00>/c:`00m00<:c@[;2/d:b`[;2//:ba[=6//JbaS:b</JbaS96<SFb=
K8e/TFa]K6e<KDa]CFe=K@==00=ACDd00dd0655=CBeA;C8]<Rdb;C8]<Pdb3C8><PhB3P<B00<>4Q80
0Q800c8B4P034P0F4a8G4QLB4a8C4SLC=a8G4QLC=aLg5`8g018k=c/gFcMK=e/gEcMKEg]GNeL2N`6K
0G/1N`0000_dmOCim?GdmOCem002m@2gnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWdnOGi00?e00gim?GdmOCem?GdmOCi00;e02odmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel002m00EmOCdd?C`m?3dl?C`m?3dl?C`
m?3d00?`00Odl?C`m?3d01c`01;@l<c`c?3<d<c@c=3<d<c@c=02c00>[=3@d:c@[=2/d:b`[;06[00<
S:b//8b/S:b</8b/1H`05Xe/SFb=K6eXKFa]B6e<KDa=C4e<CB`5C@04;Dd]C@@]01/=;@d]3Bd=;Pdb
3A8=4PdB3A8=4PdB3Q8>4Ph01Q800a<B4P034P0B4a8G4QLB5a8C4Q<B=aHg5cLF0SL023/gFcMK=eLg
0UL015]GNgL3N`5G00008_WenOGimOWenOGimOWenOGimO[en_GimOWenOGimOWenOD6n@24n_WjnO[i
n_WjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[e0oT00oGin@03n@07mOWenOGim@05n@0NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0oD01oWenOCimOT00_D0A_Cem?GdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3e
l?G`mO3el?G`mO3el?G`mO3el?C`m?3el?@5l003m?3d00?`00Gdl?3`m006l00<d?3@l=3`d?3@l=3`
0]001<c@d?42d00[c=3@d:cA/=7@dK3A[=6//:b`[;6//:baS;6</HbaS96<SHb=S95/KFbAK003K@06
CFe=KDe]0dd00e5=D@03C@0DDDeA;E8]<Rdb;C8]<Pdb3C8>4Ph54P033Q8>00HB014C4Q<B5a8C4Q<B
5a8G4QLC=`025`054aLC=aL00SL043/g=cMK=e]GFeMKEe]GNeL4N`6O0G/1N`0000WdmOCem?GdmO@0
0_D0^OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00?e00CimOWd0_D01OWenOGi00;e03CDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`m?3e0_@08?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
0o000oC`l00>l003d?3`00G`02C@l<c`d?3@l=3`c=3<d<c@c=3<d:c@[=2/c:c@[=2/d:c@[;05[005
/8b`S;001H`068f<SHb=S8f<SFa]K6e/KDa]C6e<CDa=C0==00=<CD`00dd00be=;@03;@0I3Bd=;@d^
3C8=4PdB3A8>4PdB3A8>4PhB3P0:4P0@4a8C4Q<B5a8g4QLC=a8g5`Hg00MG=e]GFeMK00=G0g/017Mk
Mg/1E`0000cimOWenOGimOWenOD3n@08mO[in_WjnOX2n@05mOWenOD00oT00oGim@02n@09n_WjnO[i
n_Wj00;i00GenOGim@02n@1mn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnOX00oT0<o[inOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@02m@1@m?WenOCem?GdmOCim?GdmOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmO3el?G`mOCem?GdmO3el?G`mO3el?C`mO3dl?C`m?3dl?C`m?3dl?@:l003d?3@00?`00C@l=3`
0m001O3<d=3`00;@03C<d<c@c=2/d:c@[=2/d:cA[;2//:b`[;2</Hb]S;6</HbaS:f<TFbAK95/KFa]
CFe=KDe]0dd00e5=C@03C@0DDDeA;E4]<Rdb;C8]<Pdb3C8>4Ph<4P0F4a8C4Q<B4a8G4QLB5a8G4QLC
=aLg5`Hg00iK=c/gFcMKEg]GNeMkE`9k00FKNi]kV`02N`000_D0c?Cem?WenOGimOWenOGimOWenOGi
mOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@;e00KdnOGem?T3m@0`nOCim?GdmOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?C`0_@07OGdm?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?@02_000m3`l00;l00:
d?3<l=3`d?3<l0;@00G<d<c@c003d008c=3<d<c@[=03[007/:c@[;2//004[006S:b<[8b/2X`04Fa]
K95/KFa]C6e<KDa=C4e<00==00Q<CDa=C4d]C@H]01<=;@d^3C8=4PdB3Q8>4PhB3Q8>00XB00XC4QLB
4a8C4Q<B0QL01SLG=aLg5`Pg00YG=e]GNeMkEg]g0W/00i]gV`02V`5k00005oWenOGimOWenOGimO[i
n_WjnO[in_Wj00;i00WenOGimOWenOD00_T02o[in_WjnO[in_Wj00;i08kenOGimOWenOGjnO[in_Gj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_Wj
nO[in_Wj0_T02oGimOWenOGimOWe00?i02CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT2m@12m?GdmOCim?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3e
l?G`mO3dl?G`m?3d0o002oC`l?3dl?C`m?3d00C`00W@l?3`d?3@l=000_001OC@l=3`00;@02O<d=3@
c=2/d:c@[=2`d:c@[=2//:b`[;2//JbaS:f<SHb=S8f<KF`00Xd00i5/L@04K@04CFe=K@==00=ACDd0
0dd0575=DDeA;E8]<Rdb;C8=<Pdb3Q8>1A800`hB3P024P0D4a8C4Q<B4a8G4QLB5a8G4QLC=aL3=`03
5cLg008g00aK=e/gFcMKEe]GNe/6N`05Vg^KNi/00W/0003DmOWenOGimOWenOGimOWEnOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT3m@03nOGi00;e02odmOCim?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel002m003mOCe00Kd023`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0K`00?@l?00
2O002lc`d?3<l<c`d?3<00?`00c@l<c@[=2/d:c@[=05[003/:b`00>/00>`[:`01Z`00hb/S007S00?
J6a/SFa]K75<KDa]C6e<00E=00E<CDa=C003C@H]01L=;@d^3C8=4PdB3A8>4PhB3Q8>4PhB3P024P0D
4a8C4QLB5a8C4QLB5a8g5cLF=a84=`06FcMK=eLg0UL015]GNeL3N`08Eg]gNgNKMg/1EP0001OjnOWe
nOGimOWenOGjnO[in_WjnO[inP02n@09mOWenOGimOWe00;i00_jnO[in_WjnO[inP02n@0;mOWenOGi
mOWenOD00_T0NO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GjnO[in_WjnOX00_T01_GjnO[inP;i00?enOT00oT01oGimOWenOD00oT08?GinOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD01?WenO@2m@11nOCem?WenOCem?GdmOCem?GdnOCem?GdmOCem?Gd
mOCem?GdmO3em?G`mO3el?GdmO3el?G`m?3el?C`m?3el?@00o000oC`m00<l005d?3@l=000_002oG`
l=3`d?3@l=3`00;@02G<d:c@[=2/dJb`[=2`d:cA[=6//JbaS:f<THbAS96<THbAK8e/00=]00I/KFea
CFd3C@03DDe=00==01=ACE4]DBdb;C8]<Pdb3C8=<Phb00TB018C4Q<B4a8C4QLB5a<G4QLB5a<25`03
=aLg008g00lC=cLk=e/gFcMK=e]GFeL017/01Y]kNgMkM`:K0Kl1V`6K0000EoGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGi
mOWenOGimOWenOGim@03n@05mOWenOD01oT0K_GimOWenOGimOWen_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD0??WemOGimOWenOGim?GdnOGim?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel0;d027em?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@0
3?005=3`d?3@l=3`d?3@l<c`c?3@l=3`0m001?3@d:`2c00=d<c@[=2/c:c@[;2/d003[003d:b`00B/
00B<[8ba0h`0696<S6b=K6e/KFa]C6e<KDa]C4e<KDa=C0==00<]CBd01Bd05@db3C8=4PdB3A8=4PhB
3Q8>4PhB3P064P085a8C4Q<B5a835`054Q<B=aL00SL013/g=aL4=`0<FcMGEe]GNeMkEg]g0i/017JG
Uk/2V`5g00003?[enOGimOWenOGim@;i03WjmO[in_WjnO[en_GimOWenOGimOWen_WjnO[in_WjnO[e
nOGimOWenOGimOWen_GjnO[in_WjnOX00_T0SOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[en_WjmOWenOGim@03n@0TmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0BOWdmOCem?GdnOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mOCem?GdmO3el?G`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01_003m3`d?3@l=3`
d?3@l<c@c002d003l=3@00;@02j/d=3@[=6`d:c@/=2//:ba[;6</HbaS96<THb=K8e/TFa]K6e/KFaa
CG5=KDe]0dd05U5=CBe>;C8]<Rdb3C8=<Phb3S8>4Ph84P0>4a8C4QLB5a8G4QLC5a<25`<g00<G=aL0
0SL00e/gF`03=`0<>cMK=e]GNe]kFg]G0W/6V`:k0Kl1V`6K0000GoGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGieOWenOGi
mOWenOGimOWenOGimOWe00Gi07[en_GjmO[en_GimOWen_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e043imOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`m?3dl?C`m?3dl?C`0o@04?3dl?C`m?3dl?C`m?3dl?@3l003m?3d00W`
00?dl?001?003M3`c?3@l=3`c=3<d<`00m005/c@c=3<d<c@c=2/c:c@[=2/d:b`[=03[003/:b`00><
00>/S8`018`06Vb<K8e/SFa]K6e/KDa]C4e<KDa=C4d]CBe=12d04@d]3C8=4PdB3A8=4PdB3Q8>00PB
00`C4Q<B4a8G4QLB5a825`06=aLg4SLG1CL00aLg=`02=`0>FcMGEg]GNeMkMi]gVg/2V`05^i^k^i/0
0GL0000<n_GjmOWenOGimOWe0_T02O[en_WjnO[inP02n@09mOWenOGimOWe00;i00_jnO[in_WjnO[i
nP02n@0FmOWenOGimOWenOGjmO[in_WjnO[inP;i07kenOGimOWenOGjmO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@08mO[en_WjnOX2n@0VmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT4m@1>m?GemOCim?GdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3d0_001=3`
d?@2l00Cd?3@l<c`d?3@l=3`c=3<d<c@[003d006[=2/d:cA0]008Zb`[;6//8baS;6<THb=S8f<SFbA
K8e/SFb=K6e=KDe]CFd3C@0DDBeA;Dh]<Rdb;C8=<Pdb3Q8><Ph44P0@4a8C4Q<B4a8G4Q<B4a8C4P8G
00Pk=cLG=aLg5`@g00=K=e/00cL035/gFeMKEg]KNeMkM`JK00Fo^k^K_`02V`000?oenOGimOWenOGi
mOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWEnOGimOWEnMGimOWenOGimOWenOGimO[enOGjmO[en_GjmO[enOGimO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[enOGimOWenOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCimOWenOGie?GdmOCim?GdmOCem?GdnOCe
m?GdmO@001OenOGimOWenOGimOWenOGimOWenOGim@04m00Jl?Cdm?3el?C`m?3dl?C`m?3dl?C`m?3d
l?@3l003m?3d01;`00_@l=3`d?3@l=3`c002d00Gl<c@c=3<d<c@c=2/d:c@[=2/d:c@[=000Z`028b/
S:b<[8b/28`066b<K8e/KFa]K6e<KDa=C6e<CBa=;Dd]C@@]00l=;@d^3A8=4PdB3A8=4Ph021805Q<B
4a8C4Q<B4a8g5cLB5a8g4SLG=aL4=`0>FcLg=e/gFeMKEg]GNeL2N`04Vg^KN`:K00>kVk/00Y/1M`00
00?jnOX00_T01oGimOWenOD00_T02O[en_WjnO[inP02n@0;mOWinOGimOWenOD00_T02O[en_GjnO[i
nP02n@0FmOWenOGimOWenOGjmO[en_WjnO[inP;i08KenOGimOWen_WjmO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[inP;i00?enOD00oT0M_Gi
nOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCim?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?C`m?3el?C`m?3dl?G`m?3dl?C`m?3dl?@2l003
d?3@00O`00O@l=3`d?3<00;@017ad=3<d:c@[=2/d:c@[=6//002[00PS;6//HbaS;6<SHbAS8f<SFbA
K95/TFaaK6e=KDeaCE42C@0E;E8]DReB;C8]<Pdb3C8>4PhB3Q8>008B01HC4Q<B4a8G4QLB5a8G4QLC
=aLg4aLC0SL00c/g=`05=`0:FcLg=e]GFeMKE`Ik00BKNi]k0Y/00knK^`02^`6K0G/0003ZmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen_GimO[en_GjmO[en_GjmOWenOGjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0:oCimOWenOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO000_@01?Gdm?05m005l?C`m?000o@05?3d
l?C`m?3dl?C`m?3dl?C`m?3d4?004m3`d?3<l=3`d?3<l=3`c=3<l<`00m002Zc@[=2/d:c@[=03[007
/:b/S:b</003S004SHb<K0><00m/S6b=K6e/KFa]K6e<CD`00dd01Re=;Dd]C@@]00l=;@d^3A8=4PdB
3A8=4Ph011806Q<B4a8C4QLB5a8G4QLF=a8G4SLG=aLg5cLG13L02U/g=cMKEe]GFeL2N`0:Vg]kMg]g
Vg^KM`:K00>kVi/00GL0000<n_WjmOWenOGimOWe0_T04?[en_WjnO[in_GimOWenOD3n@03mOWe00;i
013jnO[in_WjmO[enOGimOWe0oT04?GimO[en_GjnO[in_WjmOX2n@28mOWenOGimOWenOGjmO[en_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjmO[inP;i
00WenOGimOWenOD00oT07_GimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e03gimOGdmOCimOWd
nOCem?GdnOCem?GdnOCem?GdmOCem?GdmO3em?GdmOCem?G`mO3dl?G`m?3dl?C`mO3d00?`00Odl?C`
m?3d00G`00?dl?D02?001M3`d?3@00;`00C@c=3<0]009oG@d:c@[=2/d:b`[=6//8ba[;6<SHbAS8f<
THb=K95/TFbAK95/L@02K@E=015A;E4]DReB;C8]<Pdb3C8=<P024P053Q8>4Ph00Q802A<B5a8G4QLB
=`025`084aLC5a<g5c/3=`05>cLg4c/01CL02U]GEcMKEe]GNeL2N`03Wi^K009k00AgVi^O0Y/01INk
^knK005k0000e_GimOWenOGieOWenMGieOWEnMGimOWEnOGimOWenOGieOWenMGieOWenOGimOWenOGi
mOWenOGieOWenMGieOWEnOGimOWenOGimOWenOGieOWenMGieOWenOGimOWen_GjmO[en_GjmO[in_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGj
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0?nOGimOWenOGimOWe
nOGi00Se03?dmOCim?WdmOCem?WdmOCem?GdnOCim?GdmOCem?GdmOCem?GdmO3em?G`mOCel?C`m?00
0o@00o3el003m00Bl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`l00<l003c?3`00?`01C@l=3`c?3@l<c@
c=2/c:c@c=2/c0F/00?@[:`00Z`00hb/S006S00DSHb=K8e/SFa]K6e<KDa]C6e<CD`3C@04;Dd]C@H]
00l=<PdB3A8=4PdB3A8>4Ph00Q800a<B4`034P0;4a8C4QLB5a8G4QL00SL00aLg4P03=`0:5cLgFcMK
=e]GF`=G00YKEg]GNgMkMg]g0i/027^KVk^K^iNK0GL0000Fn_GimOWenOGimOWenOGimOWenOGim@?i
0;KenOGimOWenOGimOWenOGimOWenOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[inP;i00gen_WjnO[enOGimOWe00?i01kenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0;
nOGimOWenOGim?T00_D0@?Cim?WenOCem?WdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?G`mO3e
l?G`mO3el?C`mO3dl?C`m?3dl?@3l003m?3`00?`00Gdd?3@m002l005d?3@d<`00m001lc@[=2/d:`0
0]005[2//:ba[;6</HbaS96<THbAS95/LF`3K@06K6e=LDe]0dd0554]CBeB;E8]DRdb;C8=<PdB3Q8>
1A803`hB4QLB5a8G4QLB5a8G4P025`05=aLg5c/02CL035/gFeMKEe]GFeMKE`Ak00BKNi]k1Y/00k^K
^`02^`:K0000k?GimOWenOGieOWenMGimOWEnMGimOWenMGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGieOWenMGimOWenMGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[en_GjmO[in_Gj
mO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD0BoWenOCem?GdnOGim?GdmOCem?GdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3d00?`00?dl?@03_002]3`d?3@l<c`d?02d00@
c=3@d:c@c=3<d:c@[;2/d0J/00><[8`00h`066b<K8e/SFa]K6e<KDa]C6e<CDa=;Dd]C@L]018^3Bh=
4PdB3A8>4PhB3Q8>4Ph24P0B5a8C4QLB5a8G4Q<B5aHg5cLG2SL035/gFeMK=e/gFeMkE`Ak00BKMg]g
1Y/4^`6K0GL00006nOGimOWe0oT03OGimOWen_GimOWenOD00oT0;_GimOWenOGimOWenOGimOWenOGi
mO[enOGimOWenOGimOWenOGjmOWenOGimOX2n@2BmOWenOGimOWenOGimOWenOGimOWen_GjmO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@0=
mOWenOGimOWenOGim@03n@0LmOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e00?dmOD00oD0@?Ci
mOWdmOCem?GdmOCim?WdmOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3dl?G`m?3dl?G`mO3dl?C`m?3d
l?@4l00;d?3`l=3`d?3@l<`00]001?3@d<`5d004[=2/d0:`01B//:b`[;6<SHb=S8f<THbAK95/L@9]
00I=LDe]CFd5C@0?DBeA;C8]<Rdb;C8=<Pdb00dB00TG4QLB5a<g5cL00QL01a8g5cLG=aL00SL00e/g
F`03=`0>FcMKEe]GFeMKEe]GNe/2N`03Vg^O00:K00MkVi^kVk^K00:k00?K^kl00Y/0003oeOWenOGi
mOWEnMGimOWenOGieOWEnMGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnMGimOWenOGi
mOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGieOWenOGimO[en_WjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjnO[in_GjmO[en_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGie?WenOGimOWenOCi
m?GdmOCem?Gd000PeOWenOGimOWEnMGimOWenOGieOWEnMGieOWenOGimOT2m006mO3dl?C`0o@05_3d
l?C`m?3dl?C`m?3dl?C`m?3dl?@5l003m?3`00c`01k@l=3`d?3<l<c@c=2/d<c@[=3<d<c@[=2//:b`
[;02[004S:b<[0><01:AS8e/SFb=K6e/KDa]C6e<KD`3C@04;Dd]C@@]014=;@d^3A8=4PdB3A8>4PhB
3P064P0@4a8G4Q<B5a8G4QLB=aLg4P8G0SL00c/g=`03=`05FcMKEe/00UL01cMGEe]GNe/00W/01Y]k
Vg^KN`:K00BkVk^K1;/1V`5g00003?WenOGimOWenOGim@;i00?jmOX00_T0coGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Gj
mO[en_GjmOWenOGjm@03n@0PmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@05nOGimOT0
0oD0AOWenOGim?GdmOCim?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`mOCel?G`mO3el?G`mO3el?C`
m?3dl?C`m?3el?C`m004l006d?3@l=3`1=008Lc@d=3<d<c@[=2/d:cA/=6//Jba[;6<THbAS8e/TFb=
K003K@08CFe=KDe]CG44C@0<;E4]<Rdb;C8=<Phb2a8033LB5a8C4SLB5a8G4P8G00<g5cL00SL00aLg
4`02=`0@FcMK=e/gFeMKEe]GFeMKE`9K00=kFg/00g/019]kVg/2V`04^i^kV`:k00?K^k/00Y/0003/
mOWenOGimOWenOGimOWenOGimOWenOGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWEnOGimOWen_WjmO[en_GjmO[en_Wj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0g
nOCimOWenOCem?WdnOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@02m00F
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?@03_002]3`l?3@l=3`d?02d00@c=2/d<c@c=3<d<c@
[<b/d0>/00N`[:b<[8b`00:<00E/S6b<J002K00ASFa]K6e<KDa]C6e<CDa=;Dd01Rd02@d^3Bh=4PdB
3P0>4P0<4a8C4Q<B5a8G4SLF0cL00aHg=`08=`05FcMKEe/00UL03cMKEe]GNeMkEg]gNgNKN`02V`04
^i^kV`:k00?K^k/00IL0000<nOGimOWenOGimOWe0oT01_GjnO[inPCi01KenOGimOWenOGimOWenOGj
nO[in_Wj0_T05?GimOWenOGjmOWen_GimO[in_Wj1?T03oGimOWenOGimOWenOGim@02n@03n_Wj00Ci
087enOGimO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjmO[enOD00oT08_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT5m@03nOGi00;e
03cdnOGim?WenOGim?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`m?3em?G`mO3el?C`mO3dl?C`m?3d
l?@3l003m?3`00C`00W@l=3`d?3<d<`00m004<c`d?3<d:c@[=2`dJb`[;02[00CS;6</Hb=K8e/THb=
K8e/KFa]C002K@03LDe]00==015ACE4]DBdb;C8=<Pdb3Q8><P034P0C4a8C4QLB=a8G4QLB4a8G4cLG
=`025`0:4cLg>cLk=e/gF`<g00AK=e]G0e/02eMKEe]GNe]kFg]G009g0W/019]kVi/6^`?K0K/1V`00
06gEnOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGi
mOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWe00Ci07gjnO[i
n_GjnO[in_WjmO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[e
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
n@03m@04nOGim0;e04gim?WdnOCim?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3`00[`00S@l=3`c?3@l0;@01S<d<c@
[<b/c:c<[=2//:b`[;2<[8b/S;04S00CK8a/SFb=K8e/SFa]C6e<KDa=C003C@04;4d]C@8]00d=;Pd>
3A8=4PdB3Q8>00XB00hC4Q<B5a8G4QLB5a8g5`8g00<k=cL01CL04S/gFcMK=e/gFcMG=e]GNeMkE`=k
00=gVi/00i/00iNkV`02^`05fmOKfk/00I/0000_nOGimOWenOGimOWen_WjnO[en_GjmO[enOGimOWe
nOGimO[en_GjmO[in_WjnOX00_T04?GimOWenOGimOWen_WjnOX8n@0FmOWenOGimOWenOGjmO[en_Wj
nO[inP;i00SenOGimOWenP;i07Gen_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[enOD00oT02OGimOWenOGim@03n@0XmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?Gdn@;e03[dmOCem?GdnOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3em?G`m?3d
l?G`m?3el?C`m?3dl?C`m?3d1_001=3`d?02d007c?3@d<c@c002d00OdM3A[;6//HbaS;6</HbaS8f<
SHb=K96<SFb=K95/L@02K@06CFe=DDeA0dd03U4]DBdb3C8=<PhB3Q8>11805Q<B4a8C4QLB5a8G4QLB
5a<g5cLG=aL2=`03>cMK00Dg011K=e/gFcMK=e]GFeMKEg]K0g/01GNKNi]k00:K00BkVk^K0[/2f`03
nm_k00:k0000l?GimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenMGi
eOWenOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_GjmO[en_GjnO[en_GjmO[en_Gj
mO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@;e00CdnOGi0_D01?CemOT3m@0_nOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?C`m?3dl?D00_@06?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0S`01c@l?3`d?3@l<c`
c?3<d<c@c=3<d<c@c=3<d:b`0Z`01Xb/S:b<[0J<015/S6b=K8e/KFa]K6e/KDa=C003C@04;Dd]C@@]
00d=;PdB3A8=4PdB3Q8>00HB018C4Q<B5a8G4QLB5a8G4SLB=aL:=`0BEcMG=e/gEcMG=e]GFeMKEg]g
0g/00gNKV`04V`Bk00?Keo/00]/1V`0001OimOWenOGimOWenOGjnO[in_WjnO[inP02n@0FmOWenOGi
mOWen_GjmO[en_WjnO[inP;i01CenOGimOWen_GjmO[en_GjnO[inPCi01KenOGimOWenOGimO[en_Gj
nO[in_Wj0_T0N?GimOWenOGimOWen_WjnO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[inP?i00CjnO[e0_T00o[in@02n@0<mOWenOGimOWenOGi0_D0F]CemOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3e
m?G`mO3el?C`m?3dl?C`m0?`00Cel?3@0o002=3`d?3@l=3`2=007Zc@[;2//Jb]S;6</HbaS96<THb=
K8e/TFbAK6e/L@9]0dd04U5=CBeA;E4]<Rdb3C8>4PhB3PHB01HC4SLB5a8G4QLB5a<G4aLC=aLg5cLG
2SL025/gFcMKEe/g0UL2F`0<Ne]KEg]gVg^KNi]k0Y/01[^K^k^o^`;K00?kfo/00[/0001gmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOD00_T0Lo[i
n_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_GjmO[in_GjmO[en_GjmO[en_GjmO[en_GimOWe
n_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT01OD01?We
nO@2m@0]nOGim?WDnOCimOWdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00;d00?`mO00
0o@06_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d2_007<c`l?3@l=3`d?3@l<c@c=3<d<c@c=3<d:c@
[;03[005/8b/S:`01H`0496<SFa]K6e/KFa]C6e<KD`3C@04;Dd]C@@]00d=<Pd>3A8=4PdB3A8>00HB
01PG4Q8B4a8G4QLB5a8G4SLF=a8G4SLG=aL6=`0HEcMG=eLgEcMKEe]GFeMKEg]gNgMkMi]k0Y/01[^K
^k_K^`;K00?kfm/00IL0000GnOGimOWenOGimOWen_WjnO[in_WjnOX00_T05_GimOWenOGimO[en_Gj
mO[in_WjnOX2n@0FmOWenOGjmO[en_GjmO[en_WjnO[inP;i01KenOGimOWenOGimO[en_GjnO[in_Wj
0_T0O_GimOWenOGimO[in_GjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[inP?i00?jnOX00_T00oGim@03n@07mOWemM3ee@02m@04nOGim@Gi053enOGimOWenOGi
mOWenOGimOWenOGimOWdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3d
l?C`m?3dl?C`m0?`00Cdl?3@0o000m3`d004d003l=3@00S@01b/d:b`[;6</HbaS;6</HbAS95/KFaa
K6e<KDea0dd04U5=CBeA;E8]<Rdb;C8=<PhB3P@B018b4S<B=a8G4Q<B5a8G4QLB5a<25`06=aLg5cLG
2SL035/gFcMK=e]GFeMKE`=K00=GNg/017/4V`09^i^k^mnkgm_k00;K0[/0001imOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWEnOGimOWenOGim@02n@1[n_WjnO[i
n_WjnO[in_WjnO[in_WjmO[en_GjmO[in_GjmO[in_GjmO[en_GjmO[en_GjmO[in_GjmO[en_GjmO[e
n_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD01OWenOGi00;e0_T01?Gi
mOT3m@0[nOGimOWenOGim?WdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@02m00Hl?G`mOCe
l?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m00<l00Ld?3`l=3`d?3@l<c@c=3<d<c@[=2/d:c@[=2//0B/
00B<[8b/18`03fb=K8e/KFa]C6e<KDa=C003C@03;Dd]00D]00d=;@db3@h=4PdB3A8=00XB018C4Q<B
5a8G4QLB5a8g5cLB=aL:=`09EcMG<ULgFeMK009G00TgFeMkEg]gNgL00W/019]gVi/4^`05fk[Kf_/0
0]/1U`0001OimOWenOGimOWenOGjnO[in_WjnO[inP02n@0FmOWenOGimOWenOGjmO[en_WjnO[inP;i
01KenOGimOWenOGimO[en_GjnO[in_Wj0_T05_GimOWenOGimOWen_GjmO[in_WjnOX2n@07mOWenOGi
m@02n@1en_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_Wj00Ci00SenOWjnO[inPCi00oenOGimOWenOGimOWenOD00oT0B?GimOWenOGimOWenOGimOWenOGi
mOWdnOCem?WdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmO3el?G`m?3el?C`mOCel?C`m0?`00?dl?@0
2?001=3`d?03d00Ul=3@c=2/d:c<[=2/d:c@[=6`/Hb]S;6<THb=K8e/TFa]K75=K@05C@0BDDeA;E4]
DRdb;C8=<Pdb3A8>1a803@hB4Q<B4a8G4QLB5a800aL01A<g5cLG00<g00HG=cLk=e/5=`03FcMK00<g
0U/01W]KFeMKE`Ek00=gNg/019/4^`07fk_Kfo_Kn`02^`0007_enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnMD00_T0Oo[in_GjmO[in_WjmO[i
n_WjnO[en_GjmO[en_WjnO[in_GjmO[en_GjmO[in_WjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D0:_Ce
m?WdmOCim?WdmOCem?GdmMCem?GdmOCem?GdmOCem?GdmOCem?Gdm@;d01[`mOCdl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0?`00?dl?002?002m3`d?3@l=3`c=3<00?@00j/d:c@[=2/d:c<[=2//0:/1h`04i5/
S6a]K6e/KDa=C4e<CBe=;Dd01Rd04`d^3Bh=4PdB3A8=4PdB3A8>4Ph02Q803Q<B5a8G4QLB5a8g4QLF
0cL01QLg=c/gF`<g00MK=eMGFeMK00=G00=KEg/00g/019]gNgL4V`:k00OK^m_JfmKk00;K0K/0000_
nOGimOWenOGimOWen_WjnO[in_WjnO[enOGimOWenOGimOWen_GjmO[in_WjnOX00_T01OGimOWe00?i
00kenOGimOWen_WjnO[inP;i01KenOGimOWenOGimO[en_GjnO[in_Wj0_T0QoGimOWenOGimOWen_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
m@02n@0Mn_GimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD02oWenOGimOWenOGi00;e033dnOCe
m?GdnOCim?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`mO3dl?@5l003m?3d00K`00K@l=3`
d?06d00<[=3<d:c@[=2/d:cA0Z`048b]S;6<SHbAS8e/SFaaK742K@==01QACE5=DBeB;C8]<Rdb3C8=
<Pdb3S8>4Ph34P033Q8B008B018C4Q<B4a8G4QLB5a8g5cLG=aL2=`055a<g=c/01CL025/gFcMKEe]G
0U/01W]GNeMKE`Ak0Y/00g]gV`03V`:k00[K^m_Knm_kfo_K0K/0003fmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWDnOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGieOWen_WjnO[en_GjnO[in_Wj
nO[in_WjmO[en_GjmO[in_WjnO[en_GjmO[en_GjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD00oWen@03m@0X
nMCim?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmO3dl0;d01Wem?G`m?3dl?C`m?3dl?C`
m?3dl?C`m?3d00_`00?dl?000_002=3`d?3@l=3`0]002/c@[<b/d:c@[=08[003S:b<00><00e/S6b=
K6e/KFa]C6e<00==00@]CBe=22d04`d^3Bh=4PdB3A8=4PhB3Q8>4Ph01A806@hB4QLB5a8C4QLB5a8G
4QLB5a8g5cLG=a800SL065/gEcMK=e/gFeMKEe]GFeMkMg]gVgNKM`:K1;/02M^jfm[ke__Ff`01^`00
01OimOWenOGimOWenOGjnO[in_GjnO[inP02n@0FmOWenOGimOWenOGjmO[en_GjmO[inP;i00OenOGi
mOWe00;i00gjnO[in_WjmO[en_Gj00;i01KenOGimOWenOGimO[en_GjnO[in_Wj0_T03_GimOWenOGi
mOWen_Wj0oT0MO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GjnO[inP02n@05mOWenOD00oT07_GimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00WimOWe
nOCim?T00_D0=?Cim?GdmOCem?GdmOCem?G`mOCem?GdmO3em?GdmO3el?G`m?3dl?C`m?3el?G`m?3d
l?@2l008d?3@l=3`d?02d00Oc=2/d:c@[=2/d:c@[=6//8ba[;6<THb=K8e/SFa]K002K@05LDe=CE40
0Td05BeA;E4]DRdb;C8]<Pdb3C8=<PhB3P084P0d4a8C4Q<B4a8G4QLB5a8C4QLC5a8G4aLC=aLg5cLG
=aLk=e/gFeMKEe]GFeMkFg]GNgNKN`JK1;/4f`03nm_k00;k0]/0001imOWenOGieOWenOGimOWenOGi
mOWenOGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWEnMGieOWEnOGimOWenOGieOWenOGi
mOWenOGimOWenOGimOWenOGieOWenOGieOWenOGimOWenOGimOWenOGie@02n@2Zn_WjnO[en_GjnO[i
n_WjnO[en_WjmO[en_GjmO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOCimOWdnOCem?WdmOCem?GdmOCem?GDmOCem?GdmOCel?GdmO02m00GmO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@03_007]3`d?3@l=3`c?3<l<c@c=3<d:c@c=2/d:c@[=2//0:/01b<[8baS8e/S6b=K6e/KFa]
C6e<KDa=;Dd]CBe=1Rd04`d]3Bh=4PdB3A8=4PhB3Q8>4Ph00a800`hB4P044P0H4a8C4QLB5a8g4QLB
5a8G4QLB5a8G4SLG13L045/gFcMG=e]GNeMkEg]gVgL4V`04^i^kU`:k00WKf]_JnmKke]/00K/00003
nOGi00;i01;enOGimOWen_WjnO[en_WjnOX2n@0bmOWinOGimOWenOGjmO[en_GjmO[en_GjmOWen_Gj
nO[en_WjnO[in_WjmO[en_GimOX2n@0BmOWenOGimO[en_GjnO[in_Wj0_T0UOGinOWenOGimOWen_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_Gj
mOWenOGimOWenOGimOWe00?i01[enOGimOWenOGimOWenOGimOWenOGimOWen@?e00CimOWd0_D0;OWd
mOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3el?G`mO3el?C`m?3dl?C`m00:l006d?3@l=3`0]000lc@
c002d007dM3@[=2/d@02/00a[;6<[HbaS8e/SFb=K95/TFa]K6e=KDeACE5=DBeA;E8]<Rdb;C8]<Pdb
3C8=<PhB3P084P0<4a8B4Q<B5a8C4Q<B0aL01A<g4aLC00<G00TC5aLg5cLG=aL013L02U/gFeMKEe]G
NeL4N`BK00>oVkl01K/2f`04nm_knP?k0]/0003lmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGieOWenOGimO[in_WjnO[in_GjmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[in_WjnO[en_GjnO[in_WjmO[en_WjmO[en_Gj
mO[en_GjnO[in_GjmO[en_GjmO[en_GjnO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0?oWdnOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?G`m?3dl?C`m?3dl?C`m?3dl?C`m00>l00Fd?3@l=3`
c?3<d<c`c=3<d<c@[=2/d0>/00V`[;2//8b/S:`00X`046a]K6e/SFa]K6e<KDa]C6d2C@04;Dd]C@H]
014=;@d^3Bh=4PdB3A8=4PdB3P034P053Q8B4Ph01Q8051<B4a8G4Q<B4a8C4QLB5a8G4QLB0QL013LG
=a82=`09FcMG=e]GFeMK00=k00BKMi^G0Y/00k^K^`03^`?K00SJfm[km__Ff`6k00001_WenOGim@?i
01GenOGjnO[in_WjnO[en_GjmOWenOD00oT06OGimO[en_GjnO[in_WjnO[in_WjnO[in_T01_X03_ki
n_WjnO[in_GimOWe0oT05OGimO[en_GjnO[in_WjmOWenOGim@03n@06mOWen_Wj0_T0POGjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWen_GimOWenOGi
m@03n@0UmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim002m@0]nOCem?GdnOCem?Gd
mOCem?GdmO3el?G`mO3el?G`mO3el?C`m?3dl?C`m?3d00C`00?@l=000o001<c`d?02d004c=3@l0;@
02:/d:c@[=2//:ba[;6</HbaS96=TFb=K6e/TFa]K6e=LDeA0Td05beA;Dd]<Bdb;C8]<Rdb3C8=<Pdb
3S8>00PB01lc4Q8B4a8C4QLB5a8G4SLG=a<G4cLG=aLg5cLG=aLk008g00<G=a<00SL01ELgFe]k009K
00=GWg/019/01;^K^i/2^`0:_k_Ofo_Knm_knP?k0]/00001\
\>"], "Graphics",
  ImageSize->{491, 334},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007[0001CPP10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`05mM3@d:`00m001<c@c=03[007d<c@c=2/
d003[004/:b/[0?@00F</8b`[003/003[;2/00:/00>`[;000h`01K2/[:b`00>/00b`S:b<[8b/S:b<
[8`2[0:<00^/S;6<[8b/S:b</004S00mK8a/S6b=S8e/SFa]C6e<KFQ]J6e/SDa=C6e/KDa]C6e<KFa]
K6e<KFb=K6e<CBa=C4e<KDa]K6e<CDa=C002C@08KDa=C6e<CD`5C@03;Dd]008]00M=;De<KBe=00T]
00A=;E5<0dd5;@0;CBd];Dd]CBe=;Dd00bd014d]CB`5C@0;;De<CDa=C4e<CD`01Dd01be=B6e<CD`0
1Dd0;2eA;De<CDa]C4e<CDa=C4e<KDa=C4e<CDa=C6e<KDa]C6e<KDa]C6e<KFa]0f`01He/SFbA00=/
0X`00jb<[002S003J8f<00:<00>`[<`00j`00k2/[002S00<K8a/KDa]C4d/CBe=0bd0;Rh=4PdB3A8=
4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4Ph34P0=3Q8>4PdB3A8=4PdB3@0<4P07
4a8C4Q<B5`024P033Q8B00@B00DC4Q8B4`024P0R3Q8B4a8C4QLB4a8C4QLB4a8G4QLB5a8G4QLB=aLg
4QLB=`8G00/B5a8g4QLB5a8G4P025`4g0A800004nJcA[0?@00V/d=3@[<b/d:`01=002=6`d:b`[=6/
0]001M6/d:b`00>/00OA/:b//JcA00:`03J//HbaS;6//Jb`[;6//HbaS;6//Jba[;6//HbaS:f//Hba
S;6</HbaS;6<SHb=S8f<SHbAK945K@05TFf=K8d00Vd014eaCG42K@09CFe=KFa]K6e/009]00N=K8e/
KDeA00==00E]CFe<L@02K@03CFe=009=00MaCFe=KDea00M=00UA;E4]DBeACG400Td02beA;Dd]DReB
;E4]00A=00iA;Dd]DBeB;Dd]DDeA;@9=00MA;E8]CBeA00==00=ACG400dd01g5=LDeaCG400dd02e5=
DDeACFe=LDeA00E=00=ACE400dd0575=LDe]CG5=KDeaCG5=LDeaCFe=0Vd01W5/KFa]K0=]02e<LFe]
K75/SFb=K95/TFb=J8f<THbaS;6<SHbAS;6/d:c@[=2//:baS96<SF`00fd3C@0FDBeB;C8]<Pdb3Q8>
4PhB3Q8>4PhB3Q4B00/>4PhB3Q8>4PhB3P094P043Q8><P8B00<>4Q800Q80=A<B4a8C4Q<B5a8G4Q<B
5a8G4Q<B4a8C4Q<B4a8G4Q<B4a8C4QLB5a<G4Q<B5a8G4SLB5a<g008G00`B5aLg5cLG=a<g5cL25`0=
4cLg=aLg5cLG=aLg5`01=`0000?ed:`00Z`01M2/c<c@00F/00O@[=2/d:c@00>/00G@[:b/d003[009
/:b/S;2//8b`00>/00F`S:b<[003S004/:b/S0:/01:`S8b<[8b/S:b<[8b/S:b<[8`2[0^<00m/S8b<
K8a/KFa]K6e<KF`00Vd07Y5/SFa]C4e<CDa=C6e<KDa]K6e/KDa]K6e/KDa=C0==015<KDa]C6e<CDa=
C4e<CDa=C005C@0DC4d/CBe=;Dd]CBe=C4d]CBe=;Dd5;@0;CBe=;4d]CBe=;Dd00bd01dd]CBe=;Dd0
0bd04Td]CBe=;4d]CBe=;De<KDa=C0==00d/CBe=;Dd]CDa=C4e<00==00</CD`00dd0<Ba=C4e<CDa=
C4e<CDa]C4e<CDa]C6e<KFa]K6e<KFa]C6e<KDa=C75/SFa]K6e/KFP00V`4S005[8b<S8d00h`00k2/
d005[003/:b/00:<00Y/SFa]K6e<CBe=0bd04Rh=4PdB3A8=4PdB3A8=4PdB3@<B01T>4PhB3Q8>4PhB
3A8=4PdB3A8=4PdB3A8>00DB00D>4Q8B3P034P093A8>4PhB3Q8>00HB00<C4Q<00a800a<B4P094P03
4a8C00DB01TC4QLB5a8G4QLB5a8g4QLB5aHG4Q<B5aHg008G01@B5a8G4QLB5a8g4QLB5a8g4SLG=`4G
00001O[@dJcA00;@01k<d=3@[=2/d:c@[=2/d:c@[=6/dJc@[=2/dJcA[=43[006/K2aS:b<0Z`02;6<
[Hba[;6<0Z`0;[6<[HbaS;6//JbaS:b</Jb]S:f</HbAS8f<SHb=S96<THbAS96<KFaaKG5=KDd2K@03
TFe]00A]1dd01W5/KFa]K0=]01A/KFa]K75=DDeaCFe=LDe]CFe=L@==00=]CG401Dd00e5=C@03C@06
DDeA;E4]1dd02BeA;E8]DReB;@0;C@08;E4]DBe=;E42C@08;E5=DDeACE47C@03LDea00A=010]CDeA
CE5=DDeACFe=KDeA1Dd00g5=D@03C@0MLDe=CG5=LDeaCFe=LDe]CFe/KFaaK95/LFaaKG400Vd07de]
C55<SHbAK8e/TFb=S95/THbaS;6<THbaS;6/dK000Z`03m2/d:cA[;6<SHbAS8e/K@02C@0>;Dd]<Rdb
3C8=<PhB3S834P04<Q8B3Q/B00<>4Q800a8020hB4S8B<Q8b1180;@hB4Q<B4a8C4Q<B4a8G4Q<B4a8C
4Q<B4a8C4QLB5a8g4QLB5a8G4QLB5a<G4P025`03=a<g008G00@B5aLg0QL05a8G4cLG=a<g5cLG=aLg
5cLG=aLg5cLG00Dg00000oG@[003d00@[=2/d:c@[=2//:c@[=2/d0>/00S@[=2/d:c@/0:/00N`[;28
/:b`00F<00>`S;000h`01;2<S8P2[004/8b<S0:/00F`S:b<[003S003/Hb/00:<04J`S8b=K8a/S6b<
K8a/THb=K95<CDa=C4e<CDa]C6e8CDa=C4e<CBe=;De<KDa]C6e<KDa]C6e<KDa=C4e<CDa]C6e<CDa]
14d01da=C6e<CD`01Dd01Ta=;Dd]C@<]00M=;Dd]DBe=00L]01Q=;Dd]CBe=;Dd]DBe=;Dd]CBe=;Dd]
CBd3C@0I;De=CBe=;Dd]CDa=C4d/CBe=;Dd]CBe=;@03C@03C4e<00E=00e<CDeaC4e<CDa=C4e<009=
02Y]C6e<KDa]C6e<KDa]K6e/KFa]C6e<KDa]C4e<KFa]K6e/KFa]K8e/KF`2S003[8b`00F<00F/S;2/
d003[003d:b/00:/00Z</8b=K6e<CDa=12d0;@d^3A8=4PdB3A8=4PhB3Q8>4PhB3A8>4PhB3Q8>4PhB
3Q8>4PhB3Q8=4PhB3P034P033Q8>00LB00D>4Q8B3P034P073Q8>4PhB3P024P044a8B3P8B00<C4Q<0
1A801A<B4a8C00<B030C4QLB4a8C4Q<B5a8C4SLB5a8G4QLB4a8G4QLB5a8g4QLB5a8G4QLB=aHg5cLG
=aL2=`0000Ki[=2/dJ`3d008[=2/d:c@[=43d00?dLc@[=2/dK3Ad=7@mJcA00B/013@[:ba[;6</Jba
[;6</Hba0h`0:k6<SHbaS;6<[8baS;6</K2=S8f</HbAS96<SHbAS8e/SFbAK8e/LDeaCE400Td014a=
C743C@0;DDe]CG5=DDeACG400Vd034a]CE5=KDe]CFe=L@E=00=aCG400Vd01TeaCG5=D@==00E]CG5=
D@08C@05;Dd]CBd00Td00e5=D@03C@08DBeB;E4]DRd:C@0?DDe=CE5=DDeA;E5=DDeA00==00=aCDd0
0dd0455=LDeaCE4]CBe=;E4]CBd2C@0?LDeACE5=LDe]CE5=DDe]00M=00EACG5=L@02K@07CG5]KDea
C@02K@05LFa]K7400Vd04De]CFe=KDeaKG5]LDa]K75/00=]00m/SFb=S;6</HbAS:f</J`00[000m6/
d002d003[=6/00:`01SA[:f<KDeaCE4]<Rdb;C8=<PdB3S8>4Ph34P033Q8B00<B00<>4Q804a8010hB
4Q<34P044a8B3PHB00DC4Q8B4`024P043Q8B4`<B020G4Q<B4a8G4QLB5a8C4QLB4a8G4Q<B4a8G4QLB
4a8G4P8G00<g4cL00SL01a<G4SLG=a<00QL043LC5a8g5cLC=aLg5cLC=aL8=`4k00000oW@[002[0?@
00C<[:c@0j`01m2/c:c<[=400j`00m2/[003[003dJcA00:/00R<[8b/S;2//0F<00>`S8`01h`00jb<
[002S006[;2<[8b/0h`00k2<S006S005J8b<TH`00V`09Xe/KFa]K6e<CDa=C4e<CDaaC4d/CBa=C4e<
CBe=;E5<KDa=:4d]0Td056e<CDa=C4e<CDa=C4e<CDa=C4d]0dd01da=C4e<CD`00dd024a=C4d]CBe=
0bd02Dd]CBe=;Dd]C@05;@0HCBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd/3Dd01Ra=;4d]C@<]00I=;Dd]
CBd3C@0?;4d]CDa]C4e<CDa=C6d/00==03M<CDa]C4e<KDa]C6e<CDa]C6e<KDa]C6e<CDa=C6e<KFa]
C4e/KDa]C6e<LDa]K6e/S6R<K8aX00J<0Z`02M2/[:c@[=2//002[006S8e/LDa=1Rd02@db3A8=4PdB
3@044P09<PhB3A8>4Pd>008B00<>4Ph00a801@hB4Q8>00LB00<>4Ph00a800`hB3P034P033Q8B00DB
00T>4Q8B3Q8>4Ph01Q801A<B4a8C00DB01`G4Q<B5a8C4Q<B5a8C4Q<B4a8G4SLB=a8G4QLB0cL04ALg
4QLB=aLg4SLG=a8G4SLB00<g00<B5aL013L00004nK3A[0?@00?<dJ`00m001jcAd=2/d:`00m003:c@
[=7@dJc@[;2/d@>/03KA[:b//JbaS:f<[HbaS:f</HbaS;6</HbaS;6//Hba[;6<[HbaS8f<SHbaS8f<
THbAS95/TF`2K@03LDea00==019ACFe=LDeaCE5=DDeaCG5=DBd2C@03DDe]009=00@]DRea0dd01E5=
DDea00E=00E]CDe=D@05C@09KDe]CFe=DDeA00==00]ACE4]DBeA;Dd]D@04C@0<;E4]DBe=;Dd]DBeA
0Td03be=;E5=DBeA;Dd]DBeA;@0@C@0?DDeACE4]DBe=;E4]DDeA009=00`]CDeACE5=DDeACE45C@0=
DDe=CFe=KDeaCG5=K@05C@09LDeaCG5=KDea00==00=aCG400fd01de<KDa]CFd00dd05G5]TFbAK8e/
THb=S96<SHba[=7@d@03d00NlM3A/=6<[8bAK75=DBe=;C8]<Rdb3C8><PhB3S8>0a800`hB3P024P03
<Q8b00DB00DC4Q8B=`074P1Q<a8C4Q<B4a8C4Q<B<a8C4Q<B4a8C4Q<B5a8C4Q<B4a8G4QLB=a8G4QLB
5a8G4Q<B=a8C4QLB5a8G4QLB5a8G4QLB5a<G4aLB5a<g5c/g5a<g5cLG=a<g5cLG=aLg5cLG>`02=`03
5cLg00<g00000oG@[002[009d:c<[<b/d:b`00>/0l`00jc@[004[0?@0Z`01hb/S:b8[8`00Z`00k2/
[00=S009/8b<S:b</8b/00><00>/S8`03h`08Xe/KFa]C6e<CDa]B6e<CDa]C6e<CDa=;De<KDa=;Dd]
CBd3C@04;Dd];@9=00D]CBe=;@03C@03C4e<00E=00D]CBe=;@03C@03C4e<00E=00I<CDe=;Dd5;@0R
CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;@==00]<CDa=C4e<CDa=C005C@0A;Dd]CBe=
;Dd]CBe=;Dd]CBd01Dd01ba=C4e<CB`01Dd03Da=C4e<KDa]C6e<KD`01Dd05Da=C4e<CDa=C4e<CDa]
K6e<CDa=C003K@08C4e<KDa]K6d3K006SFb=K8a/0X`02k2//:c@[=2/d:b`00:/00J<[6a]C6d2C@03
;Dd]00<]00L=;PdB3@h=00LB00T>4PhB3A8>4Ph01a801`hB3Q8>4Ph01a801`hB4Q8>4Ph01A801@hB
3Q8>00HB00<C4Q800a80@Q<B5a8C4Q<B4a8G4Q<B4a8C4QLB5a8C4Q<B5a8C4QLB5aHC4Q<B5a8G4QLB
5a8g5QLB4a8g5cLB5a8g4SLF=aLg5`@g00002oV`dJc@[=2/d:c@00>/00KA[=7<dJ`3d00H[=6/d:c@
[=2/dK3A[;2/dJcA/=6//Hb]0h`03K6</HbaS96</Hb/S;400Z`0:Xb]S;6</HbaS8f<THbaS96<THbA
S95/SFaaK6e=LDe]CFe=KDe]CFe=K@E=00=aCDd00dd04E5=DDeA;E4]DReACE4]DBeA00E=00=ACDd0
0Td01BeA;Dd]009=00UaCFe=KDeaCE400dd03E5=DBeB;C8]DBeACE400Td05Be=;E4]DBeA;E5=DDeA
;Dd]DDeA;@02C@0;DBe=;E4]DDeACE401dd04E5=CDeA;E4]CBeACE5=DDeA009=00@]DDeA0dd00e4]
C@03C@07KDeACE5=L@03C@0AKDe]CFe=LDe]CE5=DDeACG400dd00g5=C@03C@04DDeaC@9]01iACG5=
LDeaKG5=LDe]CG5/KFb=K96<SFb=S8f</H`2[00@dJb/[;2//:ba/;5/LFea;@9=00mA;E8]<Pdb3S8=
<Phb4S800Q801@hB4Q8>00HB00DC4Q<B4`034P034a8B00<B00DC4Q<B4`034P034a8C00<B00LC4Q<B
4a8C00<B034C4QLB5a8C4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a<G4e/C=a<g008G
00DC=a<g5`03=`0?5cLG=aLg5cLG=aLg5cLG00@g0E/1=`5K00000oG@[002[004d:c@[0?@00>/d;00
0Z`3d004[=2/c0;@1J`00m2//003[005d:b`[;000Z`018b/S:`7S00?T8b<S:b<[8b`S;2//:ba00B<
00IXS8b=S8d2S004K8b<T@=/00]]K6e<KDa=C6e<K@03C@06KDa]C6e<0dd02Re=;Dd]CBe=;Dd5;@==
1Bd3C@03;4d]00==00<]CBd00Rd00dd]C@02C@03C4e<00M=00<]CBd01Rd04dd]CBe=;Dd]CBe=;Dd]
CBe=;Dd00bd03Td]CBe=;Dd]CBe=;Dd]1dd00ba=C003C@03C4d]008]019=;Dd]CBa=;Dd]CBe=;E4]
CB`3C@05C4d/CBd00dd06Da=C4e<CDa=C4e<CDa]C4d]CBe=;De<CD`00dd084a=CDd/CDa=C4e<CDa=
C4e<KDa=C6e<KDa]C6e8KFb=0f`00he/S003S005/:c@[=000Z`018b/S;02S008K6e=CBe=;Dd3;@08
;Pdb3@h=3Pd23P044PhB3P<B00<>4Ph031800cLB4P084P033Q8B00HB00<C4Q8011800`hB4P044P03
4a8B00DB02TC4QLB4a8C4Q<B4a8G4Q<B5a8C4QLB5a8C4QLB5a8G=aLB5a8g4QLB5`02=`0E5QLB=aLg
4SLG=a8G4SLG=a8G5SLG00@g00001_V`d:c@[0?@00_<dM3@[=6/d:cA[003d007[=6/d:b`[002d0:/
00N`[:b//:b`00:/03R</HbaS;6</HbAS96<THba[;6//Jba[;6`/K2aS;6<SHb=K8e/TFb=K96<TFb=
K75/KDeaCG5=K@E=01M]CFe=KDeaCE5=DDeACE4]DRdb;E4]D@02C@06;E4]<ReB0dd0154]DBd2C@07
DBeA;E4]D@03C@05KDe]CFd00dd02e5=DBeA;C8]<ReA00A=00H]CBeACE42C@04;E5=D@9=00L]CBeB
;Dd]009=00QACE4]CBeA;@I=00=ACE400dd00e5=C@02C@0:;E8]DDeACG5=D@E=00mACE4]DDeaCFe=
DBeACE400dd04Ve=KDe]CG5=KDeaCG5=DBe=;@A=00MaCG5=DDeA00==00=ACDd01Dd08Fe=KDe]C6e=
KDe]CG5=KFa]K6e/SHbAS8f<[JcA[=6`d@02[008S;6<SHb=K6d5C@0:DBd^;C8=<Pdb3P@B00<g4Q<0
1A80Dc8B4a8C4Q<B5a8C4SLF=a8g4Q<B4a8C4Q<B4a8G4Q<B5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB
=a8G4QLB5a8G4QLB5a8G4aLB5a<g4aLB=aLg00<G00hk4cLG=aLg5cLG>aLg4P8G0cL04ALg5cLG=aLg
5cLG=aLk=c/g005K00000oG@[002[003d:c@00>/00?@[:`00j`02lb/[:c@[=2/d:c@00>/00O@[=6/
/:c@00B/00J<[8b/S:`6S003K92<00:<0Z`01K2/[8b/00><00>/S8`00h`08Y6<S6R<K6e/SFb=K6e/
KFa]C6e<CDa=;4d]CBe=C4e<CD`3C@<]00E=;Dd]C@05;@08CBe=;Dd]<@d2;@==00P]CBe=;Dd]D@<]
00==;Dd00Td01da=C4e<CD`00dd9;@0CCDa=;Dd]CBe=;Dd]CBe=;Dd]C@05;@0BCBe=;Dd]CBe=;Dd]
CBe=;Dd]0dd00be=C@02C@06DBd];Dd]1Dd02da=;4d]CBe=;Dd]009=00=A;4d00Td07Re=;De<CDa=
C4e<CDa=C4e<KDa=;Dd]CBe=C4e<K@9=00U<CDe=;Dd]CBd00dd06daaC6e<KFa]C4e8CDa=C4e<KFa]
K6e/SFb<K004S0:/00F`S:b</@02S005R8a/KD`00dd012e=;Dd2;@083Bh=<Pdb3C824P033Q8>008B
00<b4Q8011800`hB4P0;4P033Q8B00TB00@>4Q8C2A805A<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4`034P0R
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g5cLG=a8G4P8G00hg4SLG=a8G4SLF=aLg4P8G00<k=e/0
0CL00005nK3Ad=400m000m6/d002d007[;2/d:ca[005d009[=2/d:c@/:b<00:/0[003m6/dJb`[;6/
/HbaS:f<S@03S007/Hb/S;6//@02[00WS:b<[8baS96</I2aS96<SFbAK95/KFa]K75<KDeaCE5=DBeA
;E4]00M=00D]CBe=;@02C@08DBeB;C8]DRd2C@05DBda;C800bd03U5=DBeA;Dh]CBeA;Dd]14d01Fe=
KDe]00==00]ACDd]DBdb;C8]D@05C@0QDDeA;Dd]DDeACE5=DDeB;Dd]DBeA;Dd]DDeA;E5=DDeA009=
00@]DDeA1Dd01U5=DReB;@Y=00QACE4]DDeA;@A=00AACDd]0Td00e5=C@05C@07DDe=CG5=L@02C@04
;E5=D@E=00=aCDd014d01BeA;E4]00A=00MaCDe<LFea00==015ACG5=LFeaKI5/SFbAK8f</@03S00<
/Jba[;6`/HR<T;5/0Vd03G5=CDeA;E8]<Rdb;Bh00c803A8>4Q8C4S<B=`hg4Q<00a80@1<B=a8C4QLB
4a8C4Q<B=a8C4Q<B4a8g4Q<B5a8C4QLB=a8G4QLB5a8G4QLB5a8G4QLB4a8C4QLB5a8G4QLB5a825`04
=aLG4P8G00Lg5aLB=a<g008G0SL021<g5cLG=aLk0SL00aLg=`03=`075cLg=aLg5`02=`05>aLg4cL0
0S/2=`0000Sed=3@[=2/d0>/00S@[=2/d<c@[0?@00J/d:c@[;02d0B/00>`dH`01J`01Xb/[;2//@><
00>aS8`00h`02:b</8b/S:b80X`00jb<S006S00BK8e/KFR=K6e/SFa]K6e<KDeA14d012e=;Dd;;@05
CBe=;Dd02Bd03dd];Be=;Dd]DBeA;Dd]C@03;@0<CBe=;Dd]CBe=C4e<0dd01Ta=;4d]C@L]00==C4d0
0Td01be=;Dd]CB`00dd03Re=;Dd]CBe=;Dd]CBe=1Bd00dd]C@02C@03;Dd]00E=01U<CDe=;Dd]CBe=
;Dd]CBe=;Dd]CBe=;Dd]00M=12d00ba=;003C@05;Dd]CBd00dd00da=C@0;C@05;Dd]CBd00dd08Da=
;4d]CDa=B4e<CDa=C4e<CDa=C6e<KFa]C6e8KFbAK002S005[6R<J;000X`03:b<S8a/SFa]C4d/C@L]
00AA3C8=0Q800c8B<P024P043A8>=`8B00<>4Ph021802ALB4Q8C4Q<B4`054P054a8C4QL00a806A<B
4Q8C5Q<B5a8C4Q<B4a8C4Q<B4a8G4Q<01a807QLB4a8C4QLB5a8C4SLB5a8g4SLG=a8G4QLB5a8g4P8G
00@k=cLB0QL013LG=aL2=`0;>cLg5cLB=aLg5cL00AL00006nK3A[=2/0m002Jc@d=2/d<c@c003d003
c=3@00:/03[@[=6`d:c@[=6`[8baS;2//:ba[;6</Hb]S;6</JbaS;6</HbaS;6</8baS;6</HbaS8f<
TFbAS95/0Vd02g5/KDa]CG5=DBeA00A=01d]DBeB;C4]DReB;Dd]DBe=;E4]DReB;E8]DReA;@03C@0B
;Dd]DBe=;E4]DBeA;E4]DBeA1dd00e5=L@05C@0;DDeB;E8]DDeACE401Dd01E5=CDeA00==00AACDd]
0Td0354]CDeACE5=DBeA;@I=00EACG9=L@03C@0ADDeACE5=DDeA;E4]DBe=;E400dd07E5=DDeACE5=
DBe=;C8]DDeACE5=DDeA;Dd]DDe]00==00MACDe=DDeA00==00MA;E5=DDe]00==00UACE5=DDe]CE40
0dd0275=CDe]CFe<0Vd00i5]T@02K@08K96A/Hb=S;42S00</;6</Hb=K8e/TFea0dd0354]DReB;E8]
<Rdb3P<B00<><Q800c800a8g4P024P03=a8b008b04H>4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB4a8G
4QLB5a8G4SLB=a8G4QLB5a8G4SLB5a8G4QLB5a8G4QLB4a8G4Q<B=a8g0aL043LG5aLg4aLC=a<G4aLC
=aL3=`035cLg00<g00/G=a<g4cLC=a<g5`02=`4k0CL1>`0000?ed:`00Z`01m2/d:c@[=000j`02M3<
d<c@[=2/d009[008d:b`S:b</8`4[003/8b<00N<00^`S:b<[8b/S;2<[00:S00@K8e/KFbAK6e<KFa]
C4e<K@9=0bd00dd]C@07;@0;CBe=;Dd]CBe=;Dd02Bd00dd]C@02C@0I;Dd]CBe=;Dd]CBe=;Dd]CBe=
;Dd]CBe=;@03C@05C6e<CD`00dd00be=;@02;@0BCBe=;Dd]CBe=;Dd]CBe=;Dd]0dd06be=;Dd]CBe=
;Dd]CBe=;Dd]CBe=;Dd]CDa=C002C@0MLBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd01Bd01dd]
CBe=;Dd00bd00dd]C@04C@03;4e<00==00`]CDe=;Dd]CBe=C4d2;@08C4e<CBe=C6d2C@0?;4e<CDa]
C6e/KFa]K6e<009/0X`00i6<S@04S00?J92<THa]K6e/KFa]C4e<00==00@]CBd]0Pd01BeA;C8>00<B
00<=3Pd01180238B4Q8b3S8>118011LB4Ph24P074a8B4Q<B4`034P054a8C4Q<00a801ALB4a8G008B
00`>4a8G4Q<B4a8G4QL34P035a8g00<B00<C4Q<01A8031<B=a8C4QLB5aHG4P8g020G4QLG=aLg4cLG
=aHg4SLG>a8g4SLB5a8C4Q<B5a8g5P@g00001OV`d:cA00C@00F/dM3@[007d006[=3@d:cA0j`02M6/
d=3A[;6//@02/006[;2//Jba0h`09Jf</Hb/S;6//HbaS;6</HbaS;6<SFbaS96<SFbAK95/SFa]K740
0Vd09da]CE4]CBda;E4]<BeA;E4]DReBCE9=DBe=;Dd]DBeA;E8]DReB;@02C@05DBeACE800dd0154]
DBd3C@06;E4]DBeA0dd03E5=DDeACG5=KDe]CG400Td01Be=;E4]00==01L]CBe=;E4]DBe=;E5=DDeA
CE5=DBe=;@03C@0=;Dd]DDeACE4]CBeA;@02C@05LDe]CFd00Td042e=;E4]DBeA;E4]DDeACE42C@0=
;Dd]DDeACE5=DBeB;@02C@03DDe=009=00D]DBe=;@04C@04LDeA;@==00<]DDd00dd00beA;@02C@04
KDeA;@9=00U]CE4]LDeaCG400dd05G5]KFfAK6e/KFa]C95/SFb=S96</@02S00:K8e/TFbAK75/L@9]
00A<LDeA0Td03be=;C8=<ReB;C8B4a8b3P03<P044SLB=P8b00PB<Q8b4S<B=`<B03/C4QLB5a8C4QLB
5a8G4QLB4a8G4Q<B5aHC4Q<B4a8G4QLB5a8G4QLB>cLC4Q<B5a8G4QLB5a8C4SLB5`02=`034SLG008G
00Dg5cLg>`02=`065cLg>cLk0SL01ALg5cLG008g00DG4cLg>`0:=`035cLg004g00000oG@[002/00?
d:c@[=2/d:c@[=2/d<c@00>/00K@[:b/d8`4[00?d:b/S:b</Hb/S:b<[8b/00><00^`[:b<[8b/S:b<
/007S003THb<00B<019/SFa]K6e/KFa]C6e<CBa=;Dd=;@07CBe=;Dd]C@03;@03CBd]00T]00U=;Bd]
DBe=;Dd01Bd04Td]CBe=;Dd]CBe=;Dd]CBe=;@==00]<CDa=C4e<CDa=C00;C@03;4e=00==00D]CBe=
C003C@03;Dd]008]00M=;Dd/CBe=00D]0Td056e=CDa=;Dd]CBe=;Dd]CBe=;Dd]0dd00be=;@03C@0E
C4e=CBe=;Dd]CBe=;Dd]CBe=;Dd]00E=00X]CBe=;Dd]CBe=0bd01Td]CBe=;@9=00U]CDd/CDa=C4d0
0Vd05Ta]C6e<KFa]K6e/SFb=K6e8KDa]K8d2/@0DS95XK4a]K6e/KFa]C4e<CDa=;Dd3;@04;Pdb3@8>
1180138=<Ph44P05<PhB4S800Q802PhB4Q8>5Q8C4QL54P074a8C4QLB4`034P0;5a8B4QLB4a8G4Q<0
0a80;Q<B4a8G4QLB=a8g4Q<B4a8G4Q<B4a8C4Q<B=aHC4SLG=aLg5cLF=aHg4SLG=a825`0:=a8G4SLB
5a8C4P8g00<k=c/01SL011Lg5cL15`0000Ki[=6/dM02[0;@00KA[=2/d<`3d00Fc=2/d:b`[=6`d:cA
[;2/dJbaS;6//@:/02Z</JbaS;6//Jba[;6`/HbaS;6</HbaS8e/SHbaS96<THb=K8e/TFbAKG42K@11
CG5=CBeA;E8]DReA;E4]DRd^;Dh]DRe=;E4]DBe=;E4]DReB;E8]DReA;E4]DBeA;Dd]DBda;Dd]DBeA
;Dd]CBd00Td01U5=DDeA;@9=00MACG5=LDe]00==00E]CFe=D@03C@03DDea00U=00MACDe=DDeA009=
00@]DDeA0dd0255=DBeA;E8]14d02fe=LDeA;E4]CBeA009=00D]DDeA;@02C@07DDe=CE5=D@03C@03
KDe=00==00EACE5=D@02C@08;E4]CBeACG43C@08DBe=CE4]DBd2C@04DBeA;@9=00YA;E4]DDe]CE4]
0Td01Fe=KFea009]00Y<LG5aKG5/TFb=0Vd3C@0;LDa]K;6</Hb=K7400Vd01Va]KG5]L@==00aACE4]
DDeB;C8><Pd24P03Ec8f00<b00Lg<Q8B<Q8g00<B00Dg4SLB=`034P0h4a8g4QLB5a8G4QLB5a8G4SLB
5a8G4SLB>a8G4SLB5a8G4QLB=aLg5cLB=a8C4QLg5a8G4QLB5a824`075a<g5c/gF`03=`03>aLg008g
014G=a<g5cLG>aLg4cLG=aLg4`02=`03>cLk008g00<G=aL00SL013/gFcL1F`0000?ed;000Z`04M2/
d:c@[<b/d:c<[=3<d:c@00>/00N`[:b/d:b`00>/00?AS:`00Z`01Xb/S:b<[0:<0Z`00hb/S002[007
/Hb/S:b<[006S005K8b<TF`00h`00fa]K002K006KFa]C4e<0dd00be=;@04;@03CBd]00d]00==;Bd0
3Bd02Td]CBe=;Dd]CBd3C@0a;Dd]CBe=;Dd]CBe=;Dd]CBe=;4e<KDa]C6e<CDa=C4e<CBe=;Dd]CBe=
;Dd]CBe=;@05C@07;Dd]CBa=C003C@06;De<CBe=1Bd01dd]CDa=B4d01bd09Td]CBe=;Dd]CBe=;E4]
CBe=;4e<CBa=;Dd]CBe=;Dd]CBe=;Dd]0dd01Re=;Dd]C@<]00==;Dd00bd00dd]C@03;@E=01H/CBe=
C6e<KDa]C6e/LFa]K6e<KDQ]0Td05be=CDe<KFaXS8eXLDaaC4e<CDa=C4e<00I=00=A;Bd00c43<P<]
00QA;C8a<Pdb3@8B00<b3Q801Q833PHB00<G4Q801a801ALB4Q8G008B00H>4Q8B5Q<34P074a8C4SLF
=`034P0B5a8G4QLB5a8C4Q<B5a8g4QLB0cL09ALg4SLG=a8k4QLB5a8g5cLG=aHG4SLG=aLg5cLG=aLg
4SLB5a800SL00c/g>`01=`0000Gi/=6/d002[0;@00>/d:`00]001]6/d<c@[0?@0Z`2/009S=7@d;2/
R;6`00:<00baR;6//Jba[;6<[8`2[00Q/Hb/S;6<[8baS:f<SHbaS96<SFb=S96<TFa]C75/KDea00A=
01H]DDeB;C8]DRe>;Dh]DRdb;C8]<Rda0bd0458]DBeB;E4]CBeB;E8]DRd5C@03;E4]009=00AbCE4]
0Td01E5=DDeA00==00AACDd]14d03Fe=KFa]K6e=KDeACE400Td01beACE4]CBd00Td0155=DBd8C@03
DDe=00M=00YACDd]CBeB;Dd]0Td04G5=LDeA;E4]DBeA;E4]DDeA009=00P]DDeA;E4]D@==00MACDd]
CBeA009=00X]CDeA;E4]DBeA1Dd00e4]C@02C@0@;E4]CBe=;E4]DRe=;E4]D@==00YACG5=LDeaCG5<
0Vd02g5/KFa]K6e/LFeb00==00QACG5aTFRAS09]00==C5400Td01Ta=CE5=D@==00eA;Dd]<ReB;C8=
<RfK009A00H]<S4b3G/2<P084S8B=a8g4SL34P0Y=a8g4Q<B4a8G4QLB4a8G4SLB5a8C4QLB4a8G4SL>
=a8g4QLB4a8G4SL00QL03Q8G4SLB5a8g5cLB5a<g0Q<00aLg5`02=`03>cLg008g00<G>cL00cL01aLg
5cLG=aL00SL01c/g=cLk=c/01CL00e/gF`02=`035cLG008g0E/1=`5K00001?G@d=02[0;@00N/d:c<
[=2/00;<00G@[=2//003[003d:b`00F/00f`[:b</8baR:b<[8b`00:<00>`[8`00j`018b`S;09S003
THb=00=/00b<K6aXKFa]B6e<CD`3C@04;Dd]C@8]00<=;Bd062d00dd];@05;@E=00<]CBd01Dd3;@0J
CBe=;Dd]CBe=;Dd]CBe=C4e<KDa]K6e<KD`7C@03C4e<00==00E<CDa=C003C@03;De=00M=00P]CBa=
C4e<K@9=1Bd014d]CBd3C@<]00a=;Dd]CBe=;Dd]CBd9C@05C6e=CD`00dd022e=;Dd]CBe=0bd02dd]
CBe=;Dd]CBe=00D]00E=;Bd]C@03;@04CBd];@==00@]CDe]0Td04Da=C4e<KDa]K6e<KDQ=C75<00==
01P/CDa]K6eXKDa=;De<KDa]C4e<CBe=;C42;@043Bh=;P8]00@=<Pdb0Q802`daDE8]<PdB3S8>00HB
00@G3Q8>1Q8011<B4Ph34P03=SLB00`B00<C4Q<00Q8010hg4Q<54P0P5a8G4QLB=a8G4QLF5a8C4SLF
4a8C4SLB5a8g4SLF=a82=`0>5aHG4QLB5a8G4QLB5a82=`06>cLg4SLG1CL0118g=e/1=`0000?id?D0
0]001Zced=7@d@C@02>/d<c@[=2/d:b`[=6/dJc@[=6`dJbaS;6</Jba[;6//HbaS002[01?/Jb/[;6<
/HbaS;6</Hb=K8e/THb=K95/KFaaC6e=LDeACE4]DBeA;C8]<Rdb;E8]<Rdb;C8]<Rdb;C8]DReA;E8]
DReB;E8]DReB;E8]D@02C@05;E4]DBd00Td02E5=DBeACE5=D@03C@0EDDe=CE5=DDeACFe=KFa]K75=
KDe]00==00=aCDd00dd00g5=K@05C@03DDeA00U=00IACE5=LDd2K@0MLDe=;E8]DTeACE5=DDeA;E4]
CBeA;E5=DDeA;E401Dd02E5=DDe]CG5=K@03C@03DBe=00E=00IA;E4]CBd2C@07DDeA;E5=DP03;@08
CBeA;Dd]<Bd2C@03DRe=00==00IACFe]DBd2C@09LDe]CFe=LDe]00==00=aKFd00dd01E5=LDea009]
0dd01e4]KDe]CFd00dd02U4]DRdb3C8=<Q82<P03DUHb00<B00UF<EH]<Q8b4S800a800a<>=`054P0]
4a8g4Q<B5a8C4Q<B5a8g4Q<B4a8G4Q<B5a8G4QLB5a8C4Q<B4a8C4SLB4a8G008g00TB4cLC4SLC5a80
0aL01A<g5aLB00@G1CL01ALg5aLC008G00Xg4cLG=aLg5cLG0cL00aLg5`02=`03>cLk00@g00<GFcL0
0E/00004m=3@d0:/0]006Zc@c=2/d<c@[=2/d:c@[;2//:b`[;2//:c@0Z`5S005[8b/S:`018`01HR/
[:b<00>/00></H`00X`02K6<S6b<K8e/S@02K00<S6a/KDa=C4e<CBe=0bd00dd];@02;@093Bh=;@d]
3Bd=00P]00==;Bd00bd00dd];@0?;@03CBe=00<]00i=;Dd]CBe=;Dd]CBe=;@E=010]CDe=C6e<KDa]
C6e<KDa]0Td00be=;003C@03C4e=00==01l]CDe=;Dd]CBe=C4e<KDa=C4e8KDe];Dd]CBe=;Dd/00@]
035=;Bd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBa=C4d/CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=00<]00==;Bd0
0bd01Dd];Be=008]0Td3;@0;CBe=;De<KDa=C6d00Td034a=;4d/CBa=C4e<K@9=00<]CBd00dd01Ta]
C6e<C@<]00U=C4d/CBe=;Dd00bd05Rh=;Pd>3C8]DPhf<U8=<S4b3CH><Ph54P033Q8>008B00<g4Q80
1A801A<B4Q8C00@B00@>4Q8G1A800a<B4P084P0e3Q8B5a8g5SLB5a8g5SLB5a8C4Q<B4a8C4SLB5a8g
4SLF=aHg5cLB5a8G3QLF=a8G4QLB5a800cL00a8G4P02=`03FcLk008g00<G=aL013L00008nK3a[=2/
dJ`2d008dM3@[=3<d<`3d00:[=2/d:cA/=2//0>/05FaS:b</Hb/S;6</HbaS;6</:cA[;2//Jba[;6<
[Hb=S96<THbAS95/TFbAC75=LDeACE4]<ReB;C8]<Rdb3C8=<Pdb3C8]<ReB;Dh]CReB;E8]DReB00<]
00UA;E8]DBeB;E400bd02E4]DDeA;E4]D@05C@03DDeA00E=01=ACDe=DDeACG5=KDaaKG5=LDe]00U=
00EaCE5=D@02C@03;E5=00I=00E]CFe=L@03C@03KDea00E=021ACE5=DBeA;Dd]DBeA;E4]CBe=;E4]
DDeACE4]CBe=;@9=00MACE5=DDeA00==02]ACDe=DBeA;E5=DDeA;Dd]CBeB;E8]DReA;Dd]<BeBCE4]
DBeACE5=KDeA00==00UaCE5=DDeACE400dd03Fe=DBe=;E5=DDe]CFd00dd08E5=DDeACE5=DDeB;Dd]
<Rdb3C8f4PdbNcL>EReB;G/b=`054P07=Q8b4S8B4`034P0X4a8g4Q<B4a8G4QLB4a8C4Q<B5a8G4QLB
5a8g4Q<B4a8G4QLB5a8g4P8G00Dg5aLgF`02=`0;4c/g=a8g5cLB5a800QL01CLC=aLC00Dg018k=cLB
=a<G4c/G=aLg5cLG=aL2=`03>cLk00<g00=K=c/01CL1F`4g0E/00006mM3@d:c<0]001lc@d=2/c:`0
0/`01M2/d:c<00>/00>`[=002:`01Hb`S;2<00>/00R</8b/S:b</0:/00R<[8b`S:b</@F<01>=K8e/
SFa]K6e/CDa=C4d]CBda00H]00/=;@d^3C8=<Pd^3@06;@03CBe=014]00A=;Dd]1Dd00be=;@05C@03
;De=009=01AACDe<CDa=C4e<CDa]C6e<KDa=C0==01U<CDa=C4e<CDa]C6e<CDa=C4d]CBe=C4e<00==
00Q<CDa=C6e<K@I=01T]CDe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd/00==00<]CBd00dd05Da=CDd]CBe=
;Dd]CBe=;Dd]CBe=;@03C@<]00M=;Bd]CBe=00<]00a=;Bd]CBe=;Dd]CB`3C@07C4d/CBa=;007C@04
;Dd/C@<]00A=;Dd]0dd01Da=C4e<00]=0bd01S4];@d>3@8B018>3@hB<Pdb3C8B=`hb3Q8>4Pd24P04
<Q8B3P`B00@C4Q<>0Q800cLB4P054P034a8C00<B00<C4QL00a802aLB5a8G4SLB=a8C008g014B5a8G
4SLG=aLg5QLB5a8G5P03=`0:4SLg=aLC4QLF=`8G00TB=aLg4SLG=aH01CL011Lg=c/2=`035cLg008g
0C/1=`00017i[=2/d:cA[=3<d<c@c=3<l002d00Uc=2/d:b`[=2/d:c@[;2/dJba[;6</Jba[;6//Hba
[;6//8b/S002[00@/Hba/;6</HbAK8e/SHb=K0=]14d09ReA;C8]DRdb;C8]<Pdb3C8=<Pdb;C8]<Rdb
;E8]DReB;E8]DReB1Bd01e8]CBe=;E800Td012eACFd3C@05DDe]CE400dd01e5=DDeACG400dd02G5=
KDe]CFe<K@03C@03DDeA00==00m]CFe=LDe]C6e<KDeaCG400dd01e5=LDe]CG400dd01fe=KFeaCE40
0dd00e5=C@04C@0C;Dd]DBeA;Dd]DBeA;E4]CBeA;@02C@07LDeACE5=L@07C@03DDeA00A=01P]DBeA
;E4]CBeACE4]CBeB;E8]DTeA;E42C@05;E8]DBd014d00e5=C@03C@03DDeA00==00=ACDd00dd01e5=
DBeA;E400Td02Re=CE5=DDeaCFd9C@08DDeA;E8]DRd3<P<B010b3A8BES5F4SLB<Q8b4S8>0c80<@hb
4SLB4a8c4S<B4a8G4QLB4a8C4SLf5a8G4QLB5a8C4QLB5a8G4QLB=a8C4QLB4c/00cL02aMK4QLC=aLg
5cLG008g00Hk5cLG=a<2=`05>cLg=c/00SL00aLg5`025`04=aLg5`Hg00Hk=cLG=aL3F`06=e/g>cMK
13L00003m:b/00:/0/`03JbX[:c<[=3<d<c@c=000j`02M2/[:c@[;2/d004[003S:b<00:<00F/S:b<
[003S00C/8b/S:b</8R/S;2<[8b/S:b<S@03K00;SFQ]B958LBQ=;4d012d00`d];@03;@0?3Bh=;Pd^
3Bh=;Pd^3Bd=018]00==;Bd00bd00dd]C@03;@03CBe=00A=00<]CBd00dd04ba=C4e<CDa=C4e<CDa=
C4e<CD`00dd04da=C6e<CDa=C6e<KDa]C4e<CD`02Dd02Da]C4e<KDa=C003C@03;4e<009=00=]CFd0
0Td032e=;Dd]CBe=;Dd]C@<]00==;Dd014d00be=;@05C@0F;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]C@<]
00==;Bd00bd02Dd];Be=;Dd]C@03;@==00<]DDd01dd02Ba=;Dd]CBe=;@03C@03;4e=00==01X]CBe=
;Dd]CBe=;Dd]CBe=;4d/CBe=;Dd]<@8=01T]<Bd]3C8aDS5B<C8B<Q8b3S8A<S4b3A8=00HB00<b4Q80
0a800a<B4P074P0=4a8G4Q<B5a8C4QLB5`034P035a8C00<B0cL06a8g4QLB>aLg5SLF5a8C4SLG=aHG
5SLB=a8g4P02=`0@>a8g5SLB5a8g5SLG=aLg5`<g00<G=a800SL01E/g=cLk00Hg0AL00008nJcAd=7@
mL`3d006c=3@d:c`0]000lc@[003d006[=2/d:c@0j`01M6//Jba00>/00Z`[;6`/Jba[;6<0Z`02[6`
[8ba/;68S;02S0>a00V<SFa]K6fAKG400Td0=54]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
DReB;E8]DReB;E4]DRe=;C8]DBd2C@04DReA;@9=00UACDd]DDeACE401Dd01G5=KDe]00E=00=]CG40
0dd01g5=LDe]CG400dd01g5=LDeaCFd01Dd00e5=C@05C@07LDeaCFe=K@03C@03LDeA00==00=]CG40
14d052e=;E5=DBe=;E9=DBe=;E5=DDeA0Td012e=;E43C@03DDeA009=00<]DDd014d01e4]CBe=;E40
0Td072eA;E8]DRdb;Dd]DBeACE8]DBda;E5=KDeA;E45C@0;DDeACE4]DBe=;E400dd00e5=C@06C@0>
;E4]DBe=;Dd]DTeACE48C@0C;C8=<BeAVU8]DTeBDGH]<Q8f4P03<P093C8=<Pdf<SL>008B00<c4S80
0a8091LB5a8g4SLB=a8G4QLB5a8G4QLB5a8G4QLB4a8C4SLB=aLC4P8g0QL3=`0=5cLg>aLg5cLG=aLg
4P025`Xg00hk5c/G=aLg5cLG=aLg5`8g0e/5=`08FcMK=e/gFcL1F`0000Ge/=3@[002d0:/00o<[<b/
c:c@c=2/d:c@[=001J`01=2/[8`2[00:/:b`[;2<[8b/S0:/00FaS:b</003S007/8b/S:b</003S00:
SFb=K8e/KFa]C0==22d03`d]3Bh=;@d]3Bh=;Pd^3@0:;@03CBd]00<]00]=;Dd]CBe=;Dd]C@03;@06
CBe=;Dd]0dd01be=;DdYCBd00dd04ba=C4e8KDa]K75<CDa]C6e<CD`00dd072a=;4e<CDa=C4e<CDa=
C4e<CDa=C6e<CBa=C6d2C@07C4d/CBa=;006C@04LDa=C0E=01T]CBe=;Dd]CBe=;Dd]CBe=;4d]CBe=
;4d/00==00<XCDd00dd034a=C4d]CBe=;E5=D@<]00==;Bd02bd00dd];@05;@==01D]CBe=;Dd]CBe=
;Dd]CBe=;Dd]CBd01dd;;@05CBd];Dd00bd02Dd]CBe=;Dd=<@05;@0JDDRA;E98LBdb4S8=;@db3E8=
<Q8b3A8>4Ph44P055a8B4SL00a802a<B4a8C4QLB4a8G00<B010C4Q<B5a8C4QLB=a8g4QLB0QL00cLF
=`025`044SLB4`8g020B=cLg4QLF=aHg4SLf=cHg5SLB=aLg4QLB=aLg4SLB5`Hg00<B=a801CL0118g
=eL1=`0000Si[=6/d:cA[0G@00?<d=000m00=/c@d=3<dJc@[=6/dJb`S;2//:b`[=6`/HbaS;6</Hba
S;6</Hba[;2<[8baS8e/SFbAK8e/L@9]02A=DBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;E8]CRe=
;E83;@0=CBeA;E4]DDeACE5=D@02C@06;E5=CBeB0dd0155=CBd6C@06DDeACG5=1fd01Te]CG5=K@==
00=]CE400dd01G5=KDe]00E=00EACE5=K@03C@0ALDe=CFe=DDeaCE4]DDeACG402Dd00g5=C@05C@0G
DBeA;E4]DDeACE5=DBeA;Dd]DDeACE400dd0:g5=CDeaCE5=DBeB;E5=DDeA;E4]DReB;C8]<ReB;E8]
DBda;E4]DBeA;E401Dd02Dh]CBe=;Dd]D@03C@07DBe=;E8]D@02C@0U;E4]CBeA;E4]DBeA;E4]CBeB
;C8]DBeA;Dd]DBdb;E8]<Rdb;@02T@05DU5aLE8013802C5B<S8]<Pdb3P03<P034S8B008B02<C4QLB
5cLG4SLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4SLB=`025`034SLG008g00<k=c/00QL01A<G5cLB00<g
00<G=aL01CL011Lg=c/2=`054SLB5a800SL25`06=aLg5cLG1SL013/g>cL3F`05=e/gFeL00E/00004
mJb/d0:/01C<d=3@c=2/d<c@c=3<d:c@[<b/d0F/00B`S:b<1J`02Xb/S:b<[8b/S:`3S005/Hb<S;00
0Z`3S00:TFQ/K6e/KFa]C0==22d04@d^3Bh=;Pd^3C8=<Pdb3Bh=010]01A=;Dd]CBeA;Dd]DBe=;Dd]
CBe=;@==00<]CBd00dd01Be=;Dd/009=00M]C6e/KDa]009=01D]CDa=C4e<CDa]K75<KDa=C4e<CD`0
0dd03da=C4e<CDa=C6e<CDa=;002C@0WKDe=;4d/CDa=C4e<CDa=C4e<CDa=;Dd]CBe=;Dd]CBe=;Dd]
CBe=00D]0dd00beA;@03C@03;De=00==1bd01Dd]CBe=01<]00U=;Dd]CBe=;Dd01bd01Dd]CBe=00<]
00==;Bd00Rd00`d];@06;@E=00D/CBd]3@04;@0MCBe=;Dd]<Bdb4C8B<Pd^<E9=DReB;C8]<Pdb;C80
0bd01c8=<Pdb3S800Q8020hB4QLB5a8g1A808A<B4a8C4QLB4a8C4Q<B5a8C4Q<B4a8C5SLB5a8G4QLB
4`025`074Q<B=aHG=P03=`094QLB=a8g4QLB008g00IK4Q8B=a82=`0<4a8g5cLB=aHg4SLB13L01e/g
FcMK=e/00cL1F`4g00001_Z/dM3e[0;@00?ed?000]004/c@c=3<d:c@[=2/d:c@[=2/d0:`00J</:cA
[=42[006S;2</Jba0j`05K6</K2aS;6//Hb]S8f<SFbAK6e/K@03C@0dDDeB;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Rdb;C8]<ReB;E8]<ReB;E8]DBeA;E4]DDeA;@9=00AA;E4]1Dd00beAC@04C@03DDe=00==
00AACFe=0Vd01G5]LDeA00E=00AaCG5=0Vd00i5]L@02K@04CFe=K@==00=aCDd01dd01G5]KDe]00==
00EaCG5=D@03C@03DDea00M=029ACDe=DDeA;E4]CBeB;E8]DBeA;E8]<Rdb;E5=LDeA;C8]0dd0C2eA
CDd]CRdb;C4]CBeB;Dd]DBeB;C8];Rdb;C8]DRe=;Dd]CBeACE4]DBe=;Dd]DReA;E8]DBe=;E4]CBeB
;C8]<Rdb;C8]DReACE45C@07DBdb;C8]DP04C@06;C8]<Phb0a801S8B<S9f;@@b00UB;C8bDReB;EH0
0S801PeF<S8>=`<B014G4QLB4a8G4QLB4a8g4QLB=`025`0F4QLB4a8G4QLB5a8C4QLB=aLg4QLB5`8g
00DB=aLk5`05=`075cLG=aLg4`03=`074SLgFcLk5`05=`034cLG00Dg00<G=aL00SL00c/gF`03=`08
FcMK=eLgEcL1F`0000?e[:`00]02[0?@00G<d:c@c003d00?[<b/d:c@[=2/d:c@[=2<00B/00V`[;2/
/8b`S:`00X`01XR/S8b8[0R<00aXK6a]K6e/KDa=;4d7;@0D;Pd^3Bh=<Pd^3C8=<Pdb3Bh=;PdB;@05
CBe=;E400Td012eA;Dd3;@0:CDa=;Dd]CDa=;@M=02a<CDa=C6e<KDa=C4e<CDa=C6e<KDQ=C6e<CDa]
C6e<CDa=C4e<CDa=C4e<K@9=00M<CDa]CFe<009=00AACDe<0dd00da=;003C@0:C4e=CBa=;Dd]C@h]
00<=;@d00Rd01Td]CBda3@8]00E=;Dd]C@02;@063C8=;Re=32d00`d];@04;@0;CBe=;Dd]CBe=;Dd0
1bd01dd]CBe=;Dd03Bd00c4];@07;@==0bd05c4];Be=;Dd]<@d]3Bh>4PdB3C8B<U5=008b00P]DRda
;E8]C@8]00P=<Rdb4Ph=<P8B01`>4Q8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4Q<B4a8C1A803A<B4a8G4Q<B
4a8g5Q<00QL2=`055SLB=cH013L023/g>aLg5QLB0cL02a8g=cLB=a8g5cLG008g00@k=cLG1cL00aLg
=`08=`0000ce[=2/mJc@c=3<d<`4d004lM3@c0c@00f`[;2/d:c@[=6`/K2a00:/01R<[:baS:f</Hba
S:f</Hb=K8e/LFeaCG42C@0`;E8]<Rdb;C8]<Rdb3C8=<Pdb3S8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;E8]DBeA0dd02E5=CDeA;E8]D@03C@03DBeA00==00=ACDd00dd0355=DDeaCFe=KDe]C0A=00E]CFe=
L@02K@0BC6e=KDaaKG5=LDeaCFe=LDea0dd01Ve=LDeaC@=]0dd00e5=L@03C@03LDea00==00EACDe=
D@03C@0GDBeA;E8]DReB;C8];ReB;Dh]<Pdb;E800Td0F2eB;C8]DRe>;E8]<Bdb;C8]DReA;C8]DBe=
;E8]<Rdb;C8]<ReB;Dh]CRe>;Dd]DBeA;C4]DReA;E4]DReB;Dd]DRd^;E8]DBeA;E8]<ReB;C8]<Rdb
;E82C@0?;C8]DReA;Dd]DRdb;E8]00Db04/B=Q9ACE8bDTeB<E8aDRdb;E8];Pdb4S8><Q8C4QLB5a8G
4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8C4QLB5a8C4QLB=a<00QL5=`0;5cLC=a<G4cLC=a80
0SL01c/g=cLk5e/00cL013/g=aL4=`0B>cLk=e/gFcMK=e/gFcMK=e/g0E/0000?m=2/[=3<[=2/c:c<
[=2/00;<00C@[=3<0m001/c@[=2/d0>/00>`[:`01:`07Hb/S;2</:b`[;2//8b`S;6<[8b`S95/SFa]
K6e<00==1Rd05`d]3Bh=;Pdb3A8=4PdB3A8=3Pd^3Bh=00T]00<=;@d01Rd02dd]CBe=;4d]CBe=00<]
01a=C4d]CBe=C4d]CDa=C4e<CDa=C6e<KDa]C4e<0dd0;da=C6e<KFa]K6e/KFa]C6e<KDa]C4e<CDa=
C4e<CDa]CFe<CDa]C4e<CDa=C6e<00M=00P]CDe=;Dd]CA4]00<^;Bd042d00`d^3@06;@03<Be=014]
00==;Dd03bd00dd];@0B;@053Bd=;@d01Rd00dd]C@03;@04<Bdb3@8]015=3C8=<PdB3C8]CC5BCE8]
DP05;@0:DReB;C8=4Pdb3@@B00<G4QL00a801a<B4a8G4Q<00a8081<B4a8C4Q<B5a8C4Q<B4a8C4Q<B
4a8C4QLF=a8C4QLB0cL03aHg4SLB4a8C4QLB5a8g5`02=`045a8C4P<g00PB5a8G4QLB5`Tg00=K=cL0
0cL00e/gE`01=`0000Ked=6/d:`2c0O@00>/d:`00]001M7@d=3a00K@00R/d;3A[=6/d@:/00R<[8b`
[;6/d@:/00B</Hba0h`02k6<SFb=K8e/LFea009=02`]DRdb;C8]<Rdb3C8=<Pdb3S8><Phb3Q8=<Rdb
;C8]<Rdb;C8]<Rdb;C8]<P<]00E=;De=D@03C@06DDeA;Dd]0Td03e5=DDeACE5=DDe]CFe=L@03C@04
KDe]C@9]00EaCG5=D@03C@0_LFe]KG5]LFa]K75/KDa]CG5=KDe]CFe=LDe]CFe=TFeaCFe=KDe]CE5=
LFeaCG401Dd00e5=D@03C@1ADBe=;Dd]CBeB;Bh]DReB;C4]<ReB;C4]DBeB;E8]<Bdb;E8]DRdb3C8]
<ReA;C8]DReB;E8]<Rdb;C8]<Rdb;E8]DReB;E8]DBeA;E8]<BeB00<]039B;Bh]DReB;C8]<ReB;C8]
DRdb;C8]<Rdb;C8=<ReB;Dh]CBeA;C8a<Pdb;E8]<S4b3@@b00aBDE8]DU5B;E8]DRd3<P03;C8b008b
030f4Q8B=a8G4aLB5a8G4QLB4a8G4QLB4a8G4QLB5a8g5cLB5a8G4SLB=a8G4Q<B=aL3=`095cLG=aMK
4Q<B008g00Dk=cLg>`04=`055cLg=a<01CL01Q8g5c/g>`<g00lk=cLgFcMK=e/gFcMG=e/00cL1F`00
00Kdd=3@c=02[0;@00>/d<`00/`02=3<d<c@[<b/0m002Jc@[=2/d:c@S002[003d8b`00:`00></8`0
0X`01k2<[8baS;401H`02hf<TFbAK6e<CDa=00@]01`=;@d^3Bh=;Pd>3A8=4PdB3A8=4PdB3Bh=;Rd^
1Rd01@d]3Bd=00@]00I=;Dd]CBd3C@0;;Dd]CBe=;Dd]CB`00dd0=ba=;4e<KDa=C4e<KDa]C6e<KDa=
C4e<CDa=C6e<KFa]C6e<KDa]C6e<CDa=C4e<KDa]C6e8CD`00fd074a=C6e<CDa]C4e<CDa=C4d/CBe=
;Dd]CBe=;Dd3;@05CBd];Dd05Rd00`d];@04;@03;Pd]00L]00==;Bd012d01@d]3Bd=00h]00==;Bd0
4Bd01Bh=;Rd^00H]00L=;@da3C4=008]00E=;Dd]C@02;@0S3Bd=<Pdb3C8=<PdB3Bd><Rdb<C8aDRda
;E8]DRda;C8=3Pd00Q802c8><Q8g4QLB5a8G00<B00DG4Q<B5`034P0T5a8C4QLB5a8G4Q<B5a8G4Q<B
4aHG4Q<B5a8C4QLB5a8g4QLB0SL00c/g>`02=`055cLg5a800QL02SLB=a8g4QLB4a825`03FcMK00Lg
00eK=cLgFcMK=e/gFcMG004g00001?W@d:`3d003[?7@00;@00?`c?401=001jc@[=2`d:`00m000k3@
[002/003[8cA00>/00^aS:b</Hba/;6<[003S010/Hb=S8e/SFa]K6e/KDeA;Dd]<Rdb;C8]<Rdb3C8=
<Phb4S8>4Phb3S8><Rdb;C8]<Rdb;C8]<Rdb;C8]<ReB;@9=00=ACDd00dd0155=DBd2C@07DDeACFe=
L@05C@0BKDe]CFe=LDeaCFe=KDe]C75=0Vd02W5=KDe]CG5=KDd3K@0DK75]KDa]CFe=KDeaCG5=KDe]
CFd3C@07KDeaCFe=L@03C@03LDe=00a=07l]DBe=;E4]DBeA;Dd]DBeA;E8]DReA;E4]DRdb;E8]<ReB
;E4]<Rdb;C8]DBdb;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rda;E4]DReB;Dh]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]DReB;E8]<Rdb3C8=008B0S80118><Rd6<P06=Pdb;C8]0S800e8a
DP02<P043S8b=`DB01XG4Q<B4a8G4QLB5a8G4Q<B5a8g4QLB5a8g4P<G00HB5a8G4SL25`034QLB008C
00`g5aLC=a<g5cLC=a<2=`0;>cLg5cLG>aLk=c/00SL00aLg5`03=`<G23L045/gFcMG=e/gFcMK=e/g
FcL1F`0000cdl<c@[=2/d<c@[=02c0;@00R/d:c<[=2/d0>/00?@[=000Z`00hb`S003[006S:b<[8b`
0h`00k6/[002S004J8b<T@:<00a/SFa]C6e<CDa=;Dd2;@0O3Bd=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB
3Bh=;Pd^3@0>;@0>CBe=;Dd/CBa=;Dd]CD`3C@0W;De<KDa=;De<KDa]C4e<KDa=C6e<KDa]C4e/KFa]
K6e<KDa=C4e<00==02=<KDa]C6e<KDa=C6e<KDa]C6e<CDa]C6e<KDa=C4e<CDa=C003C@05;Dd]CBd0
0dd03Re=;Dd]CBe=;Dd]CBe=0bd00e4]C@05;@03CBe=008]00@=;Be=1Rd00`d]3@02;@04CBd]3@L]
00d=<Pd^3Bh=;@d]3Bd=01<]00L=;@d]3Bd=00<]00D=;@d]3@05;@073Bh=;Pd^3@08;@03<Pdb008]
00<=3Pd00a800`db3@02;P04<PdB3@<B00hA<Rdb;C8]<PdB3A8=<P8B00<=<Pd00Q80>A<B5a8G4QLB
5a8C4Q<B4a8C4QLB5a8C4Q<B4a8C4Q<B5a8g4Q<B4a8g5cLB5a8G4SLG=a8g5cLG=`045`034QLG00<g
014B=aLg4SLB=a8g4QLB=aHk4P0:=`03FcLg00@g0AL00004nM3@c0?@00?<d=000m001:c@d=42d00<
[=3@d:c@[=2//:c@0[003Jba[;6//JbaS;6`/H`00j`038baS;6<SHbAS96<T@9]00==KDd00Td0<e4]
<Rdb3C8=<Pdb3C8=<PdB3Q8><Phb3S8=<Pdb3C8]<Rdb;C8]DReB;E8]<Rdb;E4]D@07C@05DDeBCG40
1Dd01G5=KDeA00==00UaCFe=LDe]CG400fd02W5]LDaaK6e/KD`3K@03CG5=009=00MACG5/KFaa009]
01Q<KDa]C6e<KDaaCG5=LDeaCFe=DDeACE43C@0=DDe=CE5=DDeACE5=D@02C@0E;E4]DBeACE5=DDeA
;E5=DDeB;C8]00==07/]<Rdb;E8]CReA;E4]<Rdb;Dh]DBdb;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8]<ReB
;E8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]DReB;C8]<Rdb;C8]<Rdb;C8]<RiB;C8=<Phf
3S8]<Phb3C8B<Pdf4S8=<S400c800beB3@024P03=S8b00@b02TB=a8G4QLB5a8G4QLB5a8G4QLB5a8C
4QLB=a8G4QLB5a8G4SLG=a<G4P02=`0<>aLg5cLG=aLg5cLG0SL01C/g>aLk008g00LC=aLg5cLG00@g
00<k=cL00cL033/g>e/k=e/gFcMKE`8g00EKEe/gE`04=`0000K`d:c@[=03[003d:c@00;<1=001:c@
[=03[003d:b/00>/00G@S:b//004[0><00Va[;2</8R/S:`00X`03Vb<K8a/SFa]C4d/CBe=12d07Pd^
3C8=<PdB3A8=4PdB3A8=4PdB3C8=<Pdb3Bh=;Pl]00I=;De<CD`7C@03C4e<00==00=<CD`00dd0@da=
C6e<CDa]C6e<KDa]C6e<CDa]C4e<CDa]C4e<KDa]C6e<KDa]C6e<CDa]C6e<KDa]C6e<KDa]C4e<CDa=
C4d/CD`00dd032e=;Dd]CBe=;Dd/C@<]00a=;Dd]CBe=;Dd]CBd3C@8]00<=;Bd00dd2;@043Bd]C@<]
00==;Dd00Rd00`d];@09;@0;3Bh=<Pdb3C8=<Pd03Bd04@d]3Bd=;@d^3Bh=;Pd^3Bd=00<]00L=4PdB
3Bd=008]00E=;Dd]C@03;@0C;Pd]3C4=;@d^;C8]DRdb3@hB3P02;@0M3C8];@db3C8=<Pdb3C8=<Pdb
3Bh=4PhB3C8=<Pd011800a<B4P034P0d4a8G4Q<B4a8C4QLB4a8C4Q<B4a8G4Q<B4a8C5QLB4a8g4Q<F
=aLg5cLB=aLg4SLG=aLg5`<g010B=a8g5cLB5a8G4Q<B5aHk0SL00aLg=`02=`0;FcLg=e/gEcMKEe/0
1CL00003mM3@00;@00?<d:`01M00<:c`d=2/d:c@[=2/d:cA/=6//Jb`S;6`/JbaS;6</K2a[;6</Jba
S;6<SHb=K8e/T@9]0Td0<beB;C8]<Pdb3C8=<Phb3S8=<Phb3S8><Pdb3C8=<Pdb3C8=<Rdb;C8]DReA
;Dd]DReB;@04C@05LDeaCE401dd04fe=KDe]CFe=LDe]CG5=KDe]CG400Vd024e]KG5]LDea0dd02g5=
LDe]CG5=KFaa009]015/KDa]CFe<LFeaK6e/KFa]C@03K@0:CFe=DDeaCFe=D@==00EACDe=D@02C@04
;De=D@==07aB;E8]DReA;E4]CBeA;Dd]CBeA;C8]DDeA;C8]<ReB;C8]DRe=;E8]<Pdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8]<ReB;E8]<Rdb;C8]<Pdb3C8]<Pdb3C8=<Rdb;C8]<Rdb3Q8=<Rdb;E8]CBe=;Dh]
<Rdb;C8]<Pdb3C8]0c803Bdb3C8=<Rdb<E8]<Ph00c800`db4P09<P033S8B00<b034]<Q8g4Q<B5a8G
4QLB5a8G4QLB5a8G4SLB=a8g4QLB5a8G4QLB4a8g4cLC5a8G4cLG00<g00LG=aLg4cLG00<g00@G=cLk
0SL03ALg5cLG=a8G4Q<B=a800cL011<k=e/3=`06FcMK=e/g0e/01EMK=e/g004k00003?C@c=3<d:c@
[=2/d0?<00G@[<b/d003[009/:b/[;2//8b/00><00>`S:`00h`01K2<S8b/00:<012//8b`S8f<SFb=
K6e/KDa=12d08`d]3Bh=<PdB3A8=4PdB3A8=4PdB3A8=<Pd^3Bh=3Pd^3Bd=00@]00E=;Dd]C@03;@04
CBe=;0M=04l]CDe=;De<CDa]B4e<KDa]C4e<KDa=C4e<KDa]C6e/KDa=C6e<KDa=C4e<CDa=C6e<KDa]
C6e<KDa]K6e<KFa]K6e<KDa]C4e<KDa=C4d/00M=00L]CBe=;Dd]00E=1bd01Dd]CBe=00<]00==;Bd0
0bd00dd]C@0?;@03;Pd]00@]00<=;Rd00bd03Pd^3C8=4PdB3A8=;Re=22d04@da3C8=<Pd^3Bh=;Pd^
3Bh=00D]00@=;Pd^22d01`d]3Bd=<Pd00bd020d^3A8=4Pdb0Rd01@db3C8=008]00<a3@d00`d2<P0E
3Pdb3C8=<Pdb3C8=;PdB3Bh=;Pdb00dB00LC4Q<B5a8C00DB01LC4SLB4a8C4Q<B4a8G5SLB5a8g5QLB
=`025`054SLG5a801cL04a8g4SLG=a8G4QLB=aLg5cLB4a800SL01E/gFcMK00<g00]K=eLgFcMK=e/F
=`015`0000Ced=3<2=000o6/d002c008[=2/d:cAd;03[006/JbaS;6<0[001K6//HRa00><0Z`04K6/
/JbaS;6<SFbAK8e/KDe]009=00`]<Rdb;C8=<Pdb3S844P0T3C8><Phb3S8=<Pdb3C8=<Pdb3C8]<Rdb
;E8]DBe=;Dh]DReA0dd00g5=L@09C@04KDe]K@9=011aCFe]LDeaCFe=LDe]CFe/1Fd00daaC002K@0<
LDe]CFe=KDe]CFe=0Vd0175]KD`2K@0@LFeaK6e/KFaaCG5=DDeaK@9=00=]CE401Dd00e5=C@0;C@0C
DRd^;E8]DBe=;E5=DBeACE4]D@04C@1R;E4]DRdb;C8]<ReB;E8]<Rdb;C8]<Rdb3C8]<Rdb3C8=<Pdb
3C8=<ReB;E8]DReB;C8]<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb
3C824P053C8]DRd00c802S4b3C8]<Rdb;Bh4<P<B00Hb3C8b=`h2<P03=PhB008b02T]<Q8g4SLB5a8C
4SLB5a8G4Q<B=a8G4QLB=a8g4QLB5a8G4QLB5a8G4`03=`055c/k=aL00cL01A<G4c/G008g00=K=e/0
1SL2>`8g00LG=aLg5cLG008g00<k4SL00cL04U/g=cMK=e/gFcMK=eLgFcLk=`4k00004_C@c=3<d:c@
c=2/d:c@[=2/d0>/00?@[:`01:`01Xb/[;2/d0:`00>//8`018`01Jb<[8b/00><00f`S8aXS6b=K6e<
KDa=00@]02<=;Pdb3A8=4PdB3Q8=4PdB3A8=<PdB3A8=<Pdb3Bh=;Pd]3@0>;@==00=<CD`00dd0ERe=
C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C75/LFaaK6e8KDa]C4e<KDa=C4e<CDa=C6e<KFa]K6e<KDa]
C6e<CDa=C4e<CDa]C4e<KDe]C6e<KDa]1Dd01fe<CDQ=C4d00bd01Td]CBe=;@==00<]CBd00dd024a=
C6e<CBa=12d00`d^;@05;@0Q3Bh=;Pd]3Bd=;@d]3Bd=;Pdb3Bh=<Pdb3Bh=;Pd^3Bh=008]03lb3Bh=
;Pd^3A8=<Pdb3C8=;Pd^3C4=;Pd^3C8=;Pdb3Bh=;@d]3C8=<Pd^3Bh=3Pd>3C8=<Pd^3C8]<Pdb3@h0
0bd024da<Pdb3A8=0a800`hB3P034P043Q8>4P8b00D^<Q8B3P044P09<PhB4QLB5aHg00<B00LC4Q<B
4a8C00TB00XG4Q<B5a8g5cLB1CL041Lg5cLB=aLg5cLB=aLg4SL35`0@=a8g5QLB5a8C4QLB=a8g4P8g
00=K=cL01CL00e/gF`05=`0000Cd[=3<1M004Zc@[=2/d:c@[=2/d:c@[=6//@>/032a[;2/dJb`[;6/
/HbaS;6</HbaS8f</Hb=S8e/TFa]C6e=DBeB;C8=<Phb3S8>4Ph24P06<Q8b3Q8>0a806`hb3S8=<Pdb
;C8]<Rdb;C8]DRe=;E4]<Rdb;@04C@05KDeaCG400dd05E5=KDe]CFe=KDa]CFe=KDe]CG5]L@02K@0H
K6e/TFa]K6e/KDe]CFe=KDeaKG5=LDe]0dd03Ve/KFaaK6e=LDeaCFe<0Td01E5=LDea009]01I=KDe]
CFe=KDeaCFe=KDe]CFe=KDea0Td01Be=;E4]00A=00eACDe=DDeaCG5=LFea00==07=A;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Phb3C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Phb3E8]DTeB008b00HB<Phb4S834P04
=a8C3P8B00lC4Q8bDRhc4QLB4a8c3S800a804aLB=a8C4QLB5a8G4QLB4a8G4SL00QL03A8G5aLB5a<g
5cLG=aL00SL00c/g=`02=`075cLC=aLg4`03=`065cLg>aLg1AL073LG=a<g4cLG=a<k=e/gFcMK=e/g
Fc]K=e/gFeL1F`0000S`d=3@[=2/c0>/00_@[=2/d:c@[=2/d003[006/:b`S:b<1:`03K2/[8b`S;2<
[8b/S;000X`00fb<S002S009TFa]K6e<CDa=00@]024=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<Pd^
3Bh=;@d01Rd00dd];@07;@06CDa=C4e<0dd0@be=CDe<CDa=C6e<KDa]C6e<KDa]C6e<KDa]B6e/KDQ]
K6e/KDa=C6e<CDa]C6e<KDa=C4e<KFa]K6e<KDa=C6e<KD`00Td04W5<KDa]C6e<CDa]C6e<KDa=C09=
00I]C6e<CD`3C@0?;Dd]CBe=;Dd]CBe=;Dd]00==00Y<CDa]C4d/CBe=22d0B@d]3Bh=;Pd^3Bd=;@db
3Bh=<Pdb3Bh=<Pd^3Bh=4Pd^3C8=;Pd^3Bh=;Pd^3A8=<Pd^3Bh=;Pd^3Bh=;Pd^3C8=4Pdb3C8=;Pd0
0bd09`db3C8=3Pdb3A8=4Pdb3C8=<Pdb3C4=4S4b3C8=<PdB3C8=4Pdb3P024P03<Q8B00@B00@A<TeB
0a801C8B4PhC00<B00<C4Q<00a802a<B5a8C4QLB4a8C008B02@>4aHg5QLB5a8G4QLB5a8g4SLG=aLg
5SLB=a8g4QLB=aLg5c/2=`0A4SLB5a8G4Q<B5a8G4QLB=aL00SL01E/gFcMG00@g00<B=cH00SL1E`4g
00001?G@mL`3d003[=2`00O@00j/d:cA[=2/dJcA[;6//@>/0[00:[6</;2aS;6</Hba[;6<SHbaS96<
SFbAKG5=DDeB;C8]<Pdb3S8><PhB3PDB02X>4PhB3S8><Phb3C8=<Rdb;C8]<ReA;E9=DBeA;E8]CBeA
CE5=KDeaCG43C@0=DDeaCFe=KDeaKG5]L@02K@0WCFe/KFa]K6e/KFaaK6e/LFaaCFe=KDe]CFe<KDe]
CFe=LDe]C6e/00=]00I=LDeaCG43C@0ALFeaCFe<LDe]CG5=LDeaCFd00dd01Fe=LDe]00A=01<]DDeA
CE5=DDeACE5=DDeACE4]009=07YACDe=DDeB;E8]DBeB;C8]<Rdb;C8]<Pdb3C8]<Rdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8=<Pdb3C8>
<Pdb3C8B<Q8b3C8A<S4b4E8a<Q4b<@8B00Pb3C8=<Phb3P8B03Pg4Q8B=a8g<U9=<Q8b4SHB4a8G4QLB
4a8C4QLB5a8G4QLB5a8G4QLB5a8g4QLB=a<g4cLG=aLg5`Lg00HG=cLk=c/3=`06>cLg=c/G0SL00aLC
=`02=`094aLC5a<g5cLG008g00UK=e/gFcMK=e/00cL015/gEcL1E`000]002/b/[=2/d:c@[=03[003
d:c@00>/00Z`[:b//:b`S:b<1:`07K2/[8b`S:b<[8b`S;6<SFbAS95/S6a]K6e<CBe=008]01d=;PdB
3A8=4PdB3A8>4PdB3A8=4PdB3A8=3Pd^3@0:;@07CBe=;Dd]C@03;@1RCBe=C4e<CDa=C4d]CDa=C4e<
KDa]C6e<KDa]C4e<KDa]C6e<KFa]K6e<KFa]C6e<CDa]C6e<KDa]C6e<KDa=C6e<KDa]C4e<CDa=C4e<
KDa]C6e<CDa]C4e<CDa]C4e<CD`3C@03C4e<00==018]CBe=;Dd]CBe=;Dd]CBe=;Dd3;@07CBe=;Dd]
C@03;@03CBe=00H]06<=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3C8=<Pd^
3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=<Pdb3Bh=;PdB3@h=<PdB3A8=4Pdb3C8=3PdB3A8=;Rd00U404S4]
<Pdb3C8=<Pd>3C8>4PhB3P8B00LC4Q8>;Pdb00@B00<>4Q800a809@hB4Q<B5a8C4Q<B4a8G4Q<B5a8G
4Q<B=a8G4QLB=aLg5cLG=aL00cL00a8g4P02=`04>cLk5`<g00PG=cLg5c/B5`8g00/F=a8g4SLF=a8G
4P04=`03EcMK008g00Hf=cMK=e/3=`0000Ced=2/1M001Jc@/=2/00;@01OA[=2/d:b`[=6//Jba[;6<
/Jb`[;6//002[00BS;6</JbaS8e/SHbAS8e/SFaa14d03bdb;C8=<Phb3Q8>4PhB3P054P0H3Q8>4Phb
3C8=<Pdb;C8]<Rdb;E8]CBeA0Td01ReA;E4]D@E=00E]CFe=K@03C@0<DDe]CFe=LDeaCFe=0fd00da]
K@03K@0BK6e/KFaaK6e/LFa]CG5=KDea0fd00g5]L@02K@0:C6e=KDe]CG5=K@==00Q]CFe=LDe]C@9]
00=aCFd00dd01g5=LDe]CE401Dd09W5=DDeACE4]DDeACE4]CBe=;E4]CBeA;E8]CBeA;Dd]DReA;Dd]
0Td0He4]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<PdB3C8><Pdb3S8>4PhB3S8><Pdb3C8=
<Pdb3C8=<Pdb3C8><Phb3S8><Pdb3C8=<Pdb3C8><Pdb3C8=<Phb3S8=<P024P0:3S8=LFebCE8]DP8b
00D=<S8b3@03<P0<4S<B4a8G4Q<B<c9B0S80834b4Q<B<Q8c4Q<B5a8G4QLB5a8G4SLC5a8g4Q<B=aLk
0QL00a<g5`02=`03>cLk00Dg00Hk=cLC=aL2=`05>cLk=e/00cL00c/G=`02=`035cLB00<g00LG=aLg
5cLC008g00@k=cLg0e/3=`06EcMK=e/g0E/0000;m=3<d:c@[=2/d:`00m002:c@[=2/d:b`1:`018b/
S:`2S003[;2/00:/00F`[:b<[003S00?[8baK8e/SFb<K8a/KFa]009=0bd03Rh=4PdB3Q8=4PdB3A8>
0a803PhB3A8=4Pdb3C8=;Pd^2Bd0DTd]CBe=;Dd]CBe=C4e<CDa=C6e<CDa=C4e<CDa=C6e<KDa]C6e<
KFa]K6e/KFa]B6e/KDa]C6e<KDa]C6e<KDa]K6e/KDa]C4e<KDa]C4e<CD`3C@0IC6e=KDa=C6e<KDa=
C4e<CDa=C4e<CBe=;@05C@03;Dd]008]00M=;Dd]CBe=00/]00E=;Bd]<@05;@03CBe=00H]07<=;Pd^
3C8=<Pdb3Bh=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3@h=;Pd^3Bh=;Pd^3A8=4PdB
3A8=4Pdb3Bh=<PdB3A8=4PdB3A8=4PdB3A8>4Pdb3C8=;Fb=KE4]DTeA;C8=<Pdb3C8=008B00XG4Q<B
4a8b;U9A0Rd01E8=4PhC00<B020G4Q8B4a8G4QLB4a8G4QLB4a8G4QLB4a8g4QLB5a<g5`<g00<G=aL0
0SL02S/G=a8g5cLG=aL3=`0G5cLg=a8g4QLg5aIK4QLF=a8G4QLB=aH013L01E]GFcMK008g00@f=e]K
0EL00006mJc<[=2/0]001]6/dM3a[0?@01R/d=3A[;2//JbaS;6</Hba[;6</K3AS;42[0><01RaS95/
SFb=K8e/SFaaCE5=DRdb3C8>4Ph34P043Q8B<PHB01h>4Q8b3S8=<Pdb3C8]<Rdb;C8]DRe=;Dd]CBeA
CE43C@0HLDe]CFe=KDeaCFe=LDe]CFe=KDe]C6e<0fd02Fa]K6e/KFa]K002K@0;LFe]KG5<LDe]CG40
0Vd00da]C002K@09TFe]KG5=LDea00==00MaCDe=LDea00==015aCG5]LDeaCG5=LDe]CG5=D@03C@03
DDeA00==01EA;E4]DBe=;Dd]CBeA;E8]DRda;E800bd0<E8]<Rd^;C8]DBeACE4]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Phb3S8><Phb3C8=4PhB3S800Q800`hB3P024P0J<Q8b4S8><Phb3S8=<Pdb3C8=<Pdb3S8>
4Ph24P0S<Phb3C8=<Pdb3S8><Phb4S8><Phb3S8>4Phb3Bh=<RfAS7400e82C@03DS8b008b00@=<Pdb
0a835`0R4S8bDTiB;Fe=<Q8C4SHB5a8G4Q<B5a8G4QLB5a8C4QLB=`8G00dC=a<g4cLG=aLg5cLG00<g
00XG=cLk=e/g>cLk0SL011Lg=c/3=`0@>cLg=c/GFaLg5cLG=aLg5`8g0QL2=`07Fc]K=e]GF`02E`8g
00<BOe/00EL000;@00>/d=001:`02M2/d:c@[<b/d003[009/:b`S:b<[8b/00><00N/S:b/dJb<00:`
00B//8b/0X`00fb=J002S009THa/K6e<CBa=008]00T=<PdB3A8>4Ph01A800`hB4P034P0;3A8=3Pdb
3Bh=;Pd02Rd02Td]CBe=;Dd/CB`2C@12LDe=C6e<CDa]C6e<CDa=C4e<KDa]C6e<KFaaK6e/KFa]K6e/
KDa]C6e<KDa]C6e<KDa]K6e<KFa]K6e<CDa]C4e<0Td026e<CDa=C4d/0dd01Da=C4e<00E=00U<KDa=
C4d]CBd00dd012e=;Dd3;@07CBe=;Dd]C@0=;@06DBd]3Bh=2Bd0MPd]3Bh=3PdB3A8=3Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=3PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=<Rdb4S9/TBdb3C9AC@db<E8=<Pdb3C824P033Q8B008B00hb<E8aDDa=<C8B
<a4b3P8B00<C4Q<02A8021<B4a8C4QLB0QL02SLG=a8G4SLG=aL3=`035cLg00Hg00@k=e/B0SL023/g
=aLg4QLB1CL021Lg5cLB=aLg0QL01Q8g=cLf=`9K0UL3=`9K0CL1E`0000Ge[:b/d@03[007d:c@[=2/
d003[00Bd:b`[=6`/JbaS;6<[HbaS;2<0Z`05K6//JbaS;6</Hb=S8f<TI2aS95/L@02C@07;Dd]<Pdb
3P0?4P0G3Q8><Pdb3C8]<Rdb;C8]<Rdb;E8]DBd00Td01E5=DDeA00==0g404TeaCFe=LDe]CFe=KDe]
CFe=L@9]00A/KFaa0Vd00fa]K002K@07TFe]KG5]L@02K@0:CFe=KDa]C6e/L@9]00=/KFd00fd00de]
C@04C@07KDeaCG5=D@03C@03DDeA00E=00AACG5=0Vd00g5=C@03C@11DDe=CE4]CBeA;E5=DBeA;E4]
DReB;C8]<ReB;Dd]DRdb;C8=<Rdb;E8]<Rdb;C8]<Pdb3C8><Q8b3S8><Phb3S800Q806@hB3Q8>4Phb
3S8><Q8b3Q8>4PhB3Q8>4Ph00a801@hB4Q8>008B00<b3S800Q800`hB4P054P0@3Q8>4Phb3Q8><PhB
3Q8><P8B02h>4PhB3S8=<Pdb3A8=UI5B3C8=EU5B<U8a<Rdb<C8><Q8g4SLB<PeB;E9ALDeB0S809A8b
4S8B4a8C4SLB5a8G4Q<B5a8G4QLB5a<G4cLG=aLg4cLG=aL00SL01C/g>cLk00/g00<k=e/01cL00e/g
F`02=`0;5cLG=aLg5cLG=a<00SL02E/gFcMG=eLgF`02=`9K0002d003R:b/00:/00W@[=2/d:c@[=00
1J`01k2//8b/S:`01H`02jb<[8b/S;2<[8b/00><00nAS8f<SHbAS95/KDa=;Dd00Rd07`db3A8=4PhB
3Q8>4PhB3Q8>4PdB3A8=4Pd^3Bh=;Pd022d024d]CBe=;Dd]0dd0Eda=C4e<CDa]C6e<KDa]C4e<CDa=
C6e<KDa]C6e/KFQ]K6e/KFa]B6e<KDa]C6e<KDa]C6e<KFa]C6e<KFa]C6e<CDa=C4e<CDa]C4e<CBa=
;Dd/CDa=;@05C@0@C6e<CDa=;Dd]CBe=;Dd]C@<]00==;Dd052d01@d^3Bh=00L]068=;Pd^3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3A8>4PdB3A8=4PdB3A8=4PhB3Q8>4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd^3A8=4P8>0W400e4];@02;@03<ReB00<]00]A;Bd=;@d>3A8>
4P02<P==00]ACE9=DPdB4A8=<P034P055a8C4Q<01A805QLB4a8C4QLB5a8G5SLB=aLg5cLG=aL5=`03
5cLg00<g00<C=cL033L045/g=a8g5cLF=aHg5SLB5a83=`9K0cL01E/g=g/g005k00002_F`[:cA[=6`
d:`2d003dM3A00;@03>`dJb`[;6//HbaS;6</Hb=S;6//Jb`[;2//JbaS8f</HbaS8e/TFa]CG5=DBeB
;C8=<Ph02Q800a<B4P024P0F3Q8><Pdb3C8]<Rdb;E8]DReB;E4]D@U=00UaCDe=KDeaCG400fd06g5]
KDe]CFe=KDe]C6e/KFbAKG5/LFaaK6e<L@02K@08C6e=KDe]K742K@04C6e]L@9]00=/KFd00Vd03G5]
KDeaCG5=LDe]CFd01Dd01e5=CDeACE400dd01Fe=KDe]00Y=03P]DBeB;E4]DBeB;E8]DRdb;C8]<ReB
;E8]DBdb;C8=<Pdb;C8]<Rdb;C8=<Pdb3S8>4PhB3S8B<P8B00<>4Q801A801PhB3S8B<P8B00d>4Q8B
3Q8><Phb3Q8>00/B00D>4PhB3P024P03<Q8B00@B00<>4Ph01a801@hB4Q8>00@B01hb4S8><Q8b3S8=
DDeb;E9=DReBCE4]DReB;E8aDRd4<P0^EU9bCE8aDReBCC8B5Q8b;CLB4a8g4Q<B5a8C4QLB5a8g4aLC
=aLg5cLG=aLg5`<g00`G=cLk=c/gFcMK=e/3=`03FcLg00<g00Lk=e/gFcMK008g00HG=cLk=c/2=`05
5c/g=a<00SL01U/g=cMK=`9K00AoFeLg0E/000;@0j`00m2/d003[009d:c@[=2/d:b`00:/00B<[8b/
2H`01;2</8`2[003/:b`00:<00I/S8bAS8d3K005KDa=;4d012d01`db3A8=4Ph01A804`hB4Q8>4PdB
3A8=4Pd^3Bh=;Pd022d7C@03C4d/00==041<CDa=C4e<KDa]K6e<CDa=C4e<KDa]C6e/KFa]K6e/LFa]
C6e<KDa=B4e<KDa]K75/KDa]C6e<KDa]C6e<KDa]0Td04Da=C6e<KDa=C4e<CDa=C4e<00E=019<CDa]
C4e<CBe=;Dd]CBe=;Dd9;@03<Bd]008]00<=;@d02Bd0I@d^3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PdB3A8>4PhB3Q8>4PhB3A8>4PhB3Q8=4PhB3Q8>4PdB3A8=4PhB3Q8>4PhB3Q8>4PdB
3Q8=4PdB3A8=4PdB3Q8>00<B00l>4PhB3S8=<Pd^;DdYDBd00Td01E4]CBeA008]01@=;Pd^3C8a<S5B
LFda<Re>;E4]<P8B00D=;Q8B3P044P034a8B00DB010C4Q<B5a8G5SLB4a8C4QLB0QL01CLB=cLk00<g
00<k=e/03CL025/gFcMK<cLG0SL01C/g=a8G008g00<B=a800SL00e/B=`02=`054SLg=c800UL0000@
mM3@[=6/dJc@[=3<d<c@c0;@00oA[;2//:baS;6<SHb=S;400h`08;6</:b`[;6<[Hb=S96<THb=K75]
DDeA;C8]<Rdb3C8>0a800`hB4P044P0H4a8B3Q8>4Pdb3C8=<Rdb;C8]CReA;E4]14d01Fe=KDea00==
00UACDe=LDeaCG400Vd06FaaKFe=KDe]CFe=LFeaK6e/KFa]K6e/LD`00fd074a]CG5=KDe]K95]LFaa
KG5/KDa]CG5<KFa]CG43C@0?LDe]C6e=KDe]CG5=KDe]00E=00=aCG400Vd00de]C@06C@0aDDe=;E4]
DReB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Rdb3C8=<Pdb3S8B<P024P073Q8B4PhB3P074P03
3Q8B014B00<>4Ph031800c8>4P0G4P03<Q8b008B00@>4Q8C0Q805`hB3S8><RiB;DeADReB;E8]DRdb
;C8]00<b00X^<S9BCI5<<Q8b0U809Bdb4QHB<Rhc4Q<B=a8G4Q<B5a8C4QLB5a8G4QLB=a8G4cLG=aL0
0cL021Lg5c/gFcLk2CL00c/g>`03=`03FcLg00Lg00=K=c/00SL00a8g=`07=`03<cLC008g00AKEglb
0Il00003/=2/00J/00W@[=2/c:c@[=001:`018b/S:`8S00:J8b<[8b/S:b<[0J<00I/SFa]C742C@8]
02<=;@d^3C8=4PhB3Q8>4PhB3Q8>4PdB3A8=4Pdb3Bh=;Pd^3@02;@1bCBe=;Dd]CDa=C6e<KDa=C4d/
CDa=C4e<KDa]C6e<KDa]C4e<KDa]C6e/KFa]J6a8C4Q]C4e<KDQ=C6e<KDa]C6e/KFa]C6e<KDa]C6e<
KDa]C6e<CDa=C6e<KDa]C4e<KDa]C6e<KDa=C4e<CDa]C4e<2Dd00be=;@0=;@073Bd];@d^3@05;@17
3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8>4PhB
3Q8>4PhB3Q8=4Pd00a805`hB3Q8>4PhB3Q8>4PhB3A8>4PhB3Q8>00<B01@>4PhB3A8=4PdB3Q8=<Pda
;C8=4P@]00d=;Pdb3C8=<Pdb3C8]00==00`A<Q8b;E8]<Q4B;C8?4P0>4a8C4Q<B4a8C4QLF=aL3=`8G
00@B=cLk13L00a8g4P02=`03FaLg00Pg00<c=cL02CL00a8g4P02=`03>cLg008g00YGFcLg4U/gE`iK
0EL0000Cd:c@[=6/dJc@[=2/d:c@[=2/d@04[00>S;6</HbaS;6</Hb][;43[00>/JbaS;6<THbaS8e/
LD`2C@0<DBdb;C8]<Pdb3S8>0Q800c8B4P054P0E4a8B3Q8><Pdb3C8=<Rdb;C8]DTeA00==00UACDe=
KDeaCFd01Dd0175=KDd2K@04LFaaK0=]00M=KDe]CFe=009]00maKI5/KFaaK75]LDaaKG400Vd014e]
CG42K@0GK6e/LFa]C75/KDa]CG5<LFeaKG5=LDd00Vd00g5]L@02K@0:CFe]LFeaCFe=L@==00]aCG5=
KDe]CG5=D@03C@0dDDe=;E4]CReB;E8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>
4PhB3P8B00<b4S802a800c8B4P0>4P033Q8>00<B00<>4Q8011801c8B<Phg4Q<06Q801PhB4Q8><P<B
01<C4Q8=<Pdb3C8B<Pdb3S8><Phb00<B1C802BeB;CHb=a8b;@03<P0U4S8]<Q8G4Q<B5a8G4Q<B4a8G
4QLB5a8G4SLB4a8G4SLG=aLg4`025`8k00=K=e/00SL00aLg=`02F`8g00=K=e/00cL02E/gFcMK=e]G
F`09=`04FcLg=`=K13L3F`5G0C81N`000]03[003d:b/00>/00G@[:b/d003[003/:b`00:/1H`0196<
SF`2S007[8b/[;2//002[003S;2<00:<00NAK6e<CDa=00@]01l=;PdB3A8=3PdB3Q8>4PhB3Q8>4PdB
3A8=4Pdb3Bh=00D]00==LDd01Dd0@Ta=C6e<KDa]C4e<CDa]C6e<KDa]K6e/KDa]C6e<KDa]B6e<KFa]
K6e8KDa]C6e<KFa]K75/KDa]K6e/KDQ]K95/K@9/02U8KFa]C6e<KDa]C6e<KDa]C6e/KDa]C6e<KDa]
C6e<CDa]C6e<KDa=C003C@03C4d/00==00<]CBd03bd0>`d]3Bd=;@d]3Bh=;Pd>3Bh=<Pd^3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8>4PhB3A8>00<B01/>4Q8B3Q8>4PhB3Q8>4PhB3A8>4PhB
3Q8>4Ph00a80>PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB
3C8=;Pdb4SH34P07=S8b3A8=<P054P035a8C008B01/>4Q8C4QLB4a8C4QLB5a8G4QLB5a8g4SLG=a80
0QL013LG=aL8=`0AFcLg=e/gFcMG=e/gFcMK=eL013L01S<g=e/gF`<g00EG=cLgE`02F`5G0E/1E`00
00Oec:b/dJc@00>/02_@c=2/d:cA[;6//JbaS;6</HbAS96</Hba[;2//Jba[;6//HbAK95/TFaa00==
00]A;C8]<Phb3S8B<P034P03<Q8B00HB014><Phb3C8=<Pdb;C8]<Rdb;@06C@0KLDeaCFe=KDe]CFe=
KDe]CFe<KFa]K6e/KFaa00=]00=aKG400Vd01Fa]K6e/00=]00E=LFe]C003K@0>K6e/TFa]K6e/KFa]
K942K@0;K95/KFb=K6e=LDd02Vd05G5]KDeaCFe=KDe]CFe=KDe]CFe=L@09C@0^DDe=;E8]DReB;E8]
<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><PhB3P<B00H>4PhB3S854P04<Q8B3P8B00<b4Q80
8A801a<B4a8C4Q<04Q805@hB3Q8><Phb3S8><Phb3S8>4Phb3P054P0?3Q8>4Phb4S8><Phb4S8B00<b
00@B<Q8b0a8063Hb=a8C4Q<B4a8C4Q<B5a8G4Q<B5a8G4P<G00XB5a8G4cLG=aLk0SL00aLg=`04=`09
>cLk=e/gFcMK00<g00mKEe]GFeMKEe]GFeMK=e/00cL01E]GFeMK008g00TcFcMK=eLBFeL00E/000;@
00j/d:b`[=2/d:c@[=2/d0:`0Z`018b/S:`3S004THb<K0:<00>a[;000Z`00hb/S003[005S;1/K6P0
0V`01Fe/KDa=00<]020^3A8=4PdB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=;Pd]3@H]1dd0MTa=C4e<CDa=
C6e<KDa]C6e<KDa]C6e/KFa]C6e<KFa]K6e/KFa]K6e<KDa]C6e<KDa]C6e/KFa]K6e/KFa]K758KFa]
K6e/KDa]C6e<KFa]C6e<KDa]C6e<CDa=C4e<CDa]C4e<CDa=C4e<CBe=;Dd]CBe=;DdB;@0W3Bh=;Pd^
3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>00<B01/>4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4Ph00a801`hB3Q8>4Ph02a801`hB3Q8>4Ph00a80:`hB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PdB3C8=4Pd00Q80138B3Pd24P09=PhB3Q8><Q8b00LB00TG3Q8B4a8C4Q<00a803QLB
5a8G4Q<B5a8G5SLB0SL023/g=aLg5cLG23L05U/g=cIK=e/gEcMK=e/gFcMK=eLgEc<2=`04FeMK=`9G
00QKEeLgEcMG=`9G00001_G<c=3A[0;@00_Ad=2/d:cA/=6//003[00O/Jb<S;6<THbAS8f</Jb`[;6<
[Hba[;6<TFb=K95/K@03C@08DRdb3C8=<Ph?4P0H3S8><Pdb3C8=<Rdb;C8]DReACE5=DDeA1Dd02g5=
KDe]CG5]LFea00=]00MaKG5]LFea009]011/KFa]K75]TFa]K6e/LFea0Vd01Fa]K75/009]00>AK940
0fd01G5]KFea009]00I/TFe]K742K@03CFe=009]00QaKFe<KDeaC0=]00i=KDe]CFe=LDeaCFe=L@==
049A;E4]DRe=;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Phb3Q8><Pdb3S8>4PhB3Q8>
4PhB3Q8>4Ph44P04<Q8B3Q8B00<C4Q801A800c<B4P074P09=a8C4Q<B5a8g00HB00@>4Q8C0Q800`hB
4P034P033Q8>00<B00l>4PhB3S8>4PhB3Q8>4Ph021803C8B<Q8b3S8B<Phb4S801a802c8B<Q8C4QLB
5a8G00<B01@C4QLB4a8C4QLB5a8G4QLB5a<g5`@g00<k=e/01cL02C/g>cMK=e/gF`03=`0IFeMKEe]G
FeMKEe]GFeMKEe/gFeMkEe]GN`07F`5k0E/1N`0000G@c:c@/002[003d:c@00F/00V`[:b<[8b/S;00
18`01Fb<K8e/00:<01:`[:b<[8b/S:b<[8b=K8e/KD`3C@8]00D=;PdB3@054P0G3Q8B4PhB3Q8>4PhB
3A8=4PdB3C8=;Pd012d01Td]CBa=;@==00=<CD`01Dd0I4a]C6e<KDa]C6e<KDa]C6e/KFa]K6e/KFa]
K6e/KFa]K6e/KDa]C6e/KDa]K6e/KDQ]C6e<KDQ]C6e<KDa]K75<KDa]C6e/KDa]C6e<KDa]C4e<CDa=
C4e<KDa=C4e<CBa=;Dd>;@153Bd=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB00L>4Q8B3Q8>00DB00<>4Ph04A801@hB3Q8>00<B
02`>4PhB3Q8>4PhB3Q8=4PdB3Q8>4PdB3A8=4PdB3Q8>4PhB3Q8>4PdB3A8=<P8B00L><Q8B3Q8>00@B
00<b3Q802a801A<B4PhC00<B010G4QLB5a8C4Q<B5a8g4SLG0cL01AHG5cLG00Pg02MK=cLfFcMK=eLg
FcMKEe]GFeMK=e/gFeMKEe]GFeMkEg]GNeMKEg/00E/00008lLc@d=6/d;02[00[dJc@[=6//:ba[;6<
/HbaS96<SFb=S96</Jba[;6</JbaS:b</HbAK95/K@02C@08;E8]<Pdb4S8A4P0A<Phb3S8=<Pdb;C8]
<Re>;E401Dd00e5=D@03C@08DDe=CFe<KF`3K@0YCG5]LFeaCFe=KFa]K75]TFfAK95/SFb=K95/LFaa
K6e/LFa]K6e/KF`00Vd0175]KF`2K@06LFa]K6e/0fd00fa]K002K@0ELFeaCG5=LDe]CFe=LDe]CFe=
KDe]00Q=034]CBeB;Dd]CBeB;Bh]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>4PhB3Q8>01/B
00<>4Q800a802PhB4Q<B4a8C4Q<94P034a8C00DB00/g4Q<B4a8G4Q<B5`024P033Q8B008B00<C4Q80
4a80238B4Q8b3Q8>1Q80138B<Ph24P05<PhB3SL03A807S8B=a8C4SLB5a8g4QLB5a8C4Q<B5a8g4cLC
5a<G4`8G00Hg5cLG=aL3=`034cLg008g00Tk=e/gFcMK=e/00cL02e]GFeMKEe]GNe]k009K00aGFeMK
Ee]GNe]kFil2N`9G00=KNg/00g/000;@00b/d:c@[=2/d:c@[;03[003/:b`00Z<00Q/S6b=S:b<[0><
00>`[:`00h`01he/KFa]C4d00bd08Rh=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3C8=;Pd5;@03
CG5=00M=05e<CDa=C4e<KDa]C6e<KDa]C6e<KDa]B6e8KFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]
K95/KFa]K6e/KFa]B6e/KDa]C6e/KFa]K6e<KDa=C4e<CDa=C4e<CD`00dd054a=C4e<CDa=;Dd]CBe=
;Dd]CBe=12d0=@d]3Bh=<Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PdB3A8>4PhB
3Q8>00LB00<>4Ph00a800`hB3P0;4P033Q8B00LB00<>4Ph01A800`hB4P054P053Q8>4Ph00a804`hB
4Q8>4PhB3Q8>4PhB3Q8>4Ph00a803@hB3Q8=4PhB3Q8>4Ph00a801@hb4Q8=00LB00L>4Q8B3Q8>008B
00@b4Q8>0Q801A<B5a8C00<B01HC4Q8B4a8G4QLB5aHG4QLB5a8g5cLB0QL01SLB5aLg5`Pg02MK=cLf
FcMK=eLgFcMKEe]GFeMKEe]GFeMKEg]GNeMkEg]GNeMkEg/00EL0000;d<c@[=2//:cA/=400Z`07Xb/
S;6//JbaS;6<THbAS;6<THb=S8f<[8baS8f</@:/00R<SFb=K95]L@9=00L]<Rdb3Q8>00@B00DG4SLB
4`094P0/<Phb3S8=<Pdb;C8]DReB;E5=KDe]CG5=LDe]CFe=KDeaCFe=LFeaCFe<KD`2K@0QLFeaK95/
KFa]K8e/TFb=K8e/SFa]K6e/KFa]K6e/KFbA009]00U/LFa]K6e/TF`00Vd0395]KFa]K75/KFaaK09]
00MaCDe=LDea00E=00E]CG5=L@03C@05DDe=CE400Td0:beACE5=DDeBCE4]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3S8><PhB3Q8>4Ph061801CLB4a8C00DB00dG4Q8B4a8C4Q<B4a8C00DB00LC4Q<B4a8C00DB
00<C4Q800a800a<B5`034P054a8B4Q<00a801A<B4a8C00`B00P>4Phb4S8B<P`B00L>4Q8b3Q8>008B
00Lg4Q<B4a8C00DB00<b4Q<00a800a<B4`034P0?4`hC4SLB5a8G4SLG=aLg008G00dC5a<G4c/G=aLg
5cLC00@g00Tk=e/gFcMK=e/00cL05U]GFeMKEe]GNe]kFg]KNeMkFg]GNe/2N`03FeMk00=G00=kEg/0
0W/000;`00?<d:`00Z`00m2/[004[006S:b8/:b`1X`02VbAS96<SFb=S:`3S005/FR<S:`00X`026b<
K6e/KDa=0bd01S8=4PdB3PTB00<>4Ph00a803@hB3A8=4PdB3Bh=;@d012d3C@0VC4e<KDa]C6e<CDa=
C4e<CDa]C6e<CDa]C6e<KFa]K6e/KFa]K8d3K00nTFa/K8e/KFa]K95/KFa]K6e/KFa]K8e/KFa]K6e/
KFa]K6e/KFa]K6e/KFa]C6e<CDa=C4e<CDa=C4e<CDP3C@0B;4d]CDa=;Dd]CBe=;Dd]CBe=12d05@d]
3Bh=;Pd^3C8=<Pdb3C8=4PdB3@034P0;3A8=4PdB3Q8>4Ph01A802`hB3Q8=4PhB3Q8>01XB00<C3Q80
0Q801@hB4Q8>00DB00<>4Q800a800`hB3P0?4P033Q8B00TB00T>4PhB3Q8>4Pd00a803@dB4Q8>4PhB
3Q8>4Ph00a800`hB3P094P073Q8B4PhB3P034P033Q8B00@B00HC4Q8>4Ph44P0=5a8G4QLB5a8g4SLB
=`025`084SLg=a8C4Q<7=`0?>cLg=e/gFeMKEe]GFeMk00=G015kFg]GNeMkEg]GNe]kEg]GN`02E`9k
0EL00003l=3@00>/02n`[=6//:b`[;6<[8baS8f<SHbaS8f<SFbAS96</JbaS8f<SHba[;6<THbAK6e=
K@02C@05;C8=<Ph01Q800a<B4`024P033Q8B00LB00h><Phb3C8=<Rdb;E8]DP==00E]CG5]L@02K@1=
CFe=KDe]CFe=LDeaCFe=LFa]K8e/SFbAK6e/KFb=K8e/THbAK8e/TFb=K95]TFa]K6e/KFb=K8e/TFbA
K8e/KFa]K6e/TFaaK75/KF`00fd01Te]CG5=K@==00EaCG5=L@03C@05DDe=CE4014d0;2eA;E8]DBeA
;Dd]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb4S8>4Phb3Q800`hB4P064P0I4a8C4Q<B4a8C4Q<B
4a8C4Q<B5a8C4Q<B4`034P0S4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<00a800a<B
4`054P034a8B00HB00@>4Q8b0a801S8B4PhB3P<B01@>4Q8b4SLB4a8C4Q<B4a8C4Q<B4`DB01DC4Q<B
=a8G4SLB=a8C4QLB5a8g5cL00aL01SLC=aLg4`8G00Xg4cLgFcMK=e/g0e/01cMK=e/gFcL00e/01EMk
Fe]G009K0g/02EMKFg]GNeMkE`05N`05Fg]KNe/00g/1M`5k00000lc@[004[003/:b`00B/00B</8b/
0h`00k6<S003S006TFR<S8e/0X`00k2<[005S009[8b<S8e/KDa]009=0Rd00`db3@034P033Q8B00DB
01<>4PhB3Q8>4PhB3A8=4PdB3Bh=00H]019=C6e<KDa]C6e<KDa]C6e<KD`3C@0HC6e<KFa]K6e/SFb=
K6e/KFa]K6e/KFb=0f`0>Xe/SFa]K8e/KFa]J6e/KFa]K8e/SFa]K6eXKFa]K6e/KFa]K6e/KFa]C6e<
CDa=C6e<CDa=C4e<CD`3C@03;Dd]00==00<]CBd02Bd08@d];Bd=;@d^3Bh=<Pdb3A8=<Pdb3A8=4PdB
3A8=4PdB3@054P0C3Q8>4PhB3Q8>4PhB3Q8>4PhB3P0I4P033Q8B01LB00<>4Q801A803@hB3Q8>4PhB
3Q8>4Ph00a800`hB4P054P0=3Q8B4PhB3Q8>4PhB3P034P033Q8B00DB00<>4Ph00a801@hB4Q8>00<B
00<>4Q8011800aLB4`034P034a8C00<B018C4QLB4a8G4QLB5a8G4QLB5a84=`03FcMK00<g00EG=e/g
>`03=`05FcMKEe/00eL00e]GN`03E`03NeMG00=G00YKEg]GNeMKEg]G0g/1E`5k0EL00007l=3@[;2/
d@02/00X[=2//:ba[;6/[HbaS;6<TFbAS8f</Hb=S8f</HbaS8f</HbaS96<T@9]0Td01BeB;C8>008B
00/c4Q8B4a8C4Q<B4`084P0K3S8><Pdb3C8=<Rdb;E4]DDe]CG5=LDe]CFe<00E]00==KDd00Td00fe=
L@02K@0cK95/THbAK95/KFa]K8e/SFbAK8e/THb=K8e/SFb=K8e/KFbAKI5/SFbAK8e/TFa]K95/009]
01VAK75/KFa]K6e/LDe]CFe=LDe]CG5=LDea00E=02aACE4]DDeB;E8];Rdb;C8]<Rdb3C8]<Rdb3C8=
<Pdb3C8=<Q8b3C8><Q8b3PDB00@>4Phb1A800a<B4P094P054a8B4Q<00a805A<B4a8C4Q<B4a8C4Q<B
4a8C4QLB4`034P0]4a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C01TB
00<g4Q8011800`hC4P084P0W4a8B4Q<B5a8C4Q<B5a8g4Q<B4a8g4QLB5a8G4aLB=a<G4aLC=a<g008G
00DC=cLk5`02=`03FcLg00<g00=KEe/00cL02ULgFeMkEe]GFeL3N`0;Eg]GNeMKEg]GNe/00g/00eMk
F`05N`5g0G/00003c=2/00F/00Z<[:b/S:b</8b/1X`2K003J8f<00J<00J/S:b<TF`2S00@[8b<S95/
KDa=;Dd];PdB3@<B01/>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3C8=;@d012d0MDd]CDa=C6e<KDa=C6e<
KDa]C6e<CDa=C6e<KDa]K6e/SFb=K6e/KFa]K6e/KFa]K6e/SFb<K8e/SFa]K6e/KFb=K8e/SFb=K6e/
KFa]K6e/KFa]C6e<KFa]K6e/KDa]C6e<KDa=C4e<KDa=C4e<CBe=;Dd]C@09;@0X<Bdb3Bh=;@d^3Bh=
4Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PhB3PDB00<>4Ph00a800`hB4P054P053Q8>4Ph01A800`hB
3P084P034a8C00HB00<>4Q8041800a<B4P0F4P0K3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00LB
00L>4PhB3Q8>00<B00<>4Ph02a805PhB4Q<B4a8C4Q<B5a8G4Q<B5a8G5SL25`044SLg>`<g0e/3=`05
FcMK=e/00cL01ELgFeMk00=G00=KEg/00W/00eMkE`02E`0>NeMkEg]GNeMkEg]GNeL2N`6K0G/000?@
02j//:ba[;6//:b`[;6//JbaS96<THbAK8f<THbAK;6</Hb`S8f<SHbaS;6<TFaa0Vd2C@05;C8]<Ph0
0Q802c<B4Q8C4Q<B4a8C00HB00`>4Phb3S8=<Pdb;C83;@05DBeACE400dd01W5=LDe]C@9]03aaKFe<
KDe]C6e/KFa]K6e/SFb=K6e/TFa]K8e/SFbAK8e/SFb=S96<SFb=K8e/KFb=K95/SFbAK95/SF`2K@0<
LFa]K6e<LFa]K6e/1Fd00deaK@03K@06CFe=KDea1Dd00e5=D@04C@0Q;E8]DReB;C8]<Rdb;C8]<Pdb
3C8><Phb3S8><Phb3S8>00<B00<>4Q8031800a<B4P074P054a8C4Q<01A801A<B4a8C00<B03TC4Q<B
4a8G4QLB5a8G4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<041800`hB
4P0@4P034a8C00TB00@C4Q8>0Q8071<B4a8C4QLB5a8G4QLB5a8C4Q<B5a8G4aLB5a<25`04>cLg5`8g
00@k=cLG0SL05U/gFcMKEe]GFcMG=e]GFeMkEg]GNe/2N`03VgMk009k00UGNe]kFg]KNe/01g/00gNK
V`01W`0001;<d:b`[;2//:b`[;2//:b`S;03S003THb<00:<00=/TH`01X`01Zb<S6b=K0F<00I/KDa]
C4d3;@04;PdB3@<B00<>4Q802A803@hB3Q8=4PdB3C8=;Pd01Rd00dd]C@02C@0/C4e<CDa=C6e<KDa]
C6e<KDa]C6e<KFa]K6e/KFa]K6e/KFa]K6e/SFb=K6d3K00nSHb=K8e/SFa]K6e/KFa]K6e/KFbAK6e<
KFa]C6e<KDa]C6e/KFa]C6e<KFa]C6e<KDa=C6e<CDa=C4d]CBd5C@03;Dd]00L]01/=;@d^3Bh=4PdB
3A8=4PdB3Q8=4PdB3A8>4Ph00a802@hB3Q8>4PhB3P054P053Q8>4Ph01a801@hB3Q8>01@B00<C4Q80
0Q800`hB4P034P033Q8B00XB00<C4Q801a800a<B4P064P0C3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P07
3Q8>4PhB3P054P0;3Q8>4PhB3Q8>4Ph01a800`hB4P024P0J4a8B4QLB4a8G4Q<B4a8C4QLB5a8G5Q<B
5a825`0<=aLG5S/g5a8g5cLB0SL01eLg=cMG=eL00cL03e]GNeMkEg]GNeMkMg]GN`02E`0BFg]GNeMK
Ee]GNeMkMg]gVgNK0G/00009d:c@[;2//Jba00>/01>`[;6</Hb=S96<TFb=K96<SFbA00><00na[;6<
THbAS;6<THb=K6d00dd01E4]<Pdb008B00X><a8C3QLB4a8C0a800a<B4P024P0@3Q8><Pdb3C8=<ReB
;E8]D@E=00]ACDe=KDeaCG5]L@02K@0bK6e/TFbAK6e/TFa]K6e/SFbAK6e/TFbAK6e/TFbAS95/THbA
S95/THbAK8e/SFb=K;42K@09B6e/TFa]K6e/009]00UaKFe/KFb=KI400Vd016a]KG42K@08C75=LDea
CG46C@04;De=L@A=01H]DBeA;E4]DRdb;C8=<Pdb3C8><Q8b0Q801PhB3S8B<PLB00<C4Q<00Q800`hB
4P064P034a8B00DB00LC4Q<B4a8C00<B044C4Q<B5a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4Q<B4a8g4Q<B
4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B4`064P053Q8B4Ph021800c<B4P0=4P034a8B00@B
00<>4Ph00Q808A<B=a8C4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8G4c/C=`025`064c/G5a<g0S/01a<g
=e/g>cL00e/01cMG=e/gFcL00U/5N`04Fg]kM`Ik00]GNe]kFg]GFeMkE`02N`03Vg^O00:K0GL1V`00
1:`01Xb/[;2<[0><016/S;1/S6b<K8aXK6Q]K8e/S@03S003[8b/00R<00Q/SFa]C4d/C@8]00D=;PdB
3P044P054a8C4Q<011803@hB3Q8=4PdB3Bh=;@d00Rd08c4];Be=;Dd]CBa=C4e<CDa=C6e<KDa]K6e/
SFb=K6e/KFQ]009/01=XKFa]K6e/KFb=K95/TFb<K8e/00><03EXSHb=K8e/SFb=K6e/KFQ]K6e/KFa]
S8e/SFa]C6e/KFa]K6e/KDa]C6e<KFa]C6e<KDa=C00;C@03;Dd]008]00==;Dd01Rd05@d]3Bh=<PdB
3A8=4PdB3A8=4PdB3P054P033Q8>00<B00T>4PdB3Q8>4Ph03a800`hB3P034P033Q8B00XB00@C4Q8>
3Q8011LB4`h:4P074a8B4Q<B4`054P034a8B008B00<>4Ph01A801@hB3Q8>00<B00<>4Ph01A800`hB
3P034P053Q8>4Ph01A801@hB3Q8>00<B00<>4Q800Q801a<B4a8G4Q<01A802Q<B4a8C4QLB5a825`0?
=aHG4Q<B5a8G5QLB=aLC008g00@G=cMK0SL08EMK=e/gEcMGFg]GNeMkFg]GNeMkEg]GNeMKEg]GNeMk
E`05N`03Mg]k00:K00000m6/d@02[00/S;6</HbaS;6</HbAS96<THbAS8e/TFb=S8f<[HbaS:f</Hba
S96<TFaaKG42C@07;E4]<Pdb3P024P0;4a8C4QLB5a8G4QL01A802c8><Pdb;C8]<ReB00<]05YA;De=
DDeaCE5=KDeaCFe=KDe]K6e/SFb=K8e/SFbAK95/SFbAK8e/SFb=K96<SFb=K96<TFbAK8f</HbAS8f<
THbAK95/SFbAK75/LFbAS8e/SFaaC95/SF`2K@03TFea009]00Y=KDe]CFe=KDe]2dd0954]CBeB;C8]
DReB;C8]<Rdb;C8]<Pdb3C8><Phb3Q8>4PhB3PLB00@>4Q8C0Q800`hB4P064P1I4a8G4Q<B5a8C4Q<B
4a8C4Q<B5a8C4SLB4a8G4Q<B5a8g5SLB5a8C4Q<B4a8G4Q<B5a8G4QLB4a8g4QLB4a8G4Q<B5a8C4QLB
5a8C4Q<B4a8C4Q<B4a8C4Q<00a800a<B4P064P033Q8B00HB00LC4Q8B4a8C00LB03<C4Q8B4a8C4Q<B
5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB=a<g4aLB=aLg5cLG=aLk=c/00cL04U/gFcMKEe/gFeMKEg]K
Ne]kF`=k00UKNeMkFg]KNe/01W/0138><c82E`9k0I/1N`6O0003[003/8b/00><01V`S8b<[8b`K8e/
SFb=K8e/KFa]K96</8b`00F<00>`S:`00X`026b=K6e<CBe=0Rd00`d>4P064P055a8C4Q<011803@hB
3Q8=4PdB3Bh=;@d012d01Td]CBe=;@==00i<CDa=C6e<KDa]C6e<K@=/01I]K6e/KFa]K6e/THbAK6e/
SFa]K8eX0V`00he/S@04K00cJ8f<SFb=K8a/SFa]K8e/SFa]K6e/SFb=K8e/KDa]K95/KFa]K6e/KDa]
C6e<CDa]C4e<00U=00I<CBa=;Dd:;@0I3Bd=;Pd^3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8>00<B
00<>4Ph03Q800a<B4P0;4P035a8C00<B00<C4Q800a800aLB4`024P033Q8B00@B00DG4Q8B4`034P05
4a8B4QL01a801A<B4Q8C01@B00L>4PhB3Q8>00<B00L>4PhB3Q8>00<B00<>4Ph01A800`hB3P054P07
3Q8>4PhB3P024P054a8C4QL01A806Q<B5a8G4Q<B4a8C4Q<B4a8C4QLB=a8G4SLB0QL01SLF=aLg4P8g
025K=e/gEcMKEe]GFeMkEg]GNeMKEe]GFeMKEe]GNeMkEg/00U/2=`8B0Ph1=P5G0EL00003dJcA00:`
02b</HbaS;6</HbaS96<SHb=K8e/SFbAS96</K2aS;6<SHbaS;6</HbAK75/K@9=00D]DRdb3@024P0=
<Q8C4Q<B4a8C4Q<B4`044P0B3Q8><Pdb;C8]<Rdb;E8]DBeA0dd02E5=CDe]CG5=L@03K@0;LFeaK6e/
KFa]K9400Vd0>fb=K8e/THbAK95]TFb=S8e/TFb=K8e/THb=S95/SFb=K8e/SFb=K8e/TFaaK95/THb=
S95]LFbAK95/009]00QaKFe=KDe]C@9]00UaKG5=KDeaCE400dd00e5=C@03C@0UDBeB;Bh]DReB;C8]
<Rdb;C8=<Pdb3S8><Phb3Q8><Q8b4S8B<P074P034a8B00<B05Tg4Q<B=a8G4QLB4a8g4Q<B4a8G4SLB
4a8C4QLB=a8G4Q<B4a8C4Q<B5a8C4Q<B4a8C4QLB4a8G4Q<B4a8C4QLB5a8C4SLB5a8G4Q<B4a8C4Q<B
4a8C4QLB4`034P034a8C00<B00<C4Q<01Q800`hB4P084P054a8C4S<01a80:A<B4a8C4QLB5a8g4Q<B
=a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLC5a<g008G00TB=aLg4cLG=aL013L3F`09Ee/gFeMKEe]G00=k
01IGNeMKEe]GFeMKEe]GNeMkEg]GOe]k0U/2=`03=SLb004g0003[005/8b/S:`02H`02i6<SFb<K8e/
TFbA00:<00=/S8`02h`026a]K6e<CBe=0Rd00`dB3@074P033Q8B00<B00l>4PhB3A8=4Pdb3Bh=;@d0
1Rd034d]CBe=C4e<CDa=C0=]01A<KDa]K6e/KFa]K6e/KFbAK6e/K@=/00=]K6d00f`048e/SFb=K6e/
KFb=K8e/S6`2S00`TFb=K8e/SFb=K6e/KFb=K8e/SFa]C6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]C4e<
2Dd00be=;@09;@0O3Bh=;Pd^3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P034P033Q8>00lB00H>4Q8C
4QL74P034a8B00/B00<C4Q<01a800a<B4P054P074a8B4Q<B4`054P034a8B008B00<>4Q802a800`hB
4P034P033Q8>00<B00l>4PhB3Q8>4PhB3Q8>4Ph02A800`hB4P084P094a8C4Q<B4a8G00LB01PC4Q8B
4a8C4Q<B5a8G4QLB5a8G4QLB5a825`06=a8g5cLB0SL3F`05=e/gEcL00UL01E]GNeMk00EG00=KEe/0
0eL025]GNeMkEg]F0UL01g]KNe]k=eL00CL00003dJb`00:/01R</JbaS8f<SHb=S96<THbAS96<TFbA
S945S00?/HbAS96</Hb=S95/KDa]009=01@]DRdb3C8B=a8g4QLB4a8C4Q<B4`8B014>4Phb3C8=<Rdb
;C8]<ReA;@02C@03DDe=00==00YaCG5=KDeaCFe<0Vd0BW5]LFa]K6e/KFaaKI5/SFbAK6e/KFb=K8f<
SHbAK8e/TFfAK8e/THb=S96<THb=K8e/SFbAK6e/TFb=K8e/SFa]K6e/TFa]K6e<0fd014e]CG42K@06
C6e=LDe]0dd08U5=DDeACE5=DBeA;E8]DReB;C8]<Pdb3C8=<Phb3Q8>4Ph54P033Q8>010B05dC4Q<B
4a8C4QLB4a8C4Q<B4a8g4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4Q<B5a8G4QLB5a8G4Q<B
5a8C4QLB4a8G4Q<B5a8C4Q<B4a8C4Q<B4a8C4Q<00a801A<B4a8C01TB01XC4SLB4a8C4Q<B4a8C4QLB
4a8G4SLB4a8C4P8G018g4QLB5a8G4QLC=aLg5cLC5a<25`06=aLG5cLC1SL5F`07Ee]GFeMkE`03N`0=
Mg]GFeMkFg]KNeMkF`06N`03Wg^O009k00EGNeMkF`01N`001:`018b/[;06S00:K8a/S6b<K8a/S@9/
00=XSF`00X`00k6<S002S003K8b<00><00m/S6a]K6e<CBe=;Bh=4Pd011800a<B4P084P0;3A8=4PdB
3Bh=;@d022d3C@0W;De=CDa=C4e<CDa]C6e<KFa]C6e/KFa]K6e8KFa]K96<TFa]K8e/00:<01f=J8f<
SFb=K95/SFb=K8e/SFb<K8a/S6b<K8e/K@03K00RSFb=J8e/KFa]B6e/KFa]C6e<KDa]C6e<KDa]C6e<
KDa=C0==00<]CDd00dd00be=;@09;@0G3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph05Q800a<B4`054P05
4a8G4Q<01a800a<B4P054P064a8B3Q8>2Q800aLB4P034P095a8C4Q<B4a8C00DB00LC4Q8B4a8C010B
00L>4Q8B3Q8>00<B01D>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph021802A<B4a8C4Q<B4`0;4P0K=aHG4QLB
5a8C4QLB5a8g4QLB5a8G4QLB=a8C008g024G=cMK=eLgEcMG=e]GFeMkEg]GNeMkEe]GNe]kEe]GNeL0
0g/01GMkEg]g00Mk0EL00003dJb`00:/02b</HbaS96<THb=K95/THbAK8e/TFb=K8f<TI2AS96<SHba
S96<SHbAK75=K@9=00D]<Rdb3P024P0;=a8g5SLB4a8C4Q<0118050hb3S8=<Pdb;C8]<ReB;Dd]DDeA
0dd0275=CDeaCG5=0Vd0CG5]LFeaKG5]LFfAKI5/SFb=K8e/SFbAK8e/SFb=S8f</HbAK95/THbAK8e/
SFb=S96<THbAS8e/SFa]K95/THb=K95/TFa]K95/KFaa00A]00=<KDd00fd01Va]C6e=L@==00=aCDd0
0dd01E5=CBeA00<]01=B;E8]<Rdb3C8=<Pdb3S8><Q8b008B00<>4Ph02Q80Ia<B4a8C4QLB4a8C4QLB
4a8G4QLB4a8g4QLB=a8G4Q<B4a8G4Q<B4a8g4Q<B5a8g4Q<B4a8G4Q<B5a8G4SLF5a8C4QLB5a8G4QLB
5a8G4Q<B4a8G4Q<B4a8C4Q<B=a8G4Q<B4a8C4Q<00a800a<B4`034P034a8C00TB00<C4Q802a80<1<B
4a8g4Q<B5a8G4QLB5a8C4SLB<a8C4SLG=a8G4QLB5a8G4aLB=aLg4QLB5a<g4`8G00<g5e/00cL3F`<g
00AG=e]K1G/00eMkM`02N`03FeMk009k00]KNeMKEg]GNeMkE`02N`07Vg]kMg]GW`02N`0000R</8b/
S;2</@B<01]/S6b=K8e/SFb=K8e/SFb=K8f</HbAK95XSFP00h`03fb<K6e<CDa=;Dd];PdB3P024P03
5a8C00PB00d><PdB3A8=;Pdb3Bd=00H]00==;Dd00Td064a=C4e<CDa]C6e8KDa]C6e<KDQaK6e8K@=/
00V=K8a/S6b<K9401H`01:gA/FP3S003K8e/009/00B=K8a/0X`03He/S6b=K8a/TFb=K8d00f`08Xe/
KFb=K6e/KFQ]K6e<KFa]C6e<KDa]C6e<KDa]C6e<CD`3C@08;4d]CBe=;Dd8;@0A3C8=4PdB3A8=4PdB
3A8=4Pd01A801@hB4SL>008B00<C4Q800Q8050hG4Q<B4a8G4Q<B4a8C4Q<B4a8C0a801a<B4a8C4Q<0
0a800a<B4P054P034a8C00/B00dC4Q<B4a8C4Q<B4a8G00<B00<G4Q<00a801ALB4Q8C00hB00<>4Ph0
2A801`hB3Q8>4Ph00a802@hB4Q8>4PhB3P034P053Q8>4Ph011801aLB4a8C4Q<00a808CL><Q9K4SLB
=a8G4Q<B5a8G4QLB5a8G4QLB4a8G4SLG>`025`06=c/gFcMK1CL2E`09FeMkEg]GNeMk00=G011kEg]G
FeMkEg]GNeMkEg]g0g/2M`04EWMGN`5g0002[00h/HbaS:f</HbAS96<TFbAK8e/SFb=K8e/SFb=S96<
SFb=S8f<THbaS95/TFeaKG5=DBdb3C8>4Ph24P075a8G4QLB4`024P0F3Q8B<Phb3C8=<Rdb;C8]<ReB
;E4]D@==00=ACDd00dd00fe=L@03K@03LFea00E]00jAK6e/TFbAK8e/SHb=K0:<0k400hcAe@02e@0Z
/Hb=S95/TFb=S95/SFbaS96<THb=K8e/SFb=K95/SFb=K8e/TFbAK6e/0Vd01g5/KFeaKI400Vd00da]
C002K@05LDeaKG401dd07e4]DBeA;E8]DBeB;C8]<Rdb3C8=<Pdb3S8><Q8b4S801A80JA<B4PhC4Q<B
=a8C4Q<B5a8G4SLB5a8G4QLB5a8C4QLB5a8C4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8C4QLB4a8C4QLB
5a8G4QLB5a8G4QLB5a8G4QLB4a8G4Q<B=a8C4Q<B5a8C4Q<B4`074P074a8C4Q<B4`054P054a8B4Q<0
0a800cLB4P054P0`=a8B4Q<B4a8C4Q<B5a8g4Q<B4a8g4U/BEc8g4QLB5a<G4QLB5a8G4aLC=a<G4QLB
0QL04SLG=aLg5c/g>cMK=eLgEcMKE`9K00AkFg]K0g/03EMkEg]KNe]kEg]KNe/01W/02Y]kWg^KMg]g
Vg/1V`0000N</8b/S:b800B<01:=K8e/KFa]K6e/KFa]K6e/KFP3S005K8a/S6`00X`02he/S6a]K6e<
KBe=008]00D=<PdB3P094P0?3Q8>4PdB3A8=;Pdb3C8=00H]01m=;Dd]CDa=C4e<CDa=C6e<KDa]K6e<
KDa]C6e/KFb=00=/00R=K8a/S6b<K0:<00?EnMD00X`01[3ES;5XT0><04>=K8e/S6b<K8a/SHbAK8a/
SFb=K8e/SFb=K6e/SFa]K6eXKFa]K6e8KDa]K6e<KDa]C6e<KDa]C4e<CDa=;Dd]CBe=00<]00==;Dd0
12d04@d^3C8=;Pd^3C8=4PdB3A8=00<B00<=4Q800a80=PhB4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB5a8C
4QLB4a8C4Q<B5a8G4Q<B4a8C4Q<B4a8C4QLB4`<B00<C4Q800a803A<B4a8C4Q<B4a8C4QL00a800aLB
4P034P054a8B4Q<02Q801`hB3Q8>4Ph02A800`hB3P034P053Q8B4Ph00a800`hB3P054P033Q8B00HB
00LG4Q<B4a8C008B00MK4S8bNa8>008B01PC4QLB4a8G4QLB5a8G4QLB5a8G4SLF5a825`06=aLg5cLG
1SL2E`0FFeMkEg]GNeMkEe]GFeMkEe]GNeMkE`Ek00YgNg]kMg]gVgNK0G/00005[K2aS;400h`09hf<
THbAK8e/TFb=K8e/SFbAKI5/SFbAS;6</FbAK95/SFa]K6e<K@02C@0@;Dd]<Pdb4SLB5a8C4Q<B5`HB
018><Pdb3C8=<Rdb;C8]<ReB;E45C@0UKDe=CE5=LDe]C6e/KFa]K6e/KFa]K96=TFbAS96<THbAS8fa
nP02e@><0[40=8baSHa/S96<SFb=K8e/TFb=K96<THbAK95/THbAS95/TFbAK95/TFb=K6e/LFa]K6e/
KF`2K@03LFe]009]00Q<KDe]CG5=L@==025A;E4]DBeA;Dd]CBeA;C8]<Rdb;C8]<Pdb3C8=<PhB3S80
0Q800`hB3P044P0:5a8G4QLB5a8C4P<G03`B5a8G4QLB5a8G4SLB5a8G4QLB5a8g4QLB5a8G4QLB5a8G
4QLB5a8C4QLB4a8C4QLB5a8G4QLB5a8g4cL25`0F4Q<B5a8G4QLB5a8G4QLB4a8C4QLB4`<B00dC4Q8B
4a8C4Q<B4a8C00DB00DC4Q<B4`0?4P0;4a8C4Q<B4a8C4QL01A806c<b4S8g3SLf=a8G4aLB5a8G4cLC
=aLg5cLG=`035`07=aLG4c/g>`05=`0JFcLg=eLgFeMKEg]KNe]kEe]GNeMkFg]GNe/9N`09Eg]GNgNK
Ni]k006K00000hbaS002S003/8b<00><01F=K8e/KFa]K6e/KFa]K6e/KFb=S9400h`01Vb<S8bAJ09/
00M]K6e<CBe=008]00D=3PdB3P094P0?3Q8>4PdB3C8=<Pd^3Bh=00H]00==;Dd00Td09Ta=C4e<CDa=
C6e<KFa]K6e<KDa]C6e/KFbAK6e/SFb=K8e/SHbA0X`036R<K8a/eFbaK8eXT@:<00Y/S6b=K8f<TFb<
0V`036Q/K8e/SFb<K6e/K@=/01j=K6a/SFa]K6e/KFa]K6e/KFa]K6e<KDa=C6e<KD`3C@0>C4d]CBe=
;Dd]CBe=;Dd4;@0I3Bd=;@d]3Bd=;Pdb3A8=4Pdb3C8=3PdB3P024P0e4a8C4Q<B4a8C4QLB5a8G4QLB
5a8G4QLB5a8C4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B5a8C4Q<01A807A<B4a8C4Q<B4a8C4Q<B5a8C4QLB
5a8G4Q<B5a8C00XB00<>4Q803A800`hB3P034P0A3Q8>4PhB3Q8>4PhB3Q8>4Ph02Q801A<B4a8C00@B
01ak<Phb3SLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8g0QL01a8G5c/G=aL013L03e/g=cMG=e]GFeMKEe]G
F`03E`0DFeMKEe]GNeMkEg]gNgMkEe]GFeH6N`0002f=S;6</Hb=S;6<THbAS95/KFa]K6e/KFaaKG5/
SFbAS96<TFbAS96<SFbAKG400dd01U4]DRdb3@@B00TC4Q<B4a8C4Q<00a804S8><Pdb3C8=<Pdb;C8]
<ReA;@9=00EACG5=K@05C@03LDea00=]01UaK6e/LFeaKG5]TFb=K8e/SFb=K8e/SHbA00B<00A/TOVe
0V`0:Y6=T96<THbAS96<THbAK8e/SHbAK8f<SFb=K8e/SFb=K8e/SFb=K8e/T@9]00e/KFfAK6e/LDe]
CFe=009]00=aCFd01Dd0254]CBeA;E4]14d0754]DRdb;C8]<Rdb;C8]<Pdb3C8=<Rdb<C8=<Ph24P0<
=a8G4QLC=a8G4QLB0aL0?A8G4QLB5a8G4QLC5a8G4SLB5a8G4aLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G
4QLB5a8G4QLB5a8C4Q<B5a800aL08Q8G4QLB5a8G4QLB4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<?4P03
4a8B00TB01@C4SLB5a8g4Q<B=a8G=c<BEa9G=P8B00<g4QL00QL04Q8G4QLC=a<G4QLB5a8G4SLG=`<G
1SL013/gFcL4F`07Ne]kFg]GN`02F`0=Ee]GFeMkEe]GNeMkE`05N`04Mg]kO`=k00>OVi/00W/00003
K96<00V<02A/SFa]B6e/KFa]K6e<KFa]K8e/SHbAK8e/SFb=K6e/KDa=C4d4;@033A8>00LB00<>4Ph0
0a803@hB3A8=<Pd^3Bh=;Pd01Rd00dd]C@02C@0VC4e<CDa=C4e<KDa]C6e<KDa]C6e<KFa]K6e/KFQ]
K6e/KFb=S;43S00;T8b@K=F@K6RAK8d018`016b=S8d5K00ASHbAK8e/SFb=K8e/KFa]K8d00f`076e/
SFa]K6e/KFa]K6eXK4a=C6e<KDa]C6e<CD`3C@07;Dd]CBe=;@03C@04;Dd]C@X]00X=;@d^3@h=;Re=
0bd012h=3Pd44P0c5a8G5QLB5a8C4SLB5a8G4QLB5a8C4QLB4a8C4QLB4a8G4QLB4a8G4QLB5a8G4Q<B
4a8G00<B00dC4Q<B4a8C4Q<B4a8C00<B014C4Q8B5a8G4QLB4a8G4Q<B4`0H4P093Q8>4PhB3Q8>00<B
00d>4Q8B3Q8>4PhB3Q8>00<B00<>4Q800a800`hB4P024P09=cHf3C8=<Q8g00<B01`k4Q<B5a8G4QLB
4a8G4QLB4aHG4QLF=aHG4SLG1SL03U/gFeMKEe]GFeMKEe/g0UL00e]GF`03E`0:FeMkEg]gNgMkM`>K
00IkVg^KNi/1M`0003J=S;6</Hb=S8f<SFb=K8e/KFa]K95/LFa]K6e/KFbAS96<SHb=S8f<TFa]K6e=
DDeA;C8]<Ph24P0;4a8C4Q<B=a8C4Q<00a805C8><Pdb3C8]<Rdb;C8]<Be=;E5=D@03C@03LDeA00==
00M]CFe/LFea00=]00AaKFe<0fd0A6a]K6e/TFbAK95/TFb=K96<THb=K;6@THa]S8f<TFb=S8e/SFb=
K8e/THb=K8f<TFb=S95/TFbAS95/SFbAK95/KFbA0Vd016a]K742K@0<CFe]LDe]CFe=LDea1Dd09U5=
CBeACE9=DBeA;E4]DBeA;E8]<Rdb;C8=<Pdb;E9AMU5B;C8>0Q8011<B4a825`03=a<g008G00LB5cLg
4aLC00@G01lC4QLB5a8G4SLB5a8G4QLB5a8G4aLC5a<g4aLB5a8G008C01LB5a8G4QLB5a8G4QLB5a8g
4SLG=a8G4P025`04=aLG4P<G00`B5a8G4Q<B4a8C4Q<34P0;4a8C4Q<B4a8C4Q<02a801A<B4Q8C008B
00<>4Q802Q8061<B5a8C4Q<B=`hg4SLBEa8g3QLB5a8G4P8G00<g5cL00QL02A<g5c/G=a<g4`025`06
>cLg4cLG0SL03c/g=cMG=eLgFcMKEe]GN`02F`0;Ee]GFeMkEe]GNeL01W/019]kViL3V`04Ui^G^`:K
0005S00[SHb=S8e/SFbAK6e/SFa]K6e/KDa]K75<KFa]K8e/SFb=K8e/SFa]C4e<C@03;@06;PdB3Q8>
1Q801A<B4Q8b008B00d=4Pd^3Bh=;Pd^3Bd=00@]00A=;Dd]1Dd094a=C6e<CDQ]C6e/KDa]C6e<KFa]
K6e/KFb=K6e/SFa]K8e/S@=/00R=K8f<SFb<K0F<03M/SFb=J8a/S6b<K8e/S6b=K8e/S6b=K8e/SHbA
K6e/KFb=K8e/KDa]C6e<KDa]C6e<KDa]C6e<00M=00H]CBe=;Dd3;@03CBe=00<]00==;Bd00Rd02Pd^
3Bh=<Pdb3Bh4;@053C8=<Pd01180<ALB5a8G4QLB4a8G4QLB4a8C4QLB5aHG4QLB5a8G4QLB5a8G4QLB
4a8g5QLB4a8C4QL00a807a<B4a8C4QLF4`hC4Q<B5a8G4Q<B4a8G4QLB4a8C4QL02Q800`hB4P094P09
3Q8B4PhB3Q8>00TB00/>4PhB3Q8>4PhB3P0>4P034a8B00TB01DC4QLF5a8C4QLB4a8G4SLF5a8G5SL0
0QL01A8g4Q<G00Hg019K=cLgEcMG=e]GFeMkEg]GNc82F`03EcIG00EG00aKEg]GNgNKMi]gVgL2U`6K
0GL0000G/HbaS8f<TFbAK6e/KFa]K8e/TFbAK7400Vd04Ta]K6e=LFbAS8e/SHbAK8e/L@9]0dd01U4]
<Pdb3P8B00Lg4SLB5a8C00<B01TC4Q8>4Phb3C8=<Rdb3C8=<Rdb;E4]DDeA00M=00U]CG5=KFa]K740
0Vd0E4e]CFe/KFa]K8e/SFbAK8e/TFb=K95/SFb=S8f<THbAS96</HbAS96<TFbAS96<SFb=K96<THbA
S96<SFbAS8f<SHb=K8e/TFbAK8e/KDa]CFe=L@9]00Q=KDeaCFe=L@Y=028]DBe=;E8]DBeA;E4]DBdb
;C8]<Pdb3C8=<Rdb;C8]<Pdb1A802QLB5a<G4SLC5a825`07=a<G4aLC5`034`1C=a8G4QLB=aLg5cLG
=aLg5cLC=aLg4SLB4a8G4QLB5a8G4QLB5a<k4aLB5a8G4QLB5a8G4QLB5a8C4Q<B5a8g4QLB5a8G4QLB
4a8G4Q<B4a8C4Q<03A800a<B4P074P034a8C00<B02PC4Q<B4a8G4QLB4a8C4QLB5a8C4QLB5a8G4QLB
5a8g4QLB5a8G4SLC0QL00cLC5`035`06=a<G=c/G13L043/gFcMK=e/gFeMKEe]GNe/3N`=K00=oFg/0
0W/035MkEg]GNeMkMi]kV`9k00EgVgNoV`01_`001X`0:Vb<K8e/KFa]K6e/S6a]K6e/KDa]K6e<KFa]
K8a/S6b=K8e8KDa]C4d]C@<]00@^3A8>1Q800a<B4P044P0?3Q8=3Pd^3Bh=;@d^3A8=00@]02==;Dd]
CBe=C4e<CDa]C6e<KDa]C6e<KDa]C6e/KFa]K6e/S@03K00@SFa]K8e/SFb=K8eXS6b=K0J<00B=S8e/
0X`00i6<S@02S00jK8b<S6b<K8a/SFb=K8e/SFb=K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa=C4e<CDa=
C4e<CDa=;Dd]C@T]00==;Bd00Rd05`d^3Bh=<Pdb3Bh=;@d^3C8=4PdB3Q8>008B01<G4QLB5a8C4SLB
5a8G4QLB5a8g008G00hB5aHG4SLB=a8g4SLB=`8G00XB=a8C4Q<B4a8G0a809ALB5a8C4QLF5a8C4Q<B
5a8C4Q<B4a8G4QLB4a8G4QLB4a8C4Q<01a800a<B4P044P053Q8>4Ph01A800`hB3P054P053Q8B4Ph0
1A800`hB4P0>4P034a8C00<B02@C4Q<B4a8C4Q<B4a8G4QLB4aHG4QLB5a8g4QLB5a8g5cLG=aL6=`0A
FcMK=e]GFeMKEg]GNeMk=U/00eL02W]GEeMKEe]GNeL3N`08Eg]GNeMkEg/1EP000X`058f<SHbAS96<
TFaaK95]SFb=K8e/0Vd00g5]T@03K@0=TFbAS8f<THb=K6e/K@02C@0:;E4]DRdb;C8B<P<B00LC4QLB
5a8G00<B01Pb4S8><Pdb3C8]<Pdb3C8]<ReA;E4]DBd4C@06DDeaCG5=0Vd0175/KD`3K@1;C6e/KFbA
K95/SFb=K8f<TFb=K95/SFb=K8e/SHbAS96</HbAS96<SFbAS96</HbAS96<SFb=K8e/SHbAS96<TFbA
K95/SFb=K8e/009]00maCG5=KDe]CFe=KDe]CFd02dd08U4]DBeA;E4]DReA;E4]<Rdb;C8=<Pdb3C8=
<Rdb3C8=<Ph64P095a8g4QLB5a8g008G00LC=aLg5cLG008g03dk5cLG=aLg5cLG=aLg5cLG=aLg5cLB
=a8G4QLB5a8G4aLB5a8G4aLB4a8G4QLC5a8G4QLB5a8g4cLB5a<g008G018B5a8C4QLB4a8C4QLB5a8C
4Q<94P0=<a8B4Q<B=a8C4Q<B4`034P04=a8B3P8B00/C4Q<B4a8C4Q<B4`034P0I5a8G4QLB5a8G4QLB
5a8G4QLB5a8g4aLB>`025`034aLB00<g00LG=a<g5cLG00Hg00IK=e/gFeL5F`06Eg]KNe]k0UL00cMG
E`03N`07Eg]KNe]kF`05N`07Fg]KNe^ON`01O`0018`06Vb<S8e/KFa]C6e/KFb=K6e/KFa]K6e/SDQ]
0V`2S00<K8b<S6a]K6e<CBe=12d02@d^3A8>4PhB3P054P0D3Q8>4PhB3@h=;Pd^3Bd=;PdB3Bh5;@04
CBe=;@I=02I]C4e<KDa]C6e<KDa]K6e/KFb=K8e/SFb<K8e/S6b=K8e/SFb<K0V<00M/S6b=K8a/00B<
00>AS8`00h`0:Xf<SFb<K8e/SFb=K8e/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C4e<CDa=C0M=00H]CBe=
;Dd>;@0E3Bh=<PdB3A8=<PdB3A8=4PdB3Q8>00@B02DG4Q<B5aHg4QLB5a8G4QLB5a8C4QLB4a8G4QLB
5a8G4SLF5a8G00<B02lG4QLB5a8C4QLB4a8C4QLB4a8C4QLB5a8G4Q<B5a8G4Q<B4a8G4QLB5a8G4Q<B
5`0:4P033Q8B00<B00<>4Ph03a800`hB4P0A4P033Q8B008B00<C4Q801A8031<B4a8C4Q<B4a8G4P<G
00lB5a8G4SLB5a8G4QLB=aL01SL055LgFcMK=e]GFcMKEe]GNeMKEe]G1G/03eMkEg]GNeMkMg]gNeMk
E`02N`6O0G/0000B/HbaS8f<TFb=K6e/KFa]K8e/0Vd01he/KFeaK9400fd02i5//Hb=S8f<TFbA009]
0Td02BeB;C8]<Pdb3P044P074a8C4Q<B4`044P0H3Q8><Pdb3C8]<Pdb3C8]<ReA;E4]DTeA1Dd0175=
KDd2K@05LFe]KG400Vd0CTe]K6e/SFbAK8f<SFb=S95/TFb=K96<TFb=S96<THb=S;6<SFb=K96<THb=
S;6<SHb=S96</Hb=K8e/SFb=K8e/SFbAK8e/TFa]K95]L@9]00Y=KFeaKG5=LDe]1dd01E5=DDeA00==
01aACE4]DBeB;E8]DRdb;C8]<Rdb3C8=4PhB3C8=0Q800c8B4P054P094a8g4QLB=aLg008G00LC=aLg
5cLC008G00dg4aLC=a<g5cLG=aLg00<G00<g4aL00QL0?18G4aLB5a8G4QLC5a8G4QLC=aLg4cLG=a8G
4QLB5a8G4QLB5a8G4SLB4a8G4QLB5a8C4QLB4a8C4Q<B4`<B00<C4Q801A80>1<B4a8C4Q<B4a8G4Q<B
=a8g4Q<B4a8C4Q<B4a8G4QLB4a8C4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB0QL01SLC5aLg4`8G00Hg4QLG
=aL4=`0I>cMK=e/gFcMKEe]GFeMKEe]GNe]kEg]GF`08N`08Fg]KNgNKNi/6N`5g0G/0000^S;6<S6b<
K8a/KFa]K6e/LFa]K6e/KDa]C6e/TFa]K8f<SFb<K8e/KFa]C4d]C@@]00D=;PdB3P074P033Q8B00<B
00l>4PdB3Bh=;Pd]3Bh=;Pd012d01Td]CBe=;@E=02Y<CDa=C6e<KDa]C6e<KDa]K6e/SFb=K8a/S6bA
S8e/SFb=K8e/S6b=S8d6S005K8e/SF`03h`7K00VSFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<KDa]C4e<
CDa=C4d]CBd7C@03;Dd]00d]00/=<PdB3A8=4PdB3@054P033Q8>00@B010C4QLF=aLg5SLB5a8G4SLB
0cL0?A8g5cLF=aHg5SLF=a8G4QLB=aHG4QLB5a8G4QLB5a8G4QLB5a8g5QLB=a8C4QLB5a8C4Q<B5a8G
4QLB5`h00Q802A<B4Q8G4Q<B4`084P093Q8B4PhB3Q8>00<B00L>4Q8B3Q8>01TB00<>4Q802Q8071<B
5a8G4QLB4a8G5QLB5a8G4QLB4a8g5QLB=aL6=`0:EcMG=eLgFeMK=`9G00EKEe]GF`03E`0DNeMGEg]G
NeMkEg]GNiNKUi]gVgL2N`:K00004k6</Hb=S96<SFb=K6e/LFfAK7400Vd01Va]CFe<S@=]01ZAK96<
SHbAK8e/KDeaCE4]DBeB;C8=<PhB3P@B00<c4QL00a806A<B4PhB3S8=<Pdb;C8]<Pdb;E8]DBe=;E40
0dd00e5=L@03C@04KDe]C@9]00AaKFe<0fd0:6b=K96<THb=S96<THbAS95/SFbAS96<SHbaS;6</Hb=
S96<THb=K943S00R/HbaS;6</HbAS96<SFb=K96<TFb=K8e/TFbAK95/KFa]K0E]00a=KDe]CG5=KDe]
CG45C@0LDDeACE5=DBe=;E8]<Rdb;C8]DRdb;C8=<PhB3P8B00<b4Q800a800a<B4P034P064a8G4QLC
0cL021Lk=cLG=aLg0aL04S/G5aLg5cLG=aLg5cLG=aLg4`8G014k5aLC5a<G4QLB=aLg5cLC=`035`0W
=a<g5cLB=aLg4aLB5a8C4QLB5a8G4Q<B5a8C4QLF5a8g4Q<B4a8C00TB00dC4Q<B5a8C4QLB4a8C00<B
00<C4Q800a803A<B4a8C4Q<B4a8C4Q<00a804a<B4a8g4SLB4a8C4Q<B=aLC4SL00QL01A8G4SLB008G
00Xg4aLG>aLg5cLB0QL6=`0DEcMK=e/gFeMKEe]GFeMKEe]GNe/3N`03Eg]k00Ek00=KNgL00Y/02;^K
Vg^KNinK0Kl00003S;6<00F<02I/SFa]K6e/KDa]C6e/KDa]C6e<KDQ]K8e/KFa]K6e/KDa=C4d]C@@]
00T=4PdB3Q8>4Ph01A804@hB3Q8>4PdB3C8=;Pd]3Bd=00@]00I=;Dd]CBd3C@0MC4e<CDa=C4e<KDa]
C6e<KDa]B6e/SFb=K8a/S6P00X`02i5/S6b=K8e/THb=00:<00=/SH`01H`01Fb=K8e/00J<00F/S8b<
T004S00<K8e/SFb=K8a/SFa]0V`06fQ/J6e/KFa]K6e<KFa]C6e/KDa]C6e<CDa=C009C@04;4d]C@<]
00<a;Bd022d02@d^3C8=4PhB3P064P0?4a8C4Q<B5a8G4SLG=aHG008g00LG=aLg5cLF00<g01XF=aLG
4SLG=a8g4Q<F5aHG5QLF5a8G4QLB4`<B02TG5QLB4a8C4QLB5a8G4QLB5aHG4Q<B5a8G4QLB5a8G4QLF
5a8C4QLB5`064P033Q8>00DB00<>4Q801A800`hB4P074P033Q8>008>00<g4Q801Q801@hB4Q8>00<B
00P>=a8B3SLBF`DB018C4Q<B5a8C4QLB5a8C4QLB5a825`06=aHg4SLG23L01e/gEcMG=e/00cL04U/g
FeMK=eMKNe]kEg]GMeMkE`=k00IgNgNKMi/2N`04Eg]kV`5g0000:Hf`/Hb=K95/SFbAK6e/KFa]C6e=
LFaaCFe=KFa]K75/TFfAKI5]TFea00==00eA;E4]<Rdb3A8>4PhC00<B00DC4Q<B4`044P0?3Q8B<Pdb
3C8]<Rdb;E8]009=00=ACDd02dd00g5=L@02K@1IC6e/KFa]K95/THfAS96<THb=K96<THb=K8e/SHbA
K96<SHb=S8f<THb=S96<SFbAS;6</HbaS;6</HbAS8f<THbAK8e/THb=K8e/TFb=K8e/SFaaK6e/KF`0
0Vd03G5/KFeaCFe=KDe]CE400dd01E5=CDeA009=01L]DBe=;C8]<Re=;E4]DBdb;C8=<Pdb3P064P0:
4a8G4QLB5a8G4P8G00Dg5cLG>`09=`03>aLg008g010G=aLg5cLG=a8g5cLG=aLg0QL04A<g4aLB5a8G
4SLG=a<G4aLC008G00<g5cL00aL013LG5a835`034QLB00<G00@B=aLg0QL0318G4QLB5a8C4Q<B4`<B
00HC4Q8>4Ph44P0O4a8C4Q<B4a8C4SLB4a8C4Q<B<a8C4Q<B4a8C4Q<B4`034P04=a8C4P8g0Q8073LB
4a8G4QLB5a8G4QLB5a<G4aLC5a<G4QLB=aL2=`03>cLk00Dg01IKEe/gEcMKEe/gFeMKEe]GFeMKEg]G
37/01Y]gVg^KM`9k0Il1V`6K00000fRaS005S00VK6e/KFa]K6e/KDa=C6e<CDa]K6e<KFa]K6e/LFa]
C6e/KBa=;Dd4;@053A8=4Ph00a800`hB4P054P0;3Q8>4PdB3A8=;Pd01Rd0;Dd]CDeAC4d]CDa=C4e<
CDa=C6e<KDa]C6e<KFa]K8e/SFa]K8a/SFb<K8e/S@05K006SFb<S8e/1h`01fb<K8e/S6`018`00k2<
S004S00BK8a/S6b=K8a/S6b=K8a/SHbA0f`068e/KFa]K6e/KDa]K6e<KDa]C6e<CDa=C0==00<]CB`0
0dd01Re=;Dd]C@<]00M=;Dd]CBe=00@]00/=;Pd^3A8=4PhB3P024P0O5a8C4Q<B4a8G4SLG=aLg5cLG
=aLg4SLG=a8g5cLB=`025`124SLG5a8G4QLB5a8G4QLB5a8G4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C
4QLB4a8C4QLB5a8G4QLB5a8G4Q<B4a8C21800`hB3P0U4P053Q8B4Ph00Q808SLBEa8C4Q<B4a8G4Q<B
4a8C4Q<B5a8G4QLB5a8G4SLG=aL8=`07FcMG=eLgF`03=`08FcMK=e/gEcL2E`0@NeMkMg]GNeMkMg]g
NgMkM`=k00AGNg]k0GL000:<01JaS8e/THbAK95/KFa]K75/KDe]K6e=0Vd03g5/LFfAK6e/KFa]K6e<
L@02C@0>;E4]DRdb;C8><Q8b4S<54P034a8g00@B00l>4Q8b3C8=<Rdb;C8]CBd00Td01e5=DDeACE40
1Dd0JFe=KDe]C75]LFa]K6e/TFbAK8e/SFbAS96<SFb=K8e/SFb=S95/THb=S;6<THbAS8f<THbAS8f<
SHb=S;6</HbAS8f<SHb=S96<SHbAS96<SHbAS95/TFb=K6e/TFa]K6e/KFa]K6e=L@02K@08CG5=LDeA
CE43C@07DBe=;E5=D@03C@0EDDeACG5=DDeACE4]DBdb;C8]<Pdb00<B00XG4QLB5a8G4QLB0QL01SLG
=aLg5`Lg00@G=cLk13L031<g=c/G=aLg5cLG=`<G03/g5aLC=aLg5c/G=a<G4aLC=aLg5cLC=aLg4aLC
5a<G4QLB5a<G4QLB5a<G4QLC5a8G4QLB5a8G4Q<B4`024P0F3Q8B<a8C4Q<B=a8C4Q<B4a8G4Q<B5`8B
010>4Q8C4SLB4a8g4QLB4a8C0a8033LB4Q8g4SLB5a8G4P8G00`C4QLB5a8G4QLB5a825`07=aLG4SLG
>`03=`0P>cLk=e/gFcMK=e/gFeMK=e]GFeMKEe]GFeMkEg]gNgL6N`07Vg^ONi]kW`03N`6K0GL1V`00
00=X/H`018`08Xe/SFa]K6e/KFa]C6e<KDa]C6e/KFa]K6e/KFa]K6e/KD`3C@H]00D=4PdB3P034P03
3Q8>00DB00`>4PhB3A8=4Pd^3Bh5;@0<CBe=C4d/CBe=;Dd/0Td0:fe<KDa]C6e<KFa]K6e/KFa]K6e/
KFb=K8e/SFb<K8e/SFb=K8e/SFb<K8d00X`02Fb<S8a/S6b=K006S003/8b<00R<00E/S8b<K002S003
SHb<00:<01m/S6b=K8e/KFa]K6e/KFa]K6e<KDa]C6e<KDa]C4e<00==01H]CBe=;Dd]CBe=C4e<CDa]
C6e<KDa]0Td01Ta=;Dd]C@8]00<=<Pd0118041<B5a8G4Q<B5a8G4SLB=a83=`054SLG5a800cL01ALg
5aLB00<g040B5a8G4QLB5a8G4SLB5a8G5SLG=a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8G
4QLB5a8G4QLB4a8C21801`hB3Q8>4Ph00Q800a<B4P0<4P033Q8B00dB00<>4Ph011800`hB4P034P03
4a8G00<B018C4Q<B4a8G4QLB5aHg3Q8>4aH2=`03>cLg00<g00AG=eLf0SL035/gFcMK=e/gFeMK=`9G
00aKEg]GNgMkMg]GNgL2N`08Vg^KMi]kVgL4V`0002R=S8f<SHbAS95/TFaaK75]TFa]CFe/KDe]K8e/
KFb=K95/SFaaK95]0Td02e5=DRdb;C8]<Pdb00<B00Tc4Q8B4a8G4Q<011803PhB4S8=<Pdb;C8]DReA
1dd01E4]DDeA00==00E]CG5]L@02K@1RC6e/TFa]K6e/KFb=K8e/THbAS8e/THb=K95/SFbAK8e/SHbA
S96</Hb=S96<THb=S;6</HbaS;6</HbaS96<SHbAS8f<THbaS;6<SHbAS8e/SFb=K6e/SFbAK6e/KFa]
K742K@04C75]K@==00=ACE400Td02ReACE5=DDeaKG43K@07LFe]K75]T@02K@0;C6e=KDeA;C8]<Ph0
11803QLB5a8G4QLB5a8g4cLC0SL00e/g=`02=`044cLg>`<g00Dk5cLg>`02=`065cLG=aLg0aL01SLG
=a<g4`8G00/g5cLG=aLg5cLG=`025`054cLG5a<00aL01a8G4aLC5a800aL05Q<G4aLB5a8G4QLB5a8G
4QLB4a8G4SL94P0A=a8G4Q<B4a8C4Q<B4a8G4S<00Q803`hB4QLB4a8C4Q<B4a9K3P024P0P=a8C4Q<B
4a8G4QLB4a8G4QLB5a8g5cLC5a<G4cLB=aL6=`05FcMK=e/00cL015/gFcL3F`0;Ee]GFeMKEe]GNe/0
0W/00inKV`02N`03Mg]k00>K00EgVg^KM`02V`6k0I/1^`0000></H`01H`066b=K6e/KFa]K6e<KFa]
K6e<KFa]K6e/S@=/00M]K6e<KDa=00<]00P^3Bh=;@db3@8B00<b4Q8021802`hB3Q8=4PdB3Bh=00H]
03e=;Dd/CBe=;Dd]CBe=C4e<CDa]C6e<KDa]K6e/KFa]K6e/KFb=K8e/SFb=K8e/SFb=K8e/SHb=K8e/
S6bA00B<00E/SFb<K00@S003SHb<00Z<041/S6b=K6e/KFa]K8e/KFa]K6e/KDa]C6e<KDa=C4d]CBe=
;Dd]CBe=C6e/KFa]K6e/KFa]K6e/SFa]K6e/KDa=0Rd01@d^3A8>008B00hG4QLB5a8G4Q<B5a8g4P8g
00<k5cL00QL01A8g5cLB00<g04@G>cLg5cLG=aLg5cLG=aLg4QLB=a8G4QLB5a8g4QLB5a8G4QLF5a8G
4QLB4a8G4QLB5a8G4QLB5a8C4QLB5a8C4QLB5`PB00D>4Q8B3P044P034a8B00@B00D>4Q8B3P054P03
3Q8>00LB00D>4Q8B5P054P033A8>008B01LC4QLB4a8C4Q<B4a8G4QLB5a8G4QLg>`02=`055SLB=aL0
0SL00c/gF`02=`044SLgF`<g00YK=e/gFeMK=eLg0UL01G]GNg^K009k00IgNgNKNi/2N`08Mi]gVgNK
Ui/1U`0001:a/8b<SHbaK8e/SFa]K6e/KF`2K@03TFea009]011/SFa]K8f<SFb=K95/KDaa0Td02bdb
;C8=<Pdb3A8>008B00XC4Q<B4a8C4Q<>0a804PhB3S8=<Pdb;C8]<ReA;E5=D@9=048]CBeA;E5=LDe]
CFe=KDaaKG5/KFbAK95]TFfAK96<TFb=K8f<SFb=S96<SHbAS;6<SFb=J8f</Hb=S8f<SHbAS;43S00V
/Hb=S8f<SHb=S96</Hb=S8f</Hb=S;6<TFb=K96<TFb=K95/TF`2K@07TFbAK6e/L@02K@03C75=009=
00EA;E4]DP02C@0L;De=KDa]K6e/KFa]K95/SFb=S96</Hb=K75]L@9=00<]<Pd00Q80138B5a825`08
=aLg4aLC=a<2=`03FcLk008g00DC=aLg5`02=`05>cLk=e/02CL01U/g>aLg4`<g00`G=aLG4QLC=aLg
5cL25`064cLG5a8g0QL0118G5cL25`0A4cLG5a<G4aLB5a8g4QLB5a800aL01Q8C4Q<B4`8B00<>4Q80
11801a<B5a8G4Q<00a803cLB4a8g4Q<B5a8g4Q<B=`034P044a8C3P8B00<g3Q<00SL07a8C4QLB=a8G
4QLB5a8G4QLC5a8g5cLG=aLC4QLB=aL013L01E/gFcMK00<g00AK>e/g0e/045MKEe]GFeMKEg]GNgMk
Mi/2N`03Mi]k00:K00>ONi/019/00k^oV`01^`0000B</Jba0h`06Xe/SFb=K6e/TFa]C6e<KDa]C6e<
KFa]K8eX0V`02Fe/KDa]C4d]C@02;@093C8=4PdB3A8>00/B00d>4Q8B3A8=4Pd^3Bd=00H]00QA;Dd]
CBe=;@==02A<CDa=C6e<KFa]K6e/KFa]K6e/KFb=S95/S6b=S8e/S6b=S8d3S003TFb<00N<00N/S;2<
[8b`00V<00F/S8b<S@02S003K8b<00B<00N`S8b<SHb=00:<00M/SHb=S8eX00A/00a]C6e/KFa]K6e<
KD`3C@03;Dd]00@]0dd04Da=C75<KDa]C6e<KFa]K8a/00:<00>aS8`00X`02da]B6e<C@dB3A8=008B
00`G4QLB5a<G4QLB5a85=`095cLG=aLg5cLG00Dg010B=a<g5cLG=a8g4SLB5a8G0SL011Hg5cL25`0X
4SLg=a8C4QLF5a8G4QLB5a8G4QLB5a8C4QLB5a8C4QLB4a8G4Q<B4`DB00@G4Q8>0a801@hB3Q8>00/B
00<>4Ph0118011<B4Ph94P073Q8>4PhB3P034P0I3Q8B4a8C4Q<B4a8G4QLB=aLg5cLG=aLg5`0:=`03
EcMG00Tg01AK=eMGFeMkEe]GNeMkMg]gNgMkM`=k00YgNgMkMi]gViNK0IL0000D[8baS8f<THb=K8e/
KFbALFe<KD`2K@0?LFe]K6e/KFa]K8e/LFaa009]00a=KDe=;E8]<Pdb3S854P05=a8C4Q<00Q800`hG
4P054P0C3S8=<Pdb;C8]<Rdb;E4]DBeA;@02C@1XDDe=CG5=KDe]K75/TFa]K6e/KFa]K96<THb=S8f<
SHbAS8f<THbaS8f<SHb=S;6</Hb=S;6</Jba[;6</HbaS;6</JbaS:f</HbaS8f</HbaS;6<SHb=S96<
SHbaS8f<SHb=S95/LF`3K@08K95/TFbAKG44C@06;C8]<ReB1Dd0655=DDeACE5=DDe]C6e/THbAS;6<
/HbAK0:=00Q]CE4]<Pdb3P8B00DC4SLg>`02=`055cLG=aL043L00c/g=`08=`0B5cLG=aLg5cLG=aLg
5cLC=aLg0QL011<g5cL25`044aLC=`8G00HC5a<G4cL25`0F4cLG5a8G4aLC5a<G4QLB5a8G4QLB5`<B
02DC4Q<B<a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4QLB4a8C4Q<B4a8C00LB01hC4SLB4a8G4QLB5a8G4QLC
=a<G4cLC5a<g5cLG=aL4=`0LFcMK=e/gFcMK=e/gFcMK=e]GFeMKEg]GNeMkF`Qk00>KNi/00g/029]k
Vg^KUknK0K/00003S:b<00B<00F=K8e/K@02K00;C6e/KFa]K6e/KDP00V`00he/K@03K00;KFa]C6e<
KDa=;Dd00Rd02@dB3A8=4PhB3P074P0C3Q8B4PhB3Q8=4PdB3Bh=;@d]3@04;@0VCBe=;Dd]CBa=C4e<
KDa]K6e/KFa]K6e/KFa]J8e/TFb<K8a/S6`HS0:/00>`S8`01h`00k2<S00MS00CTFb<K8e/KFa]K8a/
S6a]C4d]C@03;@07<@d^;Bh]C@02;@033Bd=008]00<^;Bd00bd3C@0>C6e/KHb=S91/KFb=K6d2C@<]
00H^3A8>4a82=`0<>aLg5SLB=a<g4SLG1CL00aLg5`05=`145cLG=aLg5cLG=aLg5SLF=a8G4QLB5a8g
4QLB4a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8C4Q<44P033Q8B00@B00<g4Q80
11800`hB4P0I4P033Q8>00@B01hG4Q8B4a8C4Q<B5a8G4QLB5a8G4QLB=a8G4SLG=a82=`07FcMK=eLg
F`09=`9G00=KEe/00eL037]GNeMkEg]GNgMkM`=k00MgNg^KNi]g00BK00009k6</Hb=S95/TFbAKI5/
KFbAKI5/KFa]K6e/TFbAK8e/TFa]C6e=L@03C@09DBdb;C8=<Phb00DB00TC4Q<B4a8C4Q<011804PhB
4S8=<Pdb;C8]<ReB;E5=D@==00=ACDd00dd0PW5=LFeaKG5/SFa]K6e/TFb=K95/SFbAT8f<SHbAS96<
/Hb=S;6<SHbaS;6</HbaS;6</Hba[;6</HbAS8f</HbaS:f<SHb]S;6</HbaS:f<SHbaS8f<THb=S96<
/HbaS96<THbAK95/SHbAS8e/KDeA;C4]<Rdb3S8^<Rdb3C8><Ph3<P0H4S8><ReB;E5=LFb=S;6<SFb=
S95/LDea0Td00bdb3P024P8g00<k5c/00SL00aLg5`03=`0>5cLgFcLk=c/g>cMK=e/9=`03>cLg008g
00<G=cL00QL013/g=aL3=`1H4aLC=aLg4cLG=aLg5cLG=aLg4QLB5a8G4aLC5a<G4SLC=a<G4aLB4a8G
4Q<B4a8C4SLB5a8G4QLB=a8g4QLB4a8C4Q<B4a8G4Q<B5a8C4Q<B5a8G4Q<B<`DB01@C4Q<B4a8G4QLB
4a8G4cLC5a8g5`<g00DG=aLg5`02=`0F>cLg=e/gFcMK=e/gFcMK=e/gFcMG=`9K00akFg]GNe]kFg]G
NeL4N`06Vg^KNi]k1Y/1^`6K0K/000B<00=/S6`016`07g5/KDa]C6e8CDQ]C6e<KDa]K6e/KFa]C6e<
CDa=;Dd00Rd02`d^3A8=4PhB3Q8>00/B00l>4PhB3A8=<Pd^3Bd=;@d012d014d]CBd3C@0IC4e<KDa]
C6e/KFa]K6e/KFa]K6e/SFb<J002K003TFb<01N<00V/S:b<[8b`S;000h`01Jb<[8b/00^<00>/S:`0
1h`00k2<S007S009SHb<K8a/KHbA00:<00]/KDa=;C4=4Pdb3@023P044PhB3P8b00MG<SLB=cHg008B
00<=4Pd00Rd01Dd]CFb=00:<00=/SH`00X`02Xe/KFa]C4d]<Pd24P<g00TG=aHg5SLG=a800SL00c/g
>`03=`07>cMK=e/gF`04=`035cLG00<g00LG=aLg5cLB00<g030F=aLk5cLB=aLg4Q<B5a8G4QLB5a8G
4QLB4a8C4QLB5a8G4Q<B5a8G4Q<B4a8G4Q<34P055a8C4Q<01a800aLB4`0B4P033Q8B00TB00D>4Q8B
3P044P0?4a8G4Q<B5a8G4Q<B5aHg008G00DB4aLg5`06=`0@FcMK=e/gFcMK=e/gFcMK=`9G00=KEe/0
0eL035]GNeMkEg]GNgMkM`Ak00JKNi]kVgL2V`6k0I/000:<00nAS96<TFb=K6e/LFa]K7400Vd00de]
C002K@06LFeaCFe=0fd014a]CFd4C@07;E4]<Pdb3P024P03<Q8B00<B00DG4Q<B4`084P0B3Q8><Pdb
;C8]<Rdb;E4]DDeA0dd0HE5=CDeaCFe<KFa]K6e/SFbAK8e/TFbAS96<TFb=S8f<THbAS96</Hb]S;6<
/HbaS;6<[HbaS;6</Hb]S;6//HbaS;6</HbaS;6</HbaS;6</HbaS;6</HbaS;6</HbaS;400h`05K6<
SHb]S96<TFbAS;6<SFaA;C8=<P024P053Q8><Q800SL00e]GV`02N`04=c/g>`8C0Q801@hb;C8]009=
01A]K8f<SHb=S96<THbAS75=DBdb4P8g00@k=cLG23L033/gFcMK=e/gFcMKE`9K00<k=c/01CL01U/g
=aLg5`<g00DG=aLg5`02=`0?>cLg=c/G=a8g5cLG=aLg008G00@C=aLg0QL01Q8G4QLC=`8G03XB=a<G
4QLB5a8g5cLB5a8G4QLB5a8G4QLB4a8C4QLB4a8C4Q<B4a8C4SLB4a8C4Q<B4a8C4Q<B4a8C1A8051<B
4a8G4QLB5a8G4QLB5a8G4QLC0SL01S/G=a<g5`Hg019K=e/gFcMK=e/gFcMK=e]GFeL2F`08NeMkEe]G
NeL8N`06Vg^KNi]k2I/0000ZJ8b<THbAS95/KFa]K6e8KFa]K95/KDa]C6e<KDa]C6e<KDa]C4d/CBe=
0Rd02`d^3A8=4PdB3Q8>00LB00<>4Ph00a802`dB3A8=<Pd^3Bd=00@]00==;Dd00Td08Ba=CDe<CDa]
C6e<KDa]K6e/SFa]K6e/SFb=K8e/SFb<K008S003[8b/00V<00>/S;000h`01Jb<[8b`00V<01F/S:b<
/8b/S;2<[8b/S:b</8b`S:`00h`00k2<S003S005[8b]S:`00X`00fb<K003S009J4d];PhB3Q8>008B
00Dg<UMf^`02V`04NgmKF`8g00LB4`hB3Q8=008]00E=C4e<K00<S007K6e=;@db4P02=`08FcLg5cLF
=aL>=`03EcMK00Hg014G=cLg5cLB=aLg5cLB5a8g4P025`0_=aLG4QLF=a8G4QLB5a8G4QLB5a8G4QLB
4a8G4QLB4a8G4QLB5a8G5QLB4a8C4QL00a801A<B5a8C018B00<>4Q803A800`hB3P044P0J4a8G4Q<B
5a8C4Q<B4a8C4SLG=aLg5cLC=aL6=`0aEcMG=eLgEcMK=e/gFcMK=e/gFeMKEe]GFeMkEg]GNeMkMg]g
VgNKMi]gVgNKMi]gV`01M`000X`03K6<THb=K8e/KFaaK7400Vd056b=TI5/LFaaK75/LFa]K6e/LDea
0dd01e4]DBdb3C800Q800`hB4P024P074a8C4Q<B4`054P0C<Q8B3Q8=<Pdb;C8]<Rdb;E4]D@07C@21
KDeaCG5/KFa]K95/TFbAK8e/SFbAS8e/THbaS8f<THb=S;6</JbaS;6<[HbaS;6</Hba[;6<[8ba[;6<
/HbaS;6//HbaS;6//Jb]S;6//HbaS:b</HbaS;6<[8b`S;6//JbaS;6</Jb`S96<SHbaK75=<PhC3Q8>
4S9KNi^kgm_O00:K00=kOe/00cL08A8C4Q8=<ReACFe<LFba[;6</I2AS8f<[Hb=C75=<Rdb4P02=`03
FcLk00@g00PGFcMK=e/gF`Dg00MG=e/gFcLk00Dg00IK=cLG=aL2=`04>aLg5`<g00hC=aLg4Q<B=c/G
4cLG=`8G00DB>aLg4`025`07=aLG4QLC=`025`0h4SLG=a<G4cLG=a8C4Q<B4a8G4QLB5a8G4SLB4a8C
4Q<B4a8G4QLB5a8g4Q<B4a8C4SLB4a8C4Q<54P0;4a8C4Q<B5a8G4SL00QL03A8G4QLB5a8g4aLB4a80
13L0:5/gFcMK=e/gFcMK=e/gFcMK=e/gFcMKEe]GFeMkFg]KNe]kEg]GNgL2N`0<Vg^KNi]gVg^KNi]g
0i/00004J8b</@:<01m/S6b=K6e/KFa]K6e/KFa]K6e/KDa]K6e/KFa]C6e<00==00l]CBd]3Bh=4PdB
3Q8>4Ph01a804@hB3Q8>4PdB3A8=;Pd]3Bd=00@]00==;Dd01Td06Da=C6e<KDa]K6e/KI2AK6e/KFb=
K8e/S6`00X`00i5/S005S003/8b/00N<00>aS8`00X`00hR/S002S005[8b/S:`01H`01;2<[8`2[003
/:b/00><00b/S:b<[8b/S:b</8`2[007/:b/S:b<[005S003[8b/00><00R=K6dX;@dB3P8B00/c=W^K
fm[ke]^kV`02N`03EcLB00<B00<>4Pd00Rd01Te<KFa]K0:<00B/S8a/18`01hf<S6a]C4d00Rd01@dB
4SLG008g00QK=cLG=aLg5`8g00AK=e/b0SL00eLg=`03=`03>cLg008g014G=aLg5cLG=aLg4SLF=a8G
4P025`0[=a8G4QLB5a8G4QLB5a8C5QLB5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B4`034P0;4a8B4Q<B
4a8C3Q<00a800a<B4P054P034a8G008B00<>4Ph02A800`hB4P0@4P0=5a8G4Q<B5a8G4SLG=`035`03
=aLg00dg00aG=e/gEcMG=e]GFcL2E`05FcIKEg/00eL02W]gNgMkMi]gVgL:V`000X`08k6<SHb=S8e/
SFb=K6e/TFbAK6e/LFa]C6e<KFa]K6e/KDe]00A=00L]DRdb3C8>00HB00LC4Q<B4a8C00PB010><Phb
3C8=<Rdb;C8]DBeA0dd0=U5=DDe]CFe<LFa]K75/TFbAK95/SFb=K8e/SHb=S96<SHbaS;6</Hba[;6<
[8baS;6//HbaS0:/00VaS;6</JbaS;400h`04k6</Hba[;6//Jb`S;6//Jba[;400Z`01Hba[:f<00:/
01Ja[;6//JbaS;6</:b`[;6<SFa]CC8=0Q8013<bEgL2^`07nmKBe__Kg`02V`9K0SL0518b3S8=<ReA
CG5/THbAS;6//Hb=0h`038f</HbAK6e=DBdb4P8g00Lk=e/gFcLk00Dg00AK=e]K0SL02e/gFcLk=e/g
FcLk00`g00PG=aLg5cLC>`8g00@G=a<g0aL02cLC5aLg4SLC5a<g008G03@B5a8G4aLC=a<g5cLC5a8G
4QLB5a8C4QLB4a8G4QLB5a8G4SLB5a8G4Q<B4a8C4QLB4a8C0a802A<B4a8C4Q<B4`034P0K4a8g4QLB
5a8G4QLB5a8G4SLC5a8G4cLG=aLk008g00<G=cL00SL093/gFcMK=e/gFcMK=e/gFcMK=e/gFeMkEe]G
Ne]kEg]GNe]kE`9k00>KNi/02i/1_`6K0I/00004S:b<[0><02>=K8e/KFa]K6e/KDa]C6e<CDa=C6e<
KDa=C6e<CDa=;Dd]C@02;@093C8=4PdB3Q8>00LB01<>4PhB3Q8>4PdB3A8=<Pd^3Bd=00@]00A=;Dd/
1Dd044a=C6e<KDa]K6e/KFa]K8d3K008SFR<K8a/S6`:S009[8b/S:b<[8b`00><00>/S;000h`04Zb<
[8b/S:b<[8b`S:b<[8b/S0:/00Z`[:b<[8b`S;2<3J`01Xb/S92</0:/00B<[6a]0Td00`dB4P02=P05
MiKKf]H00Zd02XWFf]^kVgMG<SL24P0;3Q8=<Re=C6e/SF`018`00k2//@04S00;K8f</Fa]K6e=;@d0
0Q84=`03FcMK008g00<G=aL013L01E/gEcMK00Dg00<k=cL00SL00aLg=`07=`0d4QLB=aHg4SLG=aHG
4QLB5a8G4QLB=aHG4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8C4QLB4`<B00lC4Q8B4a8C4Q<B5a8C4Q<0
1a8011<B4`h34P033Q8B00TB00<>4Q801Q806Q<B4a8C4Q<B5a8G4Q<B5a8G4SLG=aLg5cLG2SL06ELg
EcMG=eLgEcMG=e]GFeMKEg]KNeMKEg/00eL2Na2K00004;6//Hb=S;6<SFb=K8e/KF`3K@0BC6e<KDa]
CG5]LDe]C6e<LDeA14d01beB;C8=<Ph01Q801A<B4a8C00XB010><Phb3C8=<Rdb;E8]DBeA1dd0<W5=
KDaaK6e/KFa]K6e/TFbAK8f<SFb=S8f<SHbaS;6<SHb=S;6//HbaS;6</K2aS;6<0Z`0=K6</Jba[;6/
/Hba[;6//Jba[;2//:ba[;2//Jba[;6//Jba[=6/dJc@[;2//Jba[;2</:ba00:/00N<TFeA;C8B009G
0Y/04M_JeZf9I=;FnkJkVgLc=aLg008B00<><Rd00Td076e/SHbAS;6/d:ba[;6</Hb=S;6@TFbAKG4]
<Q84=`05FeMK=e/01cL03E]GFcMK=e/gFcLk=c/01CL01e/g>cLk=c/00SL021Lg5cLG=aLk0SL011Lg
5cL35`07=a<G5cLC=`025`0<4aLC5a8G4aLC=aLg0QL00a8G4`025`1>=aLG4QLB5a8G4Q<B5a8G4QLB
4a8C4Q<B4a8C4Q<B4a8G4Q<B=a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a<g4aLB5a<g5cLG
0cL00aLg=`02=`0J>cMK=e/gFcMK=e/gFeMKEe]GFeMKEe]GFeL3N`07Fg]GNe]kE`04N`:K00>oVkl0
1i/1_`6K0I/00003S;2<00B<01bAK8e/SFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<0dd6;@093A8=4PdB
3Q8>00LB01<>4PhB3Q8>4PdB3A8=<Pd^3Bd=00@]00==;Dd014d04Ra=C6e<KFa]C6e<KFa]B6e/S@=/
00F=J8a/S@05S003SHb<00F<00F/S:b<[003S00:/Hb/S:b<[8b/S0>/00f<[8b/S:b<[8b/S:b<00:/
00>`[;001Z`01Hb/S:b<00b/00F`S;2</004[00DK6d];PeBM[_JnmJbJDA0I=Kke[/2V`04EcLB5`8B
00<=<Pd00Rd014e<KF`2S0:/00?@[=000j`01;2/[6P2K008S6a/K8e<C@d24P07=a8g=eLgE`02=`03
5cLG00@g00EG=e/gE`04=`075cLG=aLg5`09=`0h4QLB=aLg5cLG=aLg5SLB5a8g5QLB5a8G4QLB5a8G
4QLB5a8G4QLB5a8C4QLB5a8G4QLB5a8G4Q<<4P033Q8>00@B00<C4Q<02Q800`hB3P0@4P0@4a8C4Q<B
5a8G4QLB5aHG4P8G00Hg5cLG=aL6=`0@FcMG=eLgEcMK=e/gFcMK=`9G00UKEeMGNeMkFg/00eL017]g
NeL2M`:K00>oVi/019/00iNKV`02V`0002>a[;6<SHbAS96<TFbAK95/SFa]K6e/LFa]K6e/KFa]K6e=
L@02C@0:;Dd]DRdb;C8><PLB00DC4Q<B4`0;4P0?<Phb3C8=<Rdb;E8]DBeA00M=04=]CFe=LFa]K6e/
LFa]K95/TFa]K8f<THbAS96</HbaS8f</Hba[;6</HbaS:f</Hba[;2//8ba[;6//Jb`[;6//:b`00>/
03:a[=6/d:b`[;2//Jb`[;2//:c@[=2/d:c@[;2//Jc@[=6/dJcA[95<D@dbM[_KemJbJ@8P00U0I?_k
fk^oNe/00SL04Q8C4S8]DReaK96</Jba[=7@m@;@00N/d<cA[8e/00:<00ZAS96<LBdb3Q<G0SL01ELg
FcMK008g00<G=cL00SL02E/gFcMK=c/g>`09=`07>cLk=c/g>`02=`075cLG=aLg5`02=`0:>cLg5cLC
=aLg4`8G00Dg4aLG=`025`0k4QLC5a8G4aLC=a<g4aLC5a8G4QLC5a8G4QLB4a8G4QLB4a8G4Q<B4a8C
4Q<B5a8G4Q<B4a8C4Q<B4`h02Q806Q<B4a8G4Q<B5a8G4QLB5a8G4cLC=a<g5cLG0cL00aLg=`02=`0C
>cMK=e]GFeMKEe]GFeMKEe]GF`02E`07=e]GFeMKE`02N`04Og]kE`=k00=gNgL00W/2V`03^i^K00FK
0Kl1V`6k00000hb/S005S00NK8e/SFa]K6e<KDa]C6e<KDa]C6e<KDa]C6e<CBe=12d01`d^3A8=4Ph0
3A804@hB3Q8>4PhB3A8=4Pd^3Bh=00@]00A=;Dd]1Dd06Da=C6e<KDa]C6e/KFa]K6e/KFb=K8f<SF`0
2X`00k2//002[003S:b<00:<00^/S:b//:b`S:b</004[004S;2//0>/00>`S:`00j`00k2/[003[004
/:b/S0:/00^`[=2/d:c@[=2/d003[005/:c@[:d00j`01;1/C@d2<P0AVmOGA6UXA00PA:kfnmNkVg/0
0SL01A8C3Q8=008]00A=C6e/0X`01k2/d<c`d?000]003lc@c=2<T8b/S:f<SDa=3@024P0>5a8g=eLg
FcLk5SLF=aL4=`08FcLg5cLG=aL6=`03FcLg008g03XG=aLg5cLG=aLg5SLG=aLg5cLB5a8g5QLB5aHG
4QLF5a8C4QLB5a8G4QLB5a8G4QLB4a8C4QLB4a8G2a800a<B4`034P075a8B4Q<B4`024P033Q8B00DB
00/>4PhB3Q8>4PhB3P044P0@5a8C4Q<B5a8G4Q<B5a8G4P8G00Xg4QLB=aLg5cLG1SL01U/gEcMG=`9G
00]KEe/gFcMK=e]GF`03E`0@FeMkEg]GNeMkEg]gVgNKU`^K0IL000:<016aS;6<TFbAS95/TFa]K75]
L@02K@07CFe=KDe]C@02K@05LFeaCE400Td02Bd^;C8]<Pdb3P044P0;4a8C4Q<B4a8C4Q<00Q805PhB
4Q8><Q8b3C8=<Pdb;C8]<Re=;E45C@0cDDe=CFe=LFa]K75]TFeaK6e/TFbASI6<THb=S8f<THbaS:f<
/K3A/=6//JbaS:f//Hba00>/00N`S;6//Jb`00>/03J`[;2//:ba[;6//:c@[=2/d:cA[;2/dJc@[=2/
d:c@[=2/d:c@[=2/d:b][;6<LDdb;GNknk82A00?JDA5IJjbnm_k^i]G=aLg008B00d><ReACG5/SHba
[=6/00;<0_005?G@l<c@c=6@/8b=S8e/KBdb3Q<B0SL01E]GFeMK008g00<G=aL013L00e/gF`07=`03
FcMK00=K2SL01S/g=aLg5`8g00Xk=c/G=a<g5cLB0QL01C/G5aLg008G00XB5aLg5cLG=aLg0QL0<Q<G
4QLB5a<G4QLB5a8G4QLB5a8C4Q<B=a8C4QLB4a8C4QLB5a8C4Q<B=a8C4Q<B4a8C1a806Q<B4a8G4QLB
5a8G4QLC5a8G4SLG=aLg5cLC23L053/gFcMK=e]GFeMKEe]GFeMKEe]G0U/017]KFeL2F`04NeMkE`=k
00=gNg/00Y/01;nKVgL6V`04^i^kV`6k00000hbaS003S004J8b<S@9/01E8KFa]K6e<KDa]C6e/KDa]
K6e<KD`00dd02be=;Bd=;Pdb3A8>00dB014>4PhB3Q8=4PdB3C8=<Pd]3@06;@0RCBe=;De<CDa=C4e<
KFa]K6e<KFa]C6e/KFaaK6e/SFb<K0F<00EXS8b/S003[008S:b<[8b`[;03[003/:b/00Z/00V</:b/
S:b<[8`01Z`01M2/d:c@00>/00?@[;001J`09M2/[:c@[=2/d<c@[;2<SDaA3C:FfkJ>BB14R@0P/_Of
nm^kNe/00SL24P073Q8=;De]K002S0:/00^`[=3<l<c`d?3<l002d0:/18`01Fa]C4d=008B00DC=cLg
F`04=`074QLB=a8g5`03=`044SLgF`Lg00=K=e/01SL02ALg5SLB5a8G4P025`08=aLg5SLF=a825`0W
=aLg5QLB5a8G4QLB5a8G4QLB4a8G4QLB4a8C4Q<B5a8C4Q<B5a8G00DB00XG4Q<B4a8C4QL>1Q8011<B
4Ph=4P033Q8B00HB01HC4Q<B4a8G4Q<B4a8G4QLB5a8g5SLG0SL01ELgFcMK00Dg00aG=eLgFcMKEe]G
FcL2E`0:FeMKEe]GFeMkM`Ek00EFVi]kM`05V`08Mi]gViNKMi/1M`0001:]/;6<[8b=S8e/TFbAK8e/
KF`3K@0:CFe/LFaaKG5=K@E=00QA;E8]<Pdb3P@B00/C4Q<B4a8C4QLB4`084P0C3Q8><Pdb3C8]<Rdb
;C8]DReA;@02C@1bKDe]CFe=KDe]K6e/KFb=K75/TFeaK6e/SFb=K8f</HbaS8f<SHbaS=6//:b`[;2/
/Jba[;6//Jb`[;6/dJb`[;2//:ba[;6`/Hba[;2//:c@[=2/d:c@[=2/dJc@[=2/d:c@[=2/d:c@[?3<
/8baSG4]0S804k_GTRAY86F9803Fmo_Kgk^KEcL00QL24P033S8]009]00Z=S8f</:cAc=3<0_000oC`
m002l003c;2<00:<00R=K95/DBdb3P8C0SL00e]GF`02=`035cLG00Hg015K=cLgEcMK=e/gFcMK=e/g
F`03=`0MFcLg5cLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg4cL021L01A<g5aLB00<G05<B5a8G4QLB5a<G
4QLB5a8G4QLB4a8G4QLB5a8G4QLB4a8G4Q<B5a8g4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G
4QLB5a8G4aLC=aLg5`02=`0R>cMK=e]GFcMK=e/gFcMKEe]GFeMKEe]GFcMKEe]GFeMKE`Ak00>KNi/0
0g/00imkV`02V`03Mi^K00VK000018ba[:`3S00M/FR<K8e/KFa]K6e<KDa]C6e<KDa]C6e<CDa=;Dd0
12d01`d^3A8=4Ph03a803`hB3Q8>4PdB3A8=<Pd]3@08;@03CBe=009=01U<CDa=C4e<KFa]C6e/SDa]
K6e/KFa]K6e/00B<00>aS8`01H`3[003S:b/00:/00>`[;000j`01;2/[8`2[003/:b/00>/00N`[:b<
[8ba00F<00N/S:b<[8b`00:/00><[:`00Z`01k2/d:c@[;000j`07M2/d:c@c=2//8b=CBd=E[OGJ@0T
842902CFnmKk00:k00AkFcLg0Q801`d^;De<KF`00X`2[00=d:c@c=3<l=3`c=3<d002[009S8e/SFa]
C2d=008B13L02E/g=aLg5cLG>`0;=`03FcLg00<g00=G=eL01SL0?1Lg5cLG=aHg5SLB5a8g5SLG=a8G
4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB4a8C4Q<B5`LB00<C4Q<011801@hB4Q8>00@B
00<C4Q801Q801@hB4Q8>00HB018C4Q<B4a8C4Q<B5a8C4QLB5a825`03=aLg00Dg01IG=e/gFcMG=eLg
FcMK=e/gEcMG=eLg0UL02U]GFeMKEe]GNeL3N`0?Mg]GVg^KMi]kVgNKMi]k00JK00004Xb`/HbaS;6@
THb=K6e/SFa]K0=]00a=KDe]K6e<KDeaCE42C@0;;Dd]DRdb3C8>4Ph00Q802aLB5a8G4QLB4a8C00XB
05H><Pdb3C8]<Rdb;E8]DBeACE5=LDe]CFe=KDeaK95/LFb=K6e/SFbAK95]TFb=S8f</HbaS;6<SHba
S;6//:ba[;6//:b`[;2//8ba[;6//Jba[=6//@:/01Z<[:baS;6</HbaS;6</Jba[;6//:cA[=2/d@;@
02:/d:c@[=2/d:c@c=2//8a=;C9FfmJ=84T0AHTP9?_Knm_O0Y/00eLg5P024P0T<PeBCFe/THba[=2/
d<c`d?3@l<c@c?3@dJbaS95/LDaA;C8B13L00e]GF`02=`085cLG>cLk=c/3=`0?FcLk=e/gFcMK=e/g
FcMK00<g00MK=cLG>cLk008g00LG=aLg5cLG008g00Xk=cLG=aLg4aLB2AL0FA<G4aLC5a<g4aLB5a8G
4QLB5a8G4QLB=a8C4QLB4a8G4QLB4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8g4Q<B=a8C4Q<B4a8C4QLB5a8G
4QLB5a8G4QLB5a<g5cLG008g02@k=e/gFeMKEe]GFcMK=e/gFeMKEe]GFcMK=e]GFeMKEe]GFeL:N`04
Wi^KN`>K00AgVi^O0i/1_`6K0Kl00003S;2<00:<01Z`S92<TFa]J6e/KFa]C6e<KDa]B6e<KDa]C0==
00<]CBd00bd01`dB3A8>4Ph00Q801A<B4a8C00@B01<>4PhB3Q8>4PhB3Q8=4Pd^3Bh=00H]00==;Dd0
0Td054a=C4e<CDa=C6e/KDa]K6e/KFb=0f`016e/SF`8S00:SHb<S:b<[8b/S0>/00J<[8b/S;02[009
S:b</8b`S:b<00:/012`[:b</8b/S:b</:b`S:b<0Z`0:K2//:b`[=2/d:c@[=2//:c@[=2/d:c@[;2/
S4`]3GOFmXU4J210S@1900;K00_Ffk^KMeLb=`hB3@02;@0ECDa]S:b</:c@[=3<d<c`d?3@l<c@00:/
0X`016a]C4d2;@033A8B00@g00iK=cLC5a8g5cLG=aLg5P8g00EK=cLgF`0>=`0l5cLG=aLg5cLG=a8g
5SLG=aLg5cLG=a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8C1a800aLB4`0<4P05
3Q8B4Ph01Q801A<B4Q8C00LB01HC4Q<B4a8C4QLB4a8G4QLB5a8g5SLG13L0:5LgFcMK=e/gEcMK=e]G
FeMK=eLgFeMK=e]GFeMKEe]GNeMkEg]gNgL2N`08Vg^KMi]gNgL8V`000X`05[6</JbaS96<TFbAK8e/
SFa]K6e=KDd2K@05LFeaCG4014d02Be=;C8]<Pdb3P044P0A4a8G4QLB4a8C4Q<B4a8C4Q<01A803S8=
<Pdb;C8]<ReB;Dd]1Td03Fe=LDeaCFe/KFaaK9400Vd0G6bAK8e/SHb=K8f<SHb]S;6</HbAS;6</:ba
[;2//Jba[;6//K2a[;6</Jba[;6//Jba[=6//Jba[;2/dJcA[;2//:cA[=6`dJcA[=2/d:c@[=2/d:c@
[=2/dJc@0[0068aa;C9BfmJ]@8dPIHdPJO^fnm^kVg]G=`8B00<><Rd00Td086e//Hb`[=3<d<c`d?3@
l=3`d?3@dHb=S95/LDeA;C8B0SL01C/gFcMK008g00LC=aLg5cLG00@g00=K=cL00cL01E/gFcLk00<g
00EK=cLg>`02=`045c/g>`@g00DG=aLg5`02=`03>cLk008g00@G=aLg0QL0Fa<G4aLC5a<G4QLB5a<G
4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8C4QLB5a8G4SLB4a8G4Q<B5a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C
4Q<B5a8G4QLB5a8G4QLB5a800QL01SLG=aLg5`8g02@k=e]GFeMKEe]GFeMKEe]GFeMKEe]GFeMKEe]G
FeMKEe]GNeL7N`05Mi^KVgL00i/00g^KV`04V`6k0I/1^`0000=X/8`00X`02Jb<S6b=K95/S@03K00C
KFa]C6e<KDa]C6e<KDa=;Dd]C@03;@06;PdB3A8>1Q800a<B4`0<4P093Q8=4PdB3Bh=00H]00A=;Dd]
1Dd06Da=C4e<CDa]C6e<KFa]B6e/SFa]K95/SF`018`01Jb<S8ba00><00>/S:`00Z`01hb`[:b<[8`0
0Z`02[2/[8b/S:b<[8`2[003/:b/00:/00><[:`03:`01m2/d:b`[=000j`08m2/d:c@[=2/d:c@[<b/
/:b<C2d=EkOk[FR]86B]08jj^mKK00:K0UL24P033A8=008]00A=K8b<0Z`01;2/d<`2d006l=3`c?3<
0m02/009K8e/KDa=;C8>008B00Dg5cLgF`02=`094QLG=a8G4SLG00<g00<B=aH04CL04ALg5cLG=aLg
5SLB5a8G4QLB008G02Dg4QLB5a8g4QLB5a8G4QLB4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C00/B00LC4Q8B
4a8G00DB00@C4Q8>2A801@hB4Q8>00PB010C4Q<B4a8C4QLB5a8G4QLB0QL00cLG=`05=`0[FeMKEe/g
FcMK=e]GFeMK=e/gFeMK=eLgFeMKEe]GFeMkEg]GNeMkMg]gV`02N`07Mi]kVg^KM`05V`6G0002S00G
/HbaS:f<SHbAS95/SFb=K6e/KDe]CG400fd00g5=C@04C@0J;E8]<Pdb3S8B4a8C4SLB5a8G4QLB5a8C
4Q<34P04=a8B3P8B020b3C8]<Rdb;E8]DBeACE5=DDeaCG5=LDe]CFe=KDe]C@9]01maKI5/KFb=S96<
THbaS;6<SHbaS8f</Hb`[;6//Jba00B/03n</:baS;2</Jba[;2/dHb/S;6//Jc@[=2/d:c@[=6/d:c@
[=2/d:c@[=2/d:c@[=3<d:c@[=3<d:c@/=2<LBd00S803k_Knm7B88f]88gK^o_K^`02N`07EcLB4Pdb
;@02C@06KFba[;2/0]001=7@lM02l003m?3d00;`01_@dHb=K6e=DBdb3S8B=aLk=e/g>aLg4cLG=a<0
0QL2=`04FcLg4`@g00<k=c/01CL01E/g=cLk008g00PG=aLg5cLG=`8G00hC5a<G4aLC=aLg4aLC=`8G
01hC5a<G4aLC5a8G4QLC5a8G4QLB5a8G4Q<B4a8C4Q<34P0j5a8C4Q<B4a8C4Q<B=a8C4QLB4a8G4Q<B
4a8g4SLB=a8C4QLB4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4`8G01Pg5cLg>cLk=e/gFeMKEe]GFeMKEe]G
FeL2F`03EcMK009K00eGFcMKEe]GFeMKEg]G00=k00mKNg]kMg^KWgMkVimkVg/019/1^`6K0K/00006
J;2</:b`0h`05I6<SFb=K8a/KFa]C6e<KDa]C6e<K@02C@03;4d]00<]00D=;PdB3P064P074a8C4Q<B
4`064P0<3Q8>4PhB3A8=<Pd^1bd014d]CBd3C@0KC4e<KDa]C4e<KDa]C4e<KDa]K8e/KFb=K8a/00Z<
00>/S:`00[002Hb/S:b</8b/S002[00:/:b/S:b<[8b/S0>/00><[8`00Z`04;28[:b`S:b<[8b/S:b<
[8`2[00>/:b`[=2/d:c@[=2/d:`2c00=d<c@[;2//6a=3C9g^`02eP0>I:eX803Ff]^ffi^OEcL24P03
3S8=008]00A]K6b<0Z`01]68mOG<d0?`00C<l<c`0]001Zb<K6e/K@8]024=4PhC4SLG=aLg4QLB4a8G
4QLB4a8C5SLG=aLg5cLG=aL00cL0@1Lg5cLB=a8G4QLF=aHg4QLB5a8G4QLB5a8G3Q<B4a8g5QLB5a8G
4QLB5a8C4Q<B4a8C4Q<B4a8C4Q<B5a8C4QL24P033Q8>00LB00<>4Q802a800`hB4P054P033Q8B00`B
01HG4Q<B4a8C4Q<B4a8G4QLB5a8G4SLG13L0:5LgEcMKEe/gEcMKEe]GFcMK=e/gFcMG=eLgFeMKEe]G
NeMkEg]GNeL3N`0;EWMkWgMkMi]kViL00Y/1^`6G0002S003/Hba00:/01R<SHbAK8f<THbAK95/TFea
K75]LDe]CFd2C@09;E4]<Rdb3C8>008B014C4Q<B5a8G4QLB5a8C4Q<B4`084P0B3S8=<Rdb;E8]DBe=
;E5=DDea0dd0375=KDe]CFe=KDeAC@9]00=aC9400Xd08VbAS8f<THbaS:f</HbaS;6</JcA/;6//Jba
[;6//Jba[;43[00Z/:b`[;2//Jb`[;6//Jba[;6//JbaS;6</HbaS:f</Jba[=2/d:c<[=3<1]000o3@
d002/003[8e=008b00MkVm_FA6AX008P00Zbfm_kfknKFcLG0a80238]DFfAK8b`0Z`01=7in_@2d0C`
02Cdl?3@/Hb=K75=<Pdb4Q<B=aLg5cLG=a<G4Q<B5a8G4Q<B=aL5=`035cLg008g00<k=cL013L05ALg
4aLC=aLg5cLG=a<G4cLG=aLg4`025`1P=a<G5cLC=a<G4QLB5a8G4QLB4a8G4QLB5a8G4QLB=a8C4SLB
4a8C4Q<B4a8C4QLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8C4Q<B4a8G4QLB5a8G4QLC
0QL01SLG=aLg5`Hg01aKEe]GFeMKEe]GFeMKEe]GFcMK=e/gFeMKEe]G0U/047]GNe]kFg]KNe]kEg]g
NgL2V`9k00>KNi/00i/1_`6K0K/00006R;2<[8b/18`3K00ESFb=K8e/KFaaK6e<KDa]C4e<CBe=00@]
00L=3PdB3Q8>008B00TC4Q<B4a8G4QL01Q802`hB3Q8=4PdB3C8=00H]00I=;Dd]CBd5C@0GC4e<CDa]
C4e<KDa=C6e<KFb=K8e/S6`00X`00i2<[007S00A[8b/[;2<[8b/S;2//8b/S;000Z`00hb/[005[004
S:b</@F<00F/S8b</@03S003SHb<00N<00>`S:`00j`02m2/d:c@[=2/d<c@00:`0Z`00ha];@02<P03
Nk_K00;B00YX@4CFf]OFnkNK0UL24P0=3Q8=;De]K8aX/Hb/d002n@03mLc`00K`00_<d:bAK4d/;@dB
3@024P0m4a8G4QLB5a8G4Q<B5aHg4QLB=a8g5cLG=aLg4SLG=aLg5cLG=a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLF=`025`0L4Q<B5aHG4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4aHB00<>4Q801Q800a<B4P0=4P04
4a8B3PHB018C4Q<B4a8C4QLB5a8G5QLB5aH6=`0bEcMG=e]GFcMG=eLgFcMK=e/gFcMK=e/gEcMKEe]G
FeMkEg]GNeMkEg]GNgNKMg]gNgL6V`6k0I/0000JSJbaS;6<[8baS95/SHbAS8e/TFaaK6e/KF`3K@0<
CFe=DBeA;C8]<Pdb0a804a<B5a8G4QLB5a8G4QLB5a8C4Q<00Q804PhB3Q8=<Pdb;C8]<ReB;E4]D@==
011ACG5=KDe]C6e=KDeaKG5=0Vd06W5<KFbAK95/THbAS;6</HbaS8f<[8b`S;6<0Z`02;2</:ba[;6<
0Z`0=;2/dJcA[;6//8baS;6</Hb=K;6<SHbAS95/TFbAS96<SHb=S96</Hba[=7@dJc@[=2/d<`3d00C
/=2/[Ha=3C9G^m_km]9T[_KkSP03n`04^gLg=`8B00<><Rd00Td01Hf</JcA00?@00Ged?3`m004l0;@
00B`/Faa0Td00bdb3P024P0C5a8G4aLC=a<G4QLB=aLk=c/g>`02=`095cLg=aLg5cLG008g00<k=c/0
0SL011Lg5cL45`0<4aLC5a<g5cLG=aLg0QL03a<G4cLB5a8G4cLG=a8G4P035`0T4QLB5a8G4QLB5a8G
4QLB4a8C4QLB4a8G4QLB5a8G4QLB4a8C0a80<Q<B5a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB
5a8G4QLB4a8g5cLG=aLg5cLG0SL04S/g>cMK=e]GFeMKEe]GFcMK=`=K00/gFcMK=e/gFeMKE`02F`03
NeMk009k00EKNe]kF`04N`04Vg^KM`9k19/00k^K_`02^`0000J</Hb/S:`3S00;THb<K8e/S6R<K8d0
0V`034a]C6e<KDa]C4d]C@8]00<=;Pd00Ph0118>4Ph24P0;4a8G4QLB4a8C4Q<01Q802`hB3A8=4Pdb
3Bh=00H]00==;Dd00dd05g5<CDa]C6e<KDa]K6e<KDa]K6e/SFb=00:<00=/SH`00X`01Jb</8b/00><
01:/S;2<[8b/S:b</8b/S:b<[8`2[005/:b`S:`00h`0796<SFa]K6e/SFa]K75/KFa]K6e/SFb=K6e/
TF`2S0:/02F`[:b/d:c@[=2/d:c@[;2/SD`]3C9f^m_k/VE4[]Kgm_OFfgMG008B00L=4Pd]CFe/00><
00>`d:`00]02c0?`00C@l=3@0[001fa]C4d]<Pd01180FA<B5a8G4QLB4a8C4QLB5a8G5SLB5aHg5cLB
5a8G4SLG=aLg4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8C4QLB5a8C4QLB5a8C4Q<B4a8G4Q<B
4a8C008B00<>4Q803a801@hB4Q8>00PB00<C4Q800Q800`hB4P044P054a8C4Q<01A805Q<B5a8C4Q<B
4a8C4QLB5a8G4QLB=aL6=`0?FcMK=e]GFeMK=eLgEcMK00Dg01MG=eLgFcMKEe]GFeMkEg]GNeMk<UMk
V`02N`05Mg]gNgL01Y/1^`6G00001Hf//Hba00:/00n<SHbAS96<THb=S95/KF`00fd066aaK6e=KDeA
;E4]<Pdb3S8B4a8C4QLB=`8G00`B5a8G4QLB5a8C4Q<64P0B3S8=<Pdb;C8]<ReACE5=DDeA0dd01G5=
LFea009]02a/TFeaK6e/LFb=S8f</HbAS96</Hba[;6</HbaS;6//Hba[;6//Jba[;6//@>/00ba[;6/
/HbaS96<TF`2K@0ALFe]CG5=KDeaCFe=KDeaKG400fd03G5]THbAS;6//:c@[=000[003Jc@c=3<d;2/
S95=<Pd00U82^`05fi:bS_L00_/01]KGfi]KE`8B00/=<ReAKI6</K3A[002d005lLc`l?@00_002m3`
d=F<KDeA;C8>008B01@C4QLB5a<G4QLB5a8G4Q<B5a8G4`8G00`g5cLG=aLg5cLG=aL3=`045cLG=`DG
018g5aLC5a<g5cLG=aLg4aLB5a825`0a=a8G4QLB5a8G4QLC5a8G4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B=`034P0b4a8C4Q<B5a8C4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<B=a8G4QLB5a8G4QLB
5a<G4aLC=aL2=`0P>cMK=e/gFcMKEe]GFeMK=e/gFcMK=e/gFcMK=e]GFeL2F`03NeMk00Ak00EKNe/c
<P03N`05Mi^KVg/00Y/01[^K^i^kV`6k00000hbaS002[003/8b/00><00>=K8d018`046b=K6e/KFa]
K6e<KDa=;Dd2;@073Bh=4PhB3P024P0?4a8G4QLB5a8G4QLB4a8C00HB00d>4PhB3A8=4Pd^3Bh=008]
01a=;Dd]CBa=C4e<KDa]K6e/KFa]C6e/KFa]S8e/0h`00fb<K004S00=[8b<S:b<[8b`S:b</002[00>
S;2<[8b`S:b</8b/S:`3S007SFb=K6e<K@02C@04;4d]C@L]00==;Dd00Td01da=C6e/KF`00X`00jb<
[004[008S;2/d<c@[=02[005S6d];@d00S801gNK^k_Kem/00]H02KJkES/F4PdB3@02C@04KFb<[0;@
01B/d?3<l=3`d?3<d<c@/95<CBd^3@@B01hC4Q<B5a8C4QLB4a8C4QLB5a8G4QLB5a8G5QLB5a825`0<
=aLg4cLB5a8G4QLB0aL0:Q8G4QLB5aHG5QLB5a8G4QLB=a8C4SLB5a8G4Q<B4a8G4Q<B4a8G4Q<B4`XB
00<>4Q803A801@hB4Q8>008B00@C4Q8>0a800`hB4P0B4P0B4a8G4QLB5a8G4QLB5a8G5SLG1SL03E/g
FcMK=e/gFcMK=e/02cL045/gFeMKEe]GNeMkEg]GNc82E`9k00JKNi]gVg/4V`03^i^k006G0000:8b/
/Hba[;6<SHbaS96<SFbaS8e/THbAK6e/LFeaCG5=DBeA;C8=<Ph24P0:4a8G4QLC5a8G4P8G00/g5aLB
5a8C4Q<B=`064P0@3S8=<Pdb3C8]DBeACE5=D@==02E]CFe/KFa]K8e/KFb=K95/THb=S;6<SFb=S;6<
[Hba[;6//JcA00:`00V</:ba[;2//8`00j`03Xba/;6//HbaS95/KFa]0dd0=54]DRdb;C8]<Pdb3C8]
<Rdb;Dd]DDe]CFe/SHbaS;6//Jb`[=7<lLc@[=6/[Ha];C8><UH2N`0;Wk_O^m^kfiLg5S/00Q803`hb
;De/SHb/S=6/d:c@l002d00<l<c@d?7@/Fa];C8=0Q80:aLB5a8G4QLC5a8G4QLB5a8G4SLC5a8G4cLG
=aLg5cLG=aLg5cLG=aLg5cL00aL06CLG>aLg4aLC=aLg5cLG=a<G4SLB5a8G4QL00SL0;1Lg5cLB5a8G
4QLB5a8G4QLB5a8G4Q<B4a8g4Q<B4a8C4Q<B4a8C4Q<B4a8g0a8091LB4Q8G4QLB4a8C4Q<B4a8g4QLB
5a8G4Q<B5a8C4Q<B5a8G4P8G00`g5aLC=aLg5cLG=aL2=`0>>cMK=e/gFcMKEe]GFeL3F`0C=e/gFcMK
=e/gFcMKEe]GFeMkE`05N`03Fg]K00Ak00JOVi]gVg/2V`05^i^kVkl00[/00003S;6<00J<00FAS8b<
S@04S004K8a/S@=/00U]K6e<CDa=;Dd00bd012h=4Pd44P0=4a8G4Q<B5a8G4QLB5`024P0C3Q8>4PhB
3Q8=4PdB3C8=;Pd^3@04;@0HCBe=C4e<KDa]C6e/KFa]K6e/KFb=K8a/1X`00hf<S@04S003[;2<00:/
00J`[:b<[8`2[003/:b/00:/00><[8`018`05:b<S6b=K6e<CBe=;C4]<PdB3A8>0a802@hB3Q8=4Pdb
3@04;@04CDa]C09/0X`02Zb<[:c@[=3<d<`3d007[8a/KDa=3@024P0==cIKEgMf^kNkVg/f5`024P05
3Be=KFP00X`2[006/:c@c=2/0m002lc@d;1/KB`]3A8=00<B00<>4Q800Q8011<B4Ph24P0:4a8C4QLB
5a8G4P<G00`B4a8G4QLB=aLg5SL25`044QLG=`8G02@B5a8G4Q<B5a8G4QLB=aHG4Q<B5a8G4QLB5a8C
4QLB5a8G3QL24P063Q8B4aHg1Q800`hB4P064P064a8B3Q8>2A800`hB4P024P054a8B4SH04A8031<B
4Q8C4Q<B4a8C4P8G00Xg5aLB4a8g4QLF0SL02S/g=cMG=eLgEcL2E`0;FcMK=e/gEcMG=e/00cL065/g
EcMKEe]GFeMkEg]GNeMkEg]GNgMkM`FK00JGVi^kUk/1U`0001^]/;6</Hb=S8f</Hb=S96<TFb=K96<
TFb=K7400Vd04DeACDd]DBdb;C8><Q8G4QLB008G00Dg4cLG=`025`084aLB5a8C4Q<64P0?3S8=<Pdb
3C8]<Rdb;Dd]00A=03aaCG5=KFa]K75]LFa]K8e/SFb=S8f<THbAS96</HbaS;6//Hba[;6//:ba[;6/
/Jb`[;2//HbaS;6<SF`2K@0:LDeA;Dd]<Pdb3P8B00/C4Q<B4a8G4QLB4`034P0D<Phb3C8]DDeaK95/
THba[;2/d<`2d00Dl<c@c=2//HbAKDd]<Q8C4SLbMiL2^`05_g]G4QL00Q803BeAC8f</Hba[=6/d<`0
0m001/c@d=6<S@9=00D]<PhB3P044P0B5a8C4QLB4a8G4QLB5a8G4aLC0QL013LG5a825`0:=a<G5cLG
=aLg4`8G00Dg5cLG=`025`054aLB5a<00aL05a8G5aLB5a8G4QLC5a8G4QLB5a8G4QLB008G00dg4Q<B
4a8g4Q<B4a8C00<B00TC4Q<B4a8C4QL00a804A<B4a8C4Q<B4a8C4Q<B4a8G00<B01`C4Q8B4a8C4Q<B
4a8C4QLB4a8G4Q<B5a8G4QLB0QL01SLG=a<G4`<g02LG=cMK=e/gFeMKEe]GFeMKEe]GFcMK=eLgFcMK
=e]GFeMKEe]GNeL00g/00eMkE`06N`04Vg^KN`>K00>GVi/01K/00003S;6<00J<00F/S8b<T004S00@
K8a/SFb<K6e/KDa=C4d]C@<]00@b3A8>0Q803aLB5a8G4SLF=a8G4QLB5`044P0A3Q8>4PhB3A8=4Pd^
3Bh=;@d012d06Td]CDa=C6e<KDa]K6e/KFa]K6e/SFb<K8a/38`01Zb<[8b/S0:/00F`[;2//004[003
S:b<00B<00B=K6e<0dd3;@04;PdB3@@B00/G4QLB5a8G4QLB4`044P053Q8=;Rd00Td016e<KF`2S00C
[8b`[=2/d<c@[=2/d:b`S8e/K@02;@0<3Bh=<PhbDW^KWeLc0Q801Pda;De/S@><01R`[;2/d:c@[=2/
/8b=C4d];PdB3A8>4Ph34P033Q8B00HB03lG4QLB4a8G4QLB5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4Q<B4a8C4Q<B5a8C4Q<B4a8C4Q<00a800aLB4P064P033Q8B008B00<C3Q801Q801@hB
4Q8>018B00<C3Q800Q801@hB3Q8>00hB00hG4Q<B4a8C4QLB4a8G4P8G00@k5cLG13L05E/gFcMKEe]G
FeMK=e/gEcMG=eLgF`03=`0DFcMG=e]GFeMKEg]GNeMkEg]GNgL4N`06VgMkMi]g0Y/00k^K^`01^`00
0X`07K6</Hb=S;6</HbaS;6<THb=S96<THb=K95/KDe]009=00L]DBdb;C8>008B00LC4QLB5a<k008g
00hG=aLG4aLB5a8C4Q<B4`@B01H><Pdb3C8]<Rdb;E8]DDeACG5=KDea0Vd0=Va]K6e/KFbAK95/SFb=
S96<SHbAS8f<SHbaS;6</Hb`S;2//Jba[;6//Jba[;2</HbAK95/L@9=00P]DRd^;C8><P<B00@G4SLG
0SL00c/g=`04=`0M5cLG5a8C4S8><ReBCG5/KFbAS;6/dJc@[=3<d<`00]001m6//Jb]S8d00Vd01DeB
;C8=008b00EkVi]G=`024P0D3C8]LFa]K96</:c@[=2/d:baS942C@09;C8=<PhB3Q8>008B010b4Q8B
4a8C4Q<B4a8g4QLB0QL06cLB5a8G4QLB5a8G4QLB5a<G4QLC5a<G4QLB=`025`0/4QLB5a8G4QLB5a8G
4QLB5a8G4QLB4a8G4QLB5a8C4QLB4a8g4Q<B4a8C4QL34P0l4a8C4Q<B4a8G4Q<B=a8C4Q<B4a8C4SLB
4a8C4Q<B4a8g4Q<B4a8C4Q<B4a8G4Q<B4a8G4QLB4a8G4QLB0aL02Q8G4cLG>cLk=c/3=`0;FcMK=e/g
FeMKEg/015/07eMKEe/gFcMK=e]GFcMKEe]GNeMkEg]KNe]kFg]GNgL017/019]kVg/2V`04^i^o^`6o
00000hR`S004S003[8b<00N<00>=S8`018`02Va]K6e<KDa=;4d4;@033A8=00@B00lC4QLG=aLg4QLB
5a8G4Q<01Q802`hB3A8=4Pd^3Bd=00H]01Q=C4e<KDa]C6e<KFa]K6eXKFbAK8e/S6`2S003THb<00N<
01>/S:b<[8b/S:b<[8b/S:b<[8b/00B<00I/KDa=;4d2;@0=3Bh=<Q8b4Q<B5a8g4P02=`05FcMK=eL0
13L01QLg4QLB4`8B00<>;Rd00Rd014e<KF`2S00?[8b`[;2/d<c@c=2/d:c@00>/01R]S6e<CB`a3C4b
EgNO<Q<>4Pd^;De<KF`2S003[8b/00:/01^<[8a]C4d];PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00Q800a<B
4`034P0o5a8G4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB4a8G4QLB5a8C4Q<B
4a8C4Q<B5a8C008B00<>4Q801a800`hB4P034P033Q8B00<B00<>4Q804A800`hB4P044P035a8B00DB
00<C4Q800a8061<B4a8C4QLB5a8g4QLB5a8g5SLG=aLg5P@g00IG=eLgEcL2E`0;FeMK=e/gFcMG=e/0
0cL065/gEcMKEe]GFeMKEg]GNeMkEg]GNeMkM`9k00BKNi]k19/1^`6K0002S009/HbaS;6</Hba00><
016aS;6</HbaS96<SFbAK75/K@03C@0?DBdb;C8B<Q8C4QLC=aLk008g00@G=aLg0QL0218G4QLB4a8C
1A80338=<Pdb;C8]<Re=;@A=00A]CFe=0fd08Va]K95/SFbAK96<THbAS;6<THbaS;6</HbaS;6</Hba
S;43[00L/:ba[;6//HbaS8e/LFaACE4]<Phb3Q<B=a8g5`8g00IKEe]GNeL3N`04Eg]GF`9G0SL05ALg
4aLB4`hb3C8]LFbAS96</JcA[002d00IlM3`d?3@l=3ac=6//HbAK75@DBdb;UMgE`02=`8B010><ReA
KI5/SHb=S;6<THbA0Td04Bdb3C8><Phb3C8><PhB3Q8>00@B01HC4Q<B5a8C4QLB5a8C4QLB5a8G4QLB
0QL00cLC5`025`0f4QLB5a8G4QLB5a8G4QLB5a8g5cLB5a8G4QLB5a8G4QLB5a8G4QLB=a8C4QLB4a8C
4Q<B4a8C1a801A<B4a8C00@B00P>4a8C4Q<B4`<B030C4QLB4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B
5a8G4SLG=aLg5cLC5a<g5cLG=aL4=`0NFcMKEe]GFeMKEe/gFcMG=eLgFcMK=e/gFeMK=e]G0U/02W]G
FeMkFg]KNe/8N`03Wi^O00FK0Kl1V`6k00000fRaS002S00;[8b`S;6<[8b/S:`028`036b=K95/KDa]
C4d]C@8]00<=<Pd00Q804a<B5a8g5cLB5a8G5QLB5a8C4Q<011802@hB3Q8=4Pd^3@06;@0JCBe=C4e<
KDa]C6e<KFb=K8e/SFb<K8f<SF`2S009THb<S:b<[8b/00><00J/S:b</8`2[007/:b`[;2</004S00D
K6e<CBa=;Bh=4PhB3Q<B5a8G5UL2N`05Mg]gViL01I/017MkMg/4=`0;4Q<B4`hB3Bd/CF`018`01;2/
[:`3d006c=3@l<c@0/`01Zc<[;2//0:<00E/KDa=;@02<P03=a8C008B010=<ReACFe<KDa]K8a/KDa=
0Rd05`d^3A8=<Pdb3A8=4PdB3A8>4PhB3Q8>00XB03<C4Q<B4a8G4Q<B5a8C4QLB4a8C4Q<B4a8C4Q<B
4a8C4QLB5a8C4Q<B4a8G4Q<B4a8C4Q<01Q801PhB4Q<B=`PB00T>4Q8B3Q8>4Ph01A800`hB4P074P03
3Q8B00TB00<>4Ph01Q800a<B4`054P0F4a8B4QLB5a8G4QLB5a8G5SLF5a8g5`@g00mG=e/gFcMKEe/g
EcMG=eL00cL00eLgF`03=`0:FcMG=e]GFeMK=`9G01AkFg]GNeMkEg]GNgMkMi]gVg^KU`>K0IL000:<
01jaS;6</K2a/;6<[8baS8f<SHb=S8f<THbASI5]LFd2C@06DBeA;C8=0Q8011<B5a825`04=aLg4`8G
00/g5aLB5a8G4QLB5`054P0<<Pdb3C8]<Rdb;E4]0Td0@6e=KDa]CFe/KFbAK96<THb=K8f</Hb=K8f<
THbaS;6//Hb]S;6<[8ba[;6</:ba[;6</HbaS8e/KDe]CE4]<Ph24P044a8g5`8g00QG=g]kViNkV`:k
00GO^mnkg`02^`0IVk^KNeMK=eLc=a8G4S8=DDe]K96</Jba[003d003c=3@00?`00W<lM3ad?G@eM00
0Z`01]6`/Fa]C@8b010f4SLB<Q4a;De<KDe]CFe/0fd05Be=;C8]<Rdb;C8]<Phb3A8><Phb3P084P0@
5a8C4Q<B4a8g4QLB=aHG4P8G03/g4QLC5a8G4Q<B5a8C4Q<B4a8G4SLB5a8C4QLB5a8G4QLB5a8C4Q<B
5a8C4SLB4a8g4Q<B4a8C4SLB5`0;4P0j=a8g4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B5a8G4QLB
5a8C4QLB5a8G4Q<B5a8C4QLB5a8G4`<g00<G=aL00SL03E/gFcMK=e/gFcMKEg/025/02cMK=e/gFeMK
=e]G009K00IkEe]GNe/3N`0=Fg]GNeMkMg]gNgNKN`04V`6o0I/1^`0000></8`00X`02jb</8b/S:b<
[8b/00N<00>@J8`00V`026Q]K75<CBa=0Rd01@db3A8>008B00XC4SLG=aLg5QLB0QL01CLB5a8C00@B
00T>4PhB3A8=<Pd01Rd03Dd]CDa]C6e<KDa]K6d00f`01Xa/S6b<K0><00=/S8`00X`00k6<[003S00?
[8b`S;2<[8b/S:b<[8b/00F<00F=K6e<C@03;@03;PdB00<B00@G5SMG0W/2V`:k0m/03=KKe__FfmKK
f]^kf`:K0WL03EHg4SLF4`hB3De<KF`00X`05jb<[:c@c=3<d<c`d?3/l=3ee?GDmM3a00;<00J//92A
K542;@0?3C8=;Ba=C6a<KDa=C4e<00==00@]CBe=1Bd0334=<PdB3A8=4PdB3P<B00D>4Q8B3P024P03
5Q8B00<B00lC4QLB5a8C4Q<B5a8G4Q<00Q801PhB4Q<B5`<B00<G4Q<01a801aLB5a8G4QL02a8011<B
4Ph74P033Q8B00<B00<>4Q800a800`hB4P074P053Q8>4Ph00a800`hB3P0>4P034a8B00LB01HC4Q<B
4a8C4Q<B5a8G4QLB5a8G4SLB0SL00eLgF`03=`0NEcMKEe/gEcMG=eLgEcMK=e/gFcMG=e/gEcMG=e/g
0UL01U]GNeMkE`=k00=GNgL00W/6V`03^i^k006K00008Jf</HbaS:f</Hba[;6</HbaS;6</HbaS8f<
THb=K95]L@04C@05;C8=<Ph00Q805A<B=aLg5cLG=aLg5cLG=a<G4Q<B4`044P0B3S8=<Pdb;C8]<ReA
;E5=KDea0Vd0>Fa]K6e/THbAS8f<SHb=S8f<SHbaS;6</JbaS;6</Jba[;6//HbaS;6//HbaS8f<TFa]
CE4]DBdb3P024P0:5a8G=e]GNi^o^`;K00okfo_jnoKkm__Bno[ke_l00]/2^`0;Ui]GFcLk5Q<B<Rd0
0Td01Ve/SHb`[0G@00?<l=001?000oGdn@02n@06mOWelNc`0]004:baS75=LDeACG5/SFbAK942K@U=
011A;Dd]<Rdb3C8=<Pdb3Q8>2Q8071<B4a8C4Q<B4a8G4QLB5a8G4Q<B5a8G4Q<B4a835`0^4Q<B5a8C
4QLB4a8C4QLB5a8G4QLB5a8g4QLB5a8C4QLB4a8C4Q<B4a8C4Q<B4`/B00TC4Q<B4a8C4Q<00a80<Q<B
4Q8C4Q<B5a8G4QLB=a8G4QLB5a8G4Q<B4a8C4QLB5a8G4QLB5a<G4cLG=aLg4cLG0SL015/gFeL2=`0L
EcMKEe]GFcMK=e/gFcMKEe/gFcMK=e]GFeMK=`=K00MGFeMkFg]K00Qk19/01[^K^i^kV`6k00001Xb`
S;2<[0F<00>`S:`00h`00jb</007S009SFa]K6e/KDa=00<]00@^3A8>0Q804A<B=aLg5cLG=a8G4QLB
5a8C00@B00/>4PhB3A8=<Pd]3@04;@0ACBe=C4e<KDa]C6e/KFbAS8d00X`00fb<S00:S00A[8b`S;2<
[8b`S;2<[8b`S:`018`01Vb=K6e<C@8]00<=<Pd0118011LBEgL2V`;K00Oke__Fm]Kf00;B01;Ad]69
/OJ]/]Kke__JfiJKMe/2=`8B00L=;Re=K8f<00B/00[@[=2/d:c@c?3<0o001=3inOT2m@;`00c<l<c@
[=2//Hb=K8d3S006[8b=S8e<0dd02Ta=C4e<CDa=;Dd2;@0C3Bd=<Pdb3A8=4PdB3A8>4PhB3P034P07
3Q8B4PhB3P0<4P034a8B00DB00LG4Q8B4a8C00TB00<C4Q<03A800a<B4P044P033Q8>00LB00T>4PhB
3Q8>4Ph03A800`hB3P0:4P035a8B00LB00<C4Q800a8051<B4a8C4QLB4a8G4QLB5a8G5SLB13L015/g
EcH4=`0TEcMG=eLgEcMG=e/gFcMK=eLgEcMG=e/gFeMKEe]GFeMKEg]G0g/01gMkMg]gViL00Y/01K^K
^i^k006K00008Jb</Hba[;6<[8b/S;6<[8baS;6</Hb]S8f<SHb=K8e/L@02K@9=00D]<Rdb3P024P06
5a8G5cLG0cL03QLg5aLC5a8G4QLB5a8C0Q803PhB3C8=<Rdb;C8]DReA0dd0>Fe=KFa]K6e/THbaS96<
SHbaS;6<SHb=S;6</Jba[;6//Jba[;6//Jba[;2<[HbaS95/LDeA;C8=<P034P085a8g=e]k_k/2f`03
nmKf00;B00BadZf]0XT036R]I=Kf[HWFm_OFn`;K0[/04G]K=cLB<Phb;G5/THb`[=3<00?@00G<d=3`
d003l003d?Cd00?i0_D01?3al?D2l009c=6//HbaS;6<00:/00ZaS8e/LDeaCFe=0Vd00g5=K@02C@0?
;E4]<Rdb;C8=<Pdb3S8>00`B00LC4Q<B4a8C00<B03DC4Q<B=a8G4QLB4a8G4QLB5a8C4QLB4a8G4Q<B
4a8G4QLB5a8C4Q<B4a8C4Q<B4a8G4Q<B4`034P094a8C4Q<B=a8C00TB00/C4Q<B4a8C4Q<B4`054P03
4a8C00DB020C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B5a8G4QLB=a<G4`8G13L01E/gFeMK00<g01EG=e/g
FcMK=e/gFcMK=e/gFcMK=e/00cL3F`0;Ee]KNe]kFg]GNeL00W/019]kNgL2N`BK00FkVknk_`02^`00
1H`03Jb<[8b/S;2<[8b`S;0028`02Fb<K8e/SFa]C003C@8]00<=4Ph00Q801Q<B5aLg5`<g00XG=a8G
4QLB4a8C11802`hB3A8=;Pd^3Bh=00@]00a=C4e<KDa]C6e/SF`2S007SFb<S8f</@04S00FR8b</8b/
S:b<[8b`S:b<[8b/S;2<[0><00F=K6e<C@02;@033A8>008B014G4SMFNiNk^__Fm]6^ZJeTJ@02I090
00/P@6A0e_Z]A6R=/@02eP03nmKK00:k01EgEa8B3Q8=;Ba]K8b/d<c@c=2/d<`00]001?3<l=04l007
m?3dd?3@m002l00:c=2//8b`S;2<[0B<0f`03Fe<KDa]C6e<KDa=C4d01Rd04`d]3Bh=<PdB3A8>4PdB
3Q8>4Ph02A800`hB4P044P0=4a8C4Q<B4a8C4Q<B4`0?4P034a8B018B00<>4Q802a801@hB3Q8>00lB
00D>4PhB3P034P033Q8B01<B014>4Q8C4Q<B4a8G4QLB=aLg5`02=`05FcMK=eL01CL03eLgEcMG=eLg
EcMK=e/gE`04=`0A4SLgFeMKEe]GFeMKEe]GMeL00g/01gMkMg]gVgL019/00k^K^`01V`0002Za[;6<
[8baS;6//HbaS;6`/HbaS:f</HbaS96<THbAK8e/KDeaCE8]<Ph24P044a8G5`8g00Dk=c/g>`02=`0:
5cLC=a8G4QLB4`@B00/><Pdb3C8=<Rdb;@04C@0VKDeaK6e/TFb=K96<SHb=S;6</HbaS;6</HbaS:b<
[8ba[;2</8`2[00F/:baS:f<TFb=KG5=DBdb4Q<B5cMKE`:K0]/01O_fm[6]009Y00ATA4141b000hgF
J@03800=[ZgBd__jnk^KMeLb<`024P073E5=THba[003d003[=2/00;@00C`d?3@2?000oG@m@02l00G
c=3@d:b`[;6//JbaS;6<TFbAK95/KDd00Vd00g5]K@02C@0B;E4]DReB;C8]<Rdb3C8=<Phb2a80Aa<B
4Q8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B4a8G4QLB4a8G4Q<B4a8C4Q<B5a8C4Q<B
4a8C4Q<B4a8C00HB00<>4Q800Q803A<B4a8C4Q<B4a8C4Q<02A8091<B4a8C4Q<B4a8G4Q<B5a8G4QLB
5a8C4QLB5a8G4cLG=aLg5`8g01lk=e/gFeMKEe/gFcMK=e]GFcMK=e/gFcMK=e/gFcMK00<g00AKEe]G
15/01W]GNeMkE`9k00JKNg]gVg/6V`03^i^K00:K00003;2a[:b</8b/S:b<[0><00>`S:`02H`02hf<
SFb=K6e/KDa=008]00<=4Pd00Q8011<B=aL2=`03>cLk008g00PG=a8g4Q<B4`@B00`>4PdB3A8=;Pd^
3Bh3;@==00m<CDa]C6e/SFb<K8a/S6`01X`00jb<[003S00<[8b/S:b</8b/S:b<0Z`00k2<[002S009
K8e/KDa=;Bh=008B00TG4UMGViOKe_L00]801:f9@40680@000DP002b00038005A6V8[M400_H01M^g
VeLg008B00L=4ReAK8f<00:/00k@c=2/d:c@c=3<d<c@c0;@00O`c?3@l=3`00;@00J/d:c@[=06[0J<
00a/KFa]C6e<KDa=;Dd3;@03CBd]00<]00h^3Bh=;Pd>3A8>4PdB3P<B00D>4PhB3P0>4P034a8C00DB
00<G4Q8011800`hB4P0?4P033Q8>008B00@C4Q8>0a800`hB3P054P0;3Q8>4PhB3Q8>4Ph03A800`hB
3P054P053Q8>4Ph00a800`hB4P034P033Q8B00@B018C4Q8B4a8C4Q<B5a8G5SLG=aH2=`0I>cLg=eLg
FcMK=e/gFcMK=eLgEcMG=e/gF`07=`0@FcMK=eLgFeMKEe]GNeMkE`=k00MgNgNKNi]k00>K00AgVi^K
0GL0000Z/JbaS;2//HbaS;6//HbaS:f</HbaS;6</HbAS96<SFbAK6e/KDeA;C8=0Q8011<B5aL2=`05
>cMK=e/013L01QLg4QLB4`HB00/><Pdb3C8=<ReB;@04C@0aKDaaKG5/SFbAT8e/SHb=S8f</Hb]S:f<
/JbaS;6//Jba[;6//:b`[;2//HbaS95/K@02C@03;Bh=008B0QL01eMgVk_KeoL00]82R@0:@2008015
92DP9@<000B>00190P001VdT@41TR0;B00Okmo^kVeLg008B00D=;Re]K002[0;@00cel?G@mM3`d?3@
l<`2d005l<c`l?D00m004OC@d:c@c=7<d:cA[;6//Hba00><00>AS9400Vd014eaCG42C@0G;E4]DBeA
;E8]<Rdb;C8]<Pdb3S8>4Ph02Q800a<B4P054P0C4a8C4Q<B5a8C4QLB4a8G4Q<B5`034P0G4a8C4Q<B
4a8C4Q<B5a8C4Q<B4a8g4Q<00a800a<B4P034P034a8C00dB00TC4Q<B4a8C4Q<01180<PhB4S<B4a8C
4SLB4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8g5cLG=aLg5cLCFcMK0cL7F`0FEe]KFcMK=e/gFcMK
=e/gFcMG=e]GF`9G00LgFe]KEe]G00Ik00NKNg]gVg^O00JK00>G_i/00Kl00006S:b<[8b/0h`00jb<
[003S009[;1//;5X/8b`00F<00>=S8d00X`02FQ]K75=;@d^3@024P044a8g4`@g00=G=cL00SL25`07
4Q<B4PhB3P034P093A8=4Pd^3C8=008]00]=;De<CDa]K6e/K@03K006S6b=K8a/18`03:b<[8b`S:b<
[8b/S0:/00>`[;001J`00k2<S002S004K75<C@8]00<=4Ph00Q802C]GVk_ke_OB/P06800302@000l0
00=4AB000T@02K;Bm_KkVg/f5`024P05;De<SH`00Z`01=3ed:`2d00=l=3`c=3<l=3`d?3<l002d00<
c=3<d<c@c=2/d:c<0j`01K2/[8b/00B<00i/KFa]C4e<CBe=;Dd]C@@]02<=;@d^3Bh=<PdB3A8=4PdB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3P054P033Q8B008B00<C4Q8011800`hB4P024P044a8B3PLB00<>4Q80
0a800`hB4P034P093Q8>4PhB3Q8>00<B00L>4PhB3Q8>00LB00D>4PhB3P034P033Q8>00<B00<>4Ph0
1A800`hg4P054P033Q8B008B00<C4Q800a8041<B4a8G4SLB5a8G4SLG=a84=`0/EcLgEe/gEcMK=e/g
FcMKEe]GFcMK=e/gFeMKEe]GFeMKEe]GFeMkEg]gNgL2N`06Vg^KMi]k0Y/01k^KVi^oUi/00GL0000C
/:ba[;2//JbaS;6<[HbaS;5//@03S009/Hb]S;6</HbA00><00>AK6d00dd02S8=<Q8C4SLG=aL2=`05
FcMK=e/00SL25`044QLB4`LB05Pb3S8=<Rdb;E5=DDe]CG5/KFbAK8e/THb=K96<THbaS;6</HbaS;6<
/Jba[;6//Jc@[=2//:ba[;6<SFaaC54]<Pdb3Q<B=eNK^m_gnoKBJD@P921582@P400022DP8015JJj]
0_/00m]gF`024`053S9=KF`00Z`04]6/dJc`d?3<l=3`d?3@l=3`d0?`0m000o3<d002d00Fc=2/d:cA
[;2//Jba[:f<SFb=K95/L@==01YACDe=DBeA;C8]<Rdb;C8]<Pdb3C8=<PdB3PLB00<>4Q8031808a<B
4Q8C4QLB5a8C4Q<B4a8C4QLB4a8C4QLB4a8G4Q<B4a8C00<B00LC4Q<B4a8C01/B00DC4Q<B<P034P09
=a8C4Q<B=a8g00<B01HC4Q<B4a8C4QLB5a8G4Q<B4a8G4QLB11L01CLG=cLk00Dg019K=e/gFeMK=e/g
FcMK=e/gFeL3F`0CEe]GFeMKEg]GNeMKEe]GNeMkE`05N`07Mg]gNgMkM`02V`07_i^kVk^K^`02V`00
012</:b/S;2//8b/S:b<[8b/0h`01;2<[:`2S003[8b/00J<0f`00fe=C@02;@033A8>008B00@G4cLG
0SL00eLg=`02=`8G00<B5a800a803@hB3Q8>4PdB3Bh=;@d00Rd3C@0BC4e<KDa]K6e/SFbAJ6e/SHbA
0h`00jb<[003S0>/00><[8`02J`028b`S8a/KFa]0Rd00`d>3@024P0C=eMkVm_Fm]:]A200800P0200
800E000994B9m__KVeLg008B00D=CDa/R002[006d:c@d?C<0]002?3<l=3`d?3<0]003O3@d<c@c=3<
d:c@[=001:`00hb/[002[00C/Hb<K8a/TFa]C6e<CDa=C4d]C@06;@0Q3Bd=;@d^3C8=<PdB3A8=4PdB
3Q8=4PdB3Q8>4PhB3Q8>00DB00<>4Ph01a800`hB3P0=4P033Q8B00DB00L>4PhB3Q8>00<B00L>4PhB
3Q8>00DB00T>4PhB3Q8>4Ph01a800`hB3P064P035a8B008B00<>4Q801A800`hB4P094P033Q8B00@B
00HG4QLB=aL3=`034SLg008g00Tk=cLgEcMK=e/01CL09ULgEcMK=e/gFeMKEe]GFeMKEe]GFeMKEe]G
NeMkEg]gNgMkMg]g0i/019NKVk/2V`5g0002[00O/Jba[;6//HbaS;6//Hb//:b`eK3AS;6//JbaS:f<
/@02S004K95]L@9=00<]<Pd00Q8011<B=aL2=`0?FeMK=e/g>aLg4aLB5a8C00HB04L><Pdb;C8]CBeA
CE5=LDe]K95/TFbAK6e/THbAS;6</Hb/S:b</Jba[;6//Jba[;2/d:b`[;6</Hb=K6e=DBdb3S8B=eMk
V`02f`05mk:]I2001@000b00800C0006800P04140_H00o^kN`02=`0=4S8]KFb][=6`dM3`d002l004
mM3`d0?`00O@l<c`d?3<00;@01[`d=3<d:c@[=2/dJb`[;6//K2aS;6<SHb=K0=]00A=KDe]0dd07E4]
DBdb;C8]<Rdb3C8=<Rdb3C8><PhB3Q8>4Phb00<B00@b4Q8>2Q801A<B4a8C00LB00/C4Q<B4a8C4Q<B
4`034P054a8C4Q<00a801a<B4a8C4Q<05A800a<B<P034P054a8C4Q<00a801CLB5a8G00DB00Dg4SLB
4`034P094a8C4Q<B4a8C00<B00HC4Q<B5a825`05=aLg=c/01CL02e/gFcMG=e]GFcLk00<g01aK=e]G
FeMKEe]GFeMKEe]GFeMKEe]GNeMkEg]K17/01Y]kVg^KN`JK00>kVkl00Y/0000DS:b<[8b/S:b<[8b/
S;2<[8SAR=44d008[;2//8b/S:`3S00:SFa]K74/;@d^3@8B00@C4QLG0SL00eLgE`04=`045QLB4`HB
00T>4PdB3C8=;@d012d044d]CDa=C6e/KFa]K6e/SF`2S00:T8b<S:b<[8b/S0>/00F<[8b/S007[00;
S:b<SFa]C4d];Pd00Q802c<bNi_Ke__BSFA4024000M0/OKFfgMG008B00D=;Da]S002[006d:c@[=3<
0_002=3<l=3`d?3<0]004O3<d<c@c=3<d:c<[<b//:b`00:/00J<[8b`S;02S00@K8a/KFa]C6e<KDa]
C4e<C@P]02l=;Pd^3Bd=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P054P09
3Q8>4PhB3Q8>00DB00<>4Q800a800`hB4P034P053Q8>4Ph00a802@hB3Q8>4PhB3P054P093Q8>4PhB
3Q8>008B00DC4Q8B5`034P03=`hB00HB00<>4Q802A800`hB4P024P0<4a8G4QLB5a8g5cLB13L013/g
=cH2=`03FcLg008g00lB=cMKEe/gEcMK=e/gFcL00UL01U]GFcMK=`9G00QKEe]GNeMkM`Ak00BKNi]g
0i/00iNKU`03V`5g00003k6//Jba[;6</HbaS;6//@05[00;dJcemM2//:b`S;400h`03Xf<SFb=KDd]
DBdb4Q<B0QL2=`09FeMK=eLgFcLk008G00HB5a8C4Q<44P0j3S8=<Rdb;E8]DReACG5=KDa]K6e/TFbA
S8f<SHbaS;6//Hb]S:f</Jba[;6//Jb`[=6//JbaS96<S@9]00==<Ph00Q8013LfNi/2f`07noJ^I6DT
100K0006800U02@P0]804O_K^eLg4S8]KFb=[;6//:c`00;@017<l<c`d?3@l=3`d?3@l=3`c003d00=
c=2/d:c@[=6//:b`S003[006S;6<SHbA0Xd6K@03CFe=00==024]CBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb
3C8=<Phb4S8B<Ph021800c8>4P0;4P034a8B00/B00<C4Q<00a801a<B4a8C4Q<031800`hB4P0=4P03
3Q8B008B00Lg4Q<B5a8C00<B00<c4Q802a8061LB5a8G4SLB4a8G4QLB5a8G4QLC=aLg5`@g00]K=e/g
FcMK=e/gF`02=`034e]G00=K00UGFcMK=e/gFeL00e/02eMK=e/gNe]kEg]K00=k00=GNg/017/8V`6o
0I/1V`0001R</8b/S:b<[8b/S:b<[8b/S:b<[8b/d?T2[004S:b<[0B<00AXS8bA0V`01da=;Bd=4Ph0
0Q825`8g00=G=eL013L021Lg4QLB4a8C0Q802@hB3Q8=4Pdb3@04;@0@CBe=C4e<KFa]K6e/SFb=K0J<
00J`S:b<[8`3[007S:b<[8b/S002[003/8b/00><00>=K6d00Td04PdB4QLBEgNkeo_fdVA082@011d0
00@T822]0]H00m^KE`024P053Be=KH`01:`2d00Al<c@d?3@l=3`d?3@l<c@c?000]002/c@c=2/c:c@
[=02[008S:b<[8b/S;03S00CSHb=K8e/KDa]K6e<KDa=;Dd]C@08;@0k3Bd=;@d^3Bh=4PdB3@h=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph00a801`hB4Q8>4Ph00a805`hB
3Q8>4PhB3Q8>4PhB3Q8=4PhB3Q8>00<B00<>4Ph011800a<B4`024P073Q8>4PhB3P034P073Q8>4PhB
3P044P064a8G4QL>0Q803Q<B4a8G4QLB5a8g5cLB13L02c/g=cMK=eLgFcMK00<g00aG=e/gFcMK=eLg
EcL2E`06FeMK=eLg0UL025]GFeMkEg]F0UL01W]GNeMkM`>K00>GVi/00i/1M`000Z`02K6<[8baS;6/
/@02[006S;6//JcA0[006JcAnM6//:ba[;6</HbaT;6<SFa]CE4]<Ph00Q825`8g00=KEe/00UL013MK
=c/25`064QLB5a8G0a80;c8B4Pdb3C8]<ReB;E5=LDeaKI5/SFb=K8f<THbAS8f</Jba[;6//Jba[;6/
/Hba00>/01Fa[;6</HbAK95]CBdb3QLF=eNK^o/00_H01jeU82009B@0700012409202dP0?nm^kEcLB
<ReaKK6/dJce00?@00G`d?3`m@02l003d?3@00?`00k<l=3`c=3<d<c@[=2/d0:`0j`04;2//:cA/;6<
THb=J95]TF`4K@03LFe]00==029ACDd]CBeB;C8]<Rdb;C8=<Pdb3C8=<Pdb3A8><Phb3S8>1A8010hb
3S874P04<Q8B3Q<B00<>4a803A800`hB3P024P04<Q8B3PPB00@C4Q8B0S802SLB5a8C4SLB<Ph24P03
<a8g00<B00<C4Q<01A804Q<B4a8G4QLB4a8C4QLB5a8G4P8G00<g5cL01CL02U/gFcMKEe/gFcL5F`<g
00YKEe/gFcMK=e]G0e/04EMK=e/gNe]kEg]KNeMKEg]G00Ak29/1_`6K0I/00003S;2<00>/00R<[8b/
S;2</0><00VaS:b/d;3enM000Z`00k2<S002S009/Hb<J8e/TFa]008]00<=<Pd00Q802ALF=cMG=e/g
E`04=`064QLB5a8C0Q802`hB3Q8=4Pd^3Bh=00@]011=C6e<KFb=K8a/SFb=K8a/0X`02[2<[8b/S:b<
[8`3[004S:b</0:/00><[8`00h`2K005C6d];@d00Q801ALfNiOK00;f00=TA20010000b@0000I0006
9000043A0_H00m^KM`024P053Be<KH`00Z`4d003l=3`00;`00[<l=3`c?3@l=3`0]005<c@c=2/d<c@
[=2//:b`[;2//:b`18`066b<K95/KFa]K6e<KFa]C4e<CBe=;Dd]C@H]064=;Pd^3Bh=4Pd>3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8=4PhB3A8=4PdB3A8>4Phf3Q8>00<B014>4Q8B3A8><Phb3Q8>4PhB3P034P053Q8>4Ph00Q803A<B
4a8C4QLB4a8C4Q<00a802QLF=aLg4QLB=aL4=`07FcLg=e/gF`05=`0TFcMK=eLgEcMK=e/gFcMKEe/g
FeMKEe]GFeMKEg]GFeMkEg]G0W/00i]gV`02V`04MiNKV`5g0002[003/Jba00>/012aS;6</JbaS;6/
/Hba[;2/0_D06?V//HbaS8f<THb=S8eXLDeA;C8=<PhC4P8g00Tk=e]GFeMK=e/00SL021Lg4aLB5a8C
11802@hb3C8=<Rdb;@02C@0]LDe]K95/SHbAS96<THb=S;6</HbaS;6//Jb`[;6//Hba[;6//:baS:f<
TFa]009=00h]4Q8G5U]k^m_kdVU490@00R000`0P000F0006920002100]804__K^eLg4S8]CFb=[=2/
dLc`d0;`00?ed?000_000m3`d003l007d?3@l=3`c003d00@[=3@d:c@[=2/dJcA[;2</@><00n=S8e/
TFa]K6e/KFa]CFd01dd07E4]DRdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8><Phb00<B00Db3S8><P044P07
3Q8><PhB3P0W4P073Q8>4PhB3P034P033Q8B008B00<C4Q<00a800c8BE`02<P043S8><`DB00<C4Q<0
1a804Q<B4a8C4Q<B5a8G4QLB4a8C4P8G0SL04C/g>cMK=e/gFcMK=e/gFcMK00<g01AK=e]GFeMK=e/g
FeMK=e]GFeMKE`AK00AkEe]G0g/01EMkEg]K009k00>OVi/019/00gNKN`01V`0001J</8b/S:b</8b/
S:b<[8b`S:b</8b/0X`00jcEd002S003/K2<00:<00A/S8b=0f`00fe<C@02;@033A8>008B00Hg5cLg
FcL2E`0;FcLg5SLF5a8G4Q<011801`hB3A8=<Pd012d2C@0>KDa]K8e/S6b=K8e/S6`4S006[8b/S;2<
0j`01hb/S:b<[8`00Z`00k2/[003S006TDa=;Bh=0Q802CLfVk_kd/iTA0050003800P01T000/T000P
IHSBe]^GE`024P053Be<KH`00Z`01]3<d<c`c0?`00_@l=3`c?3<l<c`c002d00?l<c@c=3<d:c@[=2/
d:b`00>/00B`S:b/0X`0491/TFb=K6e/KFa]K6e<KD`5C@04;Dd]C@@]05l=;Pd^3Bh=;Pd^3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8=4PdB3A8=4PdB3Q8>4PhB3P024P034a8B008B00H=<Rd]<C844P033Q8B00LB00<>4Ph021801a<B
4a8C4Q<00a801Q<B5a8g5`Hg00<k=e/00cL00e/gE`05=`0<EcMK=e/gFcMK=eLg0UL03U]GFcMG=e]G
FeMKEe]G0g/2E`03EU]G009k00NKMi]gVgIg00:K0GL000:/00B`S;2<0Z`0:;6`/Hb]S;6</Hba[:f<
/HRaS;2</K2aS;6<THb=S96<SFaaCE4]<Pd24P04=aLg=`=K00AGFe]K13L021Lg4cLB4a8C1180>@hb
3C8]<ReA;E5=KFa]K8e/SHbAS96<THbAS;6</Hba[;6/dJb`[;6//Hb`[;6//JbaS;5/LDeA3@024P0;
5cMkVmoFdXUYA2@010028003020001H000/U0000AFV9dO^kV`02=`0;4S8]DFba[=3<dM001?000oG@
l002l005d?3@l=000o001M3`d?3<00?@00C<d=3A0]008:c@[=2/d:baS;6</8b=S95/TFbAK75/LFea
CG5=LDeA0dd0=55=DBdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<PhB3Q8=<Phb3Q8>4PhB3S8><Phb3Q8>
4PhP4P09<PhB3S8><Phb008B00<>4Q800Q804CHB4a8G4QLB<S5BMS8>=a8C00<B00DC4Q<B4`074P0A
=a8G4QLB5a8G4QLB5a8G4SL00QL01A8G4cLG00Pg01QK=e/gFcMK=e/gFcMK=e/gFeMKEe]GFeL2F`0<
NeMK=e]GFeMkEg]G0W/01WmkNeMkE`9k00>OVi/019/00gNoV`01V`0000Z</:b/S:b</:b`1H`01k2<
S8b`S;000Z`018b/S;42S004J;6<T0:<00MXS8b=K6e<00==0Rd01@dB4SLB008g00MK=e]GFeMK008g
00HG=a8G4Q<44P093Q8=4PdB3Bh=00@]011=C6e/KFb=K8e/S6b<K8a/0X`01[2<[8b`S0>/00F<[8b`
S002[00>/:b/S;2<THbAC4d]<Ph24P07=eNkfo^]R@02A0D000<P00006`002B14SHWBe[]g=`024P05
3Be<KH`00Z`01m2/d<c`c?000m001_3@l<c`c0;@017`d=3<d<c@c=3<d<c@[=2/d005[003/:b/00:/
00></6`00X`038e/KFa]K6e/KDa]C0==00I<CDa=;Dd:;@1?3Bh=;Pd^3C8=4Pd>3A8=4PdB3A8=4Pd>
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PhB3A8=4PdB3@034P03
3Q8>008B00Lb4Q8>4a8G008B00AkMPdb0Q801@hG4Q8>00LB00D>4PhB3P084P0@4a8C4Q<B5a8C4QLB
5a8G4P8G00Hg5cLG=aH:=`03FcMK00Dg021KEe]GFeMKEe]GFcMG=e]GFeMKEe]GNeMkEg]GNeMKN`FK
00AgVi^K0GL000:`00WA[=6//K2aS:d00h`03K6</HbaS:f//Jba/;400Z`00hb=S002S00?/Hb=S8f<
TFaaCG5=DBdb00<B00<g5e/00U/01UMkEg]GF`8g00PG=a<g4Q<B4`HB00P><Pdb3C8]D@==025]K8e/
SHb=K8e/SFb=K96</Hba[;6</:b`[;6//Jb`[;000Z`02HbaS95/LDdb3@024P0;=eNK^m_FdVAYA2@0
10000b00000H000F900088V]d_KoVg/g4a8b;G5//Jc@[0;@0o003m3ad?3@l=3`d?3@l=3`c002d004
l=3`c0?@013<d=3@[=2/d:c@[=6//Hb/0h`03i6<SFbAK95/KFa]CG5=D@08C@0a;E4]DRdb;C8]<Rdb
;C8]<Pdb3C8=<Pdb3C8>4Phb3S8><Phb3S8><Phb3S8><PhB3P0P4P0:<Phb3S8><Phb3P@B00<b4Q80
1A801CLb=Q9G008b00`>=a8C4Q<B4a8C4Q<54P0D4a8C4QLB5a8G4QLB5a8G4SLB5a825`0;=aLg5c/g
>cMK=e/00cL01U/gFcMG=`=K00=GFcL00SL01e]GFe]kFg/00e/017]GFeL3F`05Eg]GNeL00g/01eMk
Ng]KNeL00Y/01inKVi^kVkl00Y/00003[;2/00:/00F`S;2<[005S00?/Hb/S:b<[8b`[;28[8ba00><
00F/S;6</@02S00;K8e/KDa=C4d=4Ph00Q825`05FcMKEe/00UL4=`044SLB5`8B00d>4Q8B3Q8>4PdB
3C8=008]0dd03Da]K6e/SFb=K8a/S6`01X`01:b<[8`4[005/:b`[;000Z`05hb/S8a/KDa=;A8>4c9G
Mk_Knjf9I4@P00@000<T00006`0044B8d_;k^i]G=`hB3Be<SH`2[0;<0]000o3<l002l00>d?3<d<c`
c?3@l<c@c?02d004c=2/d0;<00R/d:c@[=2/d0J/00></8`00X`05he/K6b=K6e<KDa=C4e<CDa=C4e<
CBe=00`]05<=;Pd^3A8=<Pdb3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB
3Q8>4PhB3A8=4PdB3A8>4PdB3A8=4PdB3A8=4PhB3P054P053C8BEPh02A802@hB4Q8>4PhB3P084P0F
5a8G4Q<B4a8C4QLB5a8G4QLB=aLg5a0g00=K=e/01cL02U]GFeMK=e]GFcL2E`0DFeMKEe]GFeMkEg]G
NeMkEg]gVg/4V`03_i^K005g0002[003/:cA00>/00Na[:f</Hba00:<00B//Hba0j`01;2/[;03S00C
/;6//Hba[;6<TFbAK75=LDdb3@024P0=4a8g=e]GFeMKEe/gF`04=`065cLB4a8C1Q801`hb3C8]DRd0
0Td05W5]KFb=K95/TFb=K8f<SHbaS:f</H`2[006/Jb`[;6`0Z`03=6//8baS8e/KDdb3P8B00/gEi^k
fmKBZFU490070005100002004`001R0084B]dP;k00kKNe/F4PdbCG6</Jc@c0;@0o001m3ed?3@l=00
0o00<=3al?7@l=3`c?3<d<c@[=3<d:c@[=2/d:cA[=6//K2]S;6<SFb=K8e/KFa]CFe=K@==00=aCDd0
14d0<be=;E4]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8=<Pdb3S8>4Phb3P024P04
<Q8B3P<B00<>4Ph01a801`hB4Q8>4Ph00a8020hb3Q8><Phb118020hB4QLB=a8f0c801cLB=a8C4Q<0
218020hC4Q<B4a8g0a802Q<B5a8C4QLB5a825`08=a8k5cLC5a<3=`034cLG00Hg00<k=e/00cL05eLg
FcMKEe]G=c=G=e]GFeMKEe]GFeMk009K00EGNeMkE`05N`03Eg]G00=k00=gVi/00Y/00knk^`02V`00
00>/d:`00Z`03K2<[8b/S:b<[8b/S:`00h`03jb<[8b/S;2<[8b/S:b</002[0><012=K6e<KDa=;Bh=
4PhC4SLB0SL01E/gEeMK00@g00HF5a8G4QL24P093Q8>4PdB3@h=00@]00e=C6e<KFa]K8e/SFbA00F<
00f/S;2//:b`[;2//:b`00J/0X`056a]CDd=4PhC4SMGVm_kl]94800T2`000b00000;009400U50000
86B]d_L00]/02GMG=QLB3Re]K002S0:/00W@c=3<d<c`d?000m05l006c?3<l<c`1L`00o3<d002d006
[;2/d<c@0/`3[003/:ba00><01^`S8a/SFb<K6e/KFa]C6e<KDa=C4e<CDa=;Dd01Bd00dd];@02;@1<
3Bh=4Pdb3Bh=;Pd^3Bh=;Pd^3A8=<Pd^3Bh=;PdB3A8=4Pd^3C8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4P8>31800`hB3P054P0;3A8>4PdB3A8>4Ph01A800`hB4P044P0A4a8G4QLB
5a8G4QLB5a8G4Q<00SL01aLg4SLG=aL023L015Lg=a82=`0<FcMG=e/gFcMKEe/g0UL047]GEcMKEe]G
FeMkEg]GNeL4N`03Vg^K00>K00>kUi/00GL00005[;3@[=400[00;Jb`[;2//JbaS;6<[HbaS;6</Jba
[;6//Jba[;6//Jb]S;6<TFa]C6e=DRdb3P024P04=aLG5`8k00MKEe]GFcMK008g0QL01Q<G4QLB4`@B
03D><Pdb;C8]DDeaCFe/KFbAS95/TFbAS;6<[Hb]S;6</:b`[=6//:b`[;2//JbaS75=DBdb3@024P8g
00MkVm_km]6=009400<P900020000b00000;008P00A480000T@01jW=mo_KVg/00SL24P073De/SHba
[002d004l=3`d0?`00G@l=3`d003l006d?3@lM3a0_003Lc`c?3@c:c@[=2`d:`00m04[00LS:b</K2a
S;6<THbAK8e/SFa]K6e/LFeaCFe=K@==041A;E8]DReA;E4]<Bdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4PhB3Q8>0a8070hB3Q8><Phb3S8>4PhB3Q8><Phb3S8B<Q8c
4S<34P09=a8C4SLB=a8C00@B00D><Q8B3P064P0O4a8C4Q<B4a8C4QLB5a8G4aLC5a<G4cLC=a<g4c/g
>`02=`0>5cLG>cMK=e/gFcMKEe/2E`0C=e]GFeMKEe/gFcMKEe]GNe]kE`02F`04Ne]kF`Ek00=gNg/0
0W/00i]kV`03V`03^i^k00:K00000jc@[002[003d:b`00:/00B<[:b`0Z`03hb/S:b<[8b/S:b<[8b`
S002[007/8b/S:b<[002S006K6e/KDa=0bd01Rh=4Q8G5P8g00Lk=eMGNcMG008g00HG=a8G5QL64P05
3A8=4Pd012d03Te<KDa]K6e/SFb=K8a/0X`02;6<[8b/S;2<3:`02[2<S6a]C4d];Pd24P09=eNK^o_f
lZf9008P1@000b00000E0004A6B][@;f00Gk^i]G=`024P0:3Be<KFb<[=3<l0;@00C<d=3`0]000nc`
c009d005/=3@d:`00]000oG@d002d00:[=3@d:c@[=2/d0B/1h`05i6<SFa]K6e/KFa]C6e<KDa=C4e<
CBe=00D]00==;Bd012d0C`db3Bh=;Pd^3Bh=;Pd^3Bh=<Pd^3Bh=;Pd^3C8=4PdB3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>3A8>4Ph00a801PdB4Q<>4`LB00P>3A8>4PdB3@<B
00L>4PhB3Q8>00@B01/C4QLB4a8G4QLB5a8G4QLB5a8G4SLG=aLg4QL00cL063/gFcMK=e]GFeMK=e/g
EcMK=e/gFcMK=`9G011KEe]GFeMKEg]GNeMkEg]G0g/00gNKN`04V`03^i^K006G0002d00]dJc@[;2/
dJb`[;6//JbaS;6</JbaS;6<[8ba[;6</Jba[;6//Jb]S95/TFaa009=00T]DRdb4Q<B=aL00SL00e]G
N`02F`0>=e/g>aLg5cLB4a8G4Q<24P073S8=<Rdb;@04C@0UKFa]K8e/SFbAK96</Hba[;6//Jb`[;2/
d:c@[=2//:cA[;6<T@02K@05CE4]<Q800SL02E]k^m_km_:]I@0280<000=584D00R050003800000<0
00DT00009002000584AX[M400_H04?^kVeMK5SLB<ReaS;6//J`2d005l=3`d?@00_001=3`c?03d003
m?3`00;@00>`d;000]001m6/d;3@[=000l`07m2/d:cA[=3<d:cA[;6</Hb`S96<TFfAK8e/KFaaK740
0Vd0HDe]CG5=KDeACE4]DBeA;E4]DRdb;C8=<Pdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3S8><Phb4S8>4PhB3Q8>4Phb3S8><PhB3Q8><Phb3S8><Ph00Q802C8B<a8g4SLB=`054P0:
=`hb4S8B<PhB3PPB01`C4Q<B5a8G4QLB5a8G4QLC5a<G4aLC=aLg5cLG0cL03ALg5c/gFcMK=e/gFeL0
0e/03eMKEe]GFeMKEe]GFeMKE`02F`0:NeMKEe]GNeMkE`Qk00VKNi^K^i^kVkl00[/00003[=2/00:/
00?@[;001J`02K2/[8b/S:b<[003S00?[8b/S;2<[8b/S:b<[8b/00><00N=K8e/KDa=008]00<=<Ph0
0Q802aLB=cMKEe/gEcMG008g00@F=a8G1Q801PdB3A8=;P<]00i=C6e<KFa]K8a/SFb<K0B<00B/S:b<
1:`01K2//:b`00F/00N`[;1/KDQ]008]00X=4Q8g=W^GfmKk0]801V@P0200809400<PA2002`004T@P
06U4801YI:W=m]Kk^[]FF`8F00dB<Re=K96</Jc@c=3<00;@00g`d?3@l=3`c?3<l>c`00;@00K<d<c@
c=02c005[=3<d:`00/`01O3<d:c<00>/00C<[:b<1J`2S00JK8e/KFa]K6e/KFa]C6e<KDa=C4e<CDa=
;Dd3;@03CBd]00@]04d=;@d]3Bd=;Pd^3Bh=;Pd^3Bd=;Pdb3A8=4PdB3C8=;Pd^3C8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3C8=4PdB3@034P033Q8B00TB00@>4Pdb0Q802@hB3A8>4PhB
3P054P033Q8B00@B010C4Q<B4a8G4QLB5a8G4QLB0QL01SLB5a8g5`Xg01QG=eLgEcMK=e/gFcMK=e/g
FeMKEe]GFcL2E`04FeMKE`=k00UgNgMkMg]gVg/019/3^`6K0003d00^[=2`d:b`[;2//:ba[;6</Hba
S;6</Hba[;6//Hb/S;6//JbaS;6</HbAS95/K@9=00T]<Pdb4SLB=a<00SL01e/gFeMK=e/013L01Q8G
4QLB4`8B00/><Pdb3C8]DDeAC@02K@0=LFbAK8e/TFb=S;6</@02[00ES:b</Jc@[=2/d:b`[;2//:b`
S95/009]00Qa;C8>4a8gE`:K0]/03O_fdXUYI4@PJFAU@4@00R07000<802>842]/VAYd/kA0_H01O_K
^g]K008G00<B<Rd00Td01Xf</JcAc0C@0o001=3`l?@5l00HlM3`d?3@l=3`d?G@dJcA[;6//HbaS;6=
0k40NK2a/;6</:c@[;2<SHb=K8e/TFbAK6e/LFeaCFe=KDe]CE5=DDeA;Dd]DBeA;E8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8><Phb3S8><Phb
3C8=4Pd00Q801S8B4Q8c4P8f00Lb4Q<B5a8g00DB00@b4Q8>21808Q<B=a8C4Q<B4a8C4QLB5a8G4QLC
=aLg5cLG=aLk5cLC=aL8=`08FcMG=e/gEcL3F`0CEe]GFeMKEe]GFeMKEg]KNe]kF`04N`03Vg^K00=k
00>KNi/00i/00k^K^`02^`6K0K/00008[=2/c:c@[=08[00FS:b<[8b/S:b</8b`S:b<[8b/S:b<[0N<
00N=K6e<CDa=008]00<=4Q800Q825`07>cLg=eLgF`04=`045SLB5`@B00L>4PdB3Bh=008]0dd02da]
K6e/SFb=K8a/00:<00N/S;2<[8b`00F/00>`[;002:`2S007J6e=C@dB3P024P07=eNKVm_Jn`02eP03
/K:8009T00=YI4@00R09000:8:e0@?Kb[ZggdP;f00Okf[]gFcHG008B00D=;De]J002S0:/00[@c=3<
l=3`d?3@0o001M3`d=2`00;@00[`c?3/l<baS6e80Vd01I:F^g9f009b00==;Bd00Td00g5/T@03[005
/8b`S:`00h`07he/SFb=K6e/KDa]C6e<KDa]C4e<CDa=;Dd]CBe=;Dd032d01@d]3Bd=00<]03`=;@db
3A8=4PdB3Bh=;Pdb3Bh=3Pdb3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3C8=<Pdb4SH34P0<
<Q9G3Q8>4`dF3Q8>0Q801PhB4PhB3P<B00<>4Q80218071<B4Q8C4Q<B4a8G4QLB5a8G5SLF=aLg5SLG
=aL8=`0FEa8g=e/gEcMK=e/gFcMK=e/gFeMK=`9G00QkEe]GNeMkE`9k00ZKNg]gNgMkMi]g0Y/01K^K
^i^k006G0002d003dLcA00;@00Z/d:b`[=2//:ba0Z`0:Hb`S;6</Jba[;6<[HbaS;6</Hb/S;6</HbA
S8e/KDeaCE4]<Pdb4Q<B008g00/k5e]GFeMK=c/g>`02=`045cLB4`8B00T><Phb3C8]<Rd00Td02fe=
KFbAK8f<THbA00><01jaS:b</JcA[=6/dJcA[=6/dJcA[=6//Hb=K75=<Pd24P8g00AKEi^k0]/03__j
nmKBI8UXJFAU840P10048006dV29m_OB0_H02O_Gnm^kVg/g>`024P0A3S8]KFbAS;6`dM3`d?3@l=00
1o004]3ad=6`lO3ad?7</I7Je]_Jf`>k00FoVinON`02E`0PEUMADFfa/;6</HbaS;6//HbAS8e/SFbA
K6e<KDeaKG42K@04CFe=K@E=05=A;E4]DBeA;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8=<Pdb3C8><Pdb3C8=<Pdb3@hB<P044P033SHb008B00Pg4SLB
5a8C<PDB00@>4Q8C0a806Q<B4a8G4QLB=a8G4QLB5a8G4QLB5a8G4SLG0SL013/g=aL2=`0;>cLk=e/g
FcMK=e/00cL3F`0>Ee/gFeMKEe]GFeMKEg/2F`0CEe]KFeMKEg]GNeNONi]kVg^KN`04V`05^i^k^kl0
0[/0000<[=3<d:c@[=2/d:c@0j`02m2//8b`[;2<[8b/00F<00V/S:b<[8b/S:`01H`03Y6<S6a]C4d]
CBd^3A8>0Q825`09=e]K=eLgFcMK008g00<B=a801A801PdB3@h=;P<]00]=C6e<KFa]K8e/S@03S006
[8b/S:b<2:`01M2/[:b`00B/0X`01fa]C4d];Pd00Q8011LfFe/2V`05fk_Ke_L00]H01_KF[Jf=[@>9
00R=RHf9[HV]dP;f00Cke__J0m/01;NKMg/2=`094Q<>;Re=K8f<00:/00J`[=3<d<`2d003l=3`00;@
00C<l<c`0]005/c`k?3<dHa=LM_FnoKke]_Jfk^oVil2N`0<Ee/fEeIB;De]]FbA0X`00fb<S002S00O
SFb=K8e/KDa]C6e<KDa]C6e8KDe]C4d]CBe=;Dd]C@0>;@033Bd]008]03Xb;C4=<@dB3C8=;Pd^3Bh=
;Pd^3C8=<Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4Pdb3C8=<PdB3A8=0a8020hbESH><Phg11800`hB
4P054P073Q8B4PhB3P0:4P0J4a8B4Q<B4a8G4QLB5a8G4QLB=a8g5SLG=aL2=`05>cMK=e/01cL055Lg
FcMG=e]GFcMG=e]GFcMG=e/g0UL017]GNeL3N`05Mg]gVg/019/01;^K^iL2V`6k0IL00006d<c@c=3<
0]00<]6/d;3@[=2`/Jb`[;6//Hba[;6</HbaS;6</HbaS;6</Hb=S;6</Hb=K75=LDeB;C8>0Q824`03
=aMK009G00HgFe]K=e/2=`034QLB00DB01@>4Phb3C8]DDeaCG5]LFb=K8f<T@><00VaS:b</Hba[;00
0j`04m2/d:cA[=6//:baS95/KDeA;C800a82=`04FeNKV`:k00GOfo_Fn`02mP07d]KBe[;Bd@06dP03
moKk00CK00Jk_i^KMg/2=`0M4Q<B<Re=KI6</Jc@[=3<l=3`d?3@l=3`d?F/m?000]004o3@d=2aK9Jj
gm_km__fnm_kfk/00Y/2N`06Ee/gFeMK0UL2DP0FCG5aTHbAS;6</Hb=K95/SFa]K6e/L@9]00=<LD`0
0Vd0FG5]KDeACE5=DDeACE4]DBeB;E8]<Rdb;C8]<Rdb;E8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Q8b00<B00<c4UL00a800a<>=`034P03=a8B00DB
02HC4Q<B4a8C4Q<B5a8C4Q<B5a8C4QLB5a8G4SLG=a<g4cLG=aLg5`8g00/k=c/gFcMK=e/gF`03=`08
FcMK=e/gFcL3F`0:Ee]GFeMKEe]GF`=G0g/015MkNi/2N`03Mi]k00BK00RkVk^K^i^oV`6k00004<c@
c=2/c:c@[=2/d:b`[=05[005/:b/S:`01h`01Jb<S8b/00><01:`S8b<[8b=K6e/KDa=;Dd];Pd24P0;
5aHg=eLgEcMK=e/00SL01Q8g4Q<B5`8B00L>4PdB3@h=008]0dd024a]C6e/KFb=1H`01;2</8`:[003
d:c@00B/00J</8b=K6d2;@033A8>008B00@g4UMG0WL2V`:k00[Kf__FmmKke__F1?H01OOFnmKk00;K
0[/2V`9k0UL02c8g4Q8>;Re=C6f<00:/00V`[=3<d<c@c?000]002Lc`d?3<l=3`c002l008d91aC;KJ
emH2mP0Bn_Kkf]^kVgMkEe/f=a8G4SLB0SL025Lb<ReACG5/18`00hf<S003K00FKFa]K6e/KDa]K6e<
KFa]C4e<CBe=;@==00H]CBe=;Dd=;@0i<Bd]3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3C8=;Pdb3C8=<Pdb3C8=
<PdB3A8=4PdB3C8=<Pd^3C8=4Pdb008B00@>4Q8b0a800c8B3P054P034`dB008B00<>4Ph01A800`hB
4P064P0H4a8C4Q<B4a8C4QLB5a8G4QLB=aLg4SLG23L00e/gF`09=`0HEcMG=e]GFcMK=e]GFcMG=e/g
FeMkEg]G0g/00gMkM`03V`03Mi^G00>K00BGVi^k0I/0000nl=3`c=2/d:cA[=2/d:c@[=2//:b`[;2/
/8b/S:f<[HbaS;6</HbaS;6</Hb]S;6<TFbAK6e=KDeB;C8><Q84=`07EcMKEe/gF`02=`035cLG008g
00<C4Q<011801@db3C8]00A=02YaKFe/SHbAS8f</Hba[;6//Jb`[;2//:cA[=6/dJb`[;6</Hb=KDd]
<Pd44P8g0UL017]GNg/2V`;K00?kfo/00m/5n`04fo_Kg`:k00JK_i^KNe/2=`0?4SLB<`hb;Di=KHba
[=6/00;@00?`d?000m001?G@l=02l004lM3`l0;@017e/6eagkKgnoObmoKkfmnkV`02E`8g00TB=a8C
4Q<B<Ph00S808CLb<S5ACI6</HbaS;6<SFb=K95/KFa]K6e/LFa]K75/K@03C@03DDeA00I=04X]CBe=
;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8B<P<B00Lc4SHB4a8g00<B00@g4Q8>1Q808a<B4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB
5a<G4aLC=aLk008g00HG=cLk=c/3=`0LFcMK=e/gFcMK=e/gFcMK=e]GFeMKEe]GNeMKE`=K00=GNg/0
17/01Y]kNgNKN`RK00>kVkl00Y/0000:c=3<d:c<[<b/d0>/00O@[:b/d:b`00:/00b<[8b/S;2</8b`
S:`@S005K6e/KD`00dd01Bd^3A8>008B13L00e/gF`02F`8g00@B5a8C11801`hB3A8=;Pd00Rd3C@06
C6e/KFb=0X`00fb<S002S006[8b/S:b<0Z`01k2/[:b`[;001:`028b/S8a/KDa=0Rd00`dB3P024P0:
=a8g=eLgFeMgU`>k00>g^i/02K/2V`04Mg]gN`9G00dF5a8B3Q8=;Re=C6e/00:<00Z`[=3<d<c`d?2/
0]001o3<l<c`d?000/`02m3eK6gFnmKBRLkb00;f00Wkfm^KNeLg4QL00Q801Ph^3Bh=<PH]00Pa<Pd]
CI6<[0B<01]/S6bAK6e/KFa]K6e/KFa]K6e<KDa=;Dd]CD`00dd01Re=;Dd]CA@]03<=;Pd^3Bh=;Pd^
3Bh=;Pd^3C8=<Pd^3Bh=;Pd^3C8=<Pdb3C8=<Pdb3Bh=<PdB3A8=4Ph01A800`hg4P034P033Q8>00<B
00D>4PhB3P054P033Q8B00@B01`C4Q<B4a8C4Q<B4a8G4QLB5a8G4SLG=a8g5cLG23L00e/g=`09=`0<
EcMG=e]GFcMKEe/g0UL01U]GFeMkE`Ek00=gNgL00i/00iNKV`07V`5g00000m3<d002d00ac=3@d<c@
[=2/d:c@/=6/d:b`[;2//Jba[;6//HbaS;6<THb=S;6</Hb]S96<SHb=K002K@==00L]<Pdb4QLC00@g
00=K=e/00U/4=`064aLB5a8C0a806C8=<ReACE5=LDe]K8f<SHb=S;6<THba[;400j`06;6//JcA[;2/
dJb`S:b</Hb=K6e=DBdb3@8B00PC4SLC=aLk=`9G00=kMi/00Y/04WMkNi]kVg^KNi]kVgMkEe/gE`8g
00LB4a8B3C8]009=00I]K8f</J`4d00:l=3`d?3@l<c@c0?`00S@l?GeJ97Jn`;B00>^l_800_H00o_K
f`02V`0:EcLC5a8C3S8]CP9=00<]DDd00Vd08g5=DRdb;De/SJbaS:f<SHbAS8e/TFb=K8e/TFbAK8e/
LDe]00E=00=]CG4014d0AReA;E4]DRdb;C8]<ReB;E8]CReB;C8]<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C844P043SLB=`<B00<C4Q800a800c<B=`054P0R4a8C4Q<B
4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLC5a<g5`<g00<G=cL023L05e/gFcMK=e/gFcLk=e/gFcMKEe]G
FeMk009K00UGFe]kFg]KNeL00W/019]kNgL4V`03^i^k00>K00>oVil00W/0000Dc=3<d<c@c=2/d:c@
[=2/d:c@[=03[007/8b/S:b<[00AS003[8b<00:<00I/S6a]C4d3;@08<PdB4Q<B=aH3=`034U/g008g
00EK=cLB5`044P053Q8=4Pd00Rd02Dd]CDa=C6e/S@03S003T8b<00><00B`[:b<0Z`00k2/[005[005
/:b/S:`00h`01He/KDa=008]00<=4Ph00Q8021<B5a8G4SLB0SL025/gEcMK=eLg1eL01S8g4SLB4`@B
00L=<Re=C6e/00:<01V`[;2/d<c@c?3<l=3`c=3<l=3`d?3@dFRb00;F00CfeXSB0oH01mJj^iMgESL0
0Q801@hB3Bh]009=01=]K95/KFb=K6e/KDa]B4e<THb/00><00f=K8e/KFa]K6e/SFbA00=/00A]K6e<
0dd02Ra=C6e<CDa=;Dd=;@05DBe=;Dd012d0<`d^3C8=;Pd^3Bh=;Pd^3Bh=<Pdb3Bh=;Pd^3Bh=;Pdb
3Bh=<PdB3C8=<PdB3A8=4PhB3P054P073Q8B4PdB3P054P033Q8>00LB00<>4Q80118081<B4a8C4Q<B
4a8G4QLB4a8G4Q<B5a8G4QLB=aLg5cLG13L01ELg>cLk00Lg00AK=eLg0UL03E]GFeMKEe]GFeMkEe/0
0eL3N`03Mg]g00NK00=gVi/00i/1M`0000?el?000]000lc@d002d004lLc@c0?@02o<d=3@[=2/d:ba
[;6<[8baS:b</HbaS8f<THb]S;6</HbaS96<THbAKG5=DRdb3@024P04=aLg5`@g00=K=cL00SL0218g
4aLB4a8C0Q801Pdb;E8]D@==0Vd0296<SHb=S95/0X`00k6</@02[00<S;6//JcA[;2/dK3A0j`01K6<
THbA009]0Td03bdb3C8>5a8G4QLB5a8G4P02=`03>cLg00Xg01LC=a8g4Q<B<a8b3C8]DDeaS;6</:cA
[002d00;l=3`d?3@l=3ad?400_001M3`d=FA00:=00A0mTGB0oH05m;kfknKNeIG<Q8=4Pdb;De]SFb=
S;6<00:/00RaS;6<TFb=K09]01VaS8f<SHbAS8e/TFb=K96=TFbAK8e/TFaa00E=04iaCFe=LDeACE4]
DBeA;E8]DRdb;E9=DTe>;Dh]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pd2<P03=a8B00@B00<>=a800Q801C<B4a8c00DB02`C4Q<B4a8C4Q<B4a8g4QLB4a8G4QLB
5a8g4QLB5a8G4QLC5a<G4cLG=aLg5`@g00UK=e/gFcMK=e/00cL01U/gFcMKE`AK00AkFe]G0U/027]K
NeMKEg]K0g/00gNKN`02V`03_i^K00:K00BGVi^O0W/00008d?3@l<c@c=02l004c=3@l0;@00K<d:c@
[=05[009/:b`S:b</8b`00><00>@S8`01H`01K6<[8b/00><00F=K6e<C@04;@093A8B5a8G4SLG008g
00=K=eL00SL01Q8G4Q<B4`8B00D=4Pda;@03C@09C4e<KFa]K8a/00Z<00>`[;001J`00k2//003[003
/8b<00:<00I/KFa]C4d2;@033A8>00HB00XC3Q<B4a8g=SLB0QL01cLG=a8G4QL01A800c8=;P03;@04
CDa]K0:<00B`[=2/0m001lc@c=3<d<`00_005oG@d<c`c?F<K;7fcOJad_7fe_^j^gMK008g00DB<Pd^
;@02C@0<KFa/S:b</:c@[=3<0m0018b/S8`2K0:<00a/SHb=K8e/S6R<K6d3K00OSFb=K6e/LDQ]C6e<
CDa=C4d]CBe=;Dd]CBe=;Dd]C@03;@05CBe=;Dd012d00`d]3@03;@033Bd=00<]02d=;@d]3Bh=;Pd]
3Bh=;Pd^3Bh=;Pdb3A8=<Pd^3Bh=;Pd^3A8=4PdB3A8>4Pd00a800`hB3P054P033Q8B00DB00<>4Ph0
1A800`hB4P024P0J4a8C4Q<B=a8C4SLB5a8G4QLB5a8G4SLG=aL2=`03FcLg008g00<B=cL013L02ELg
EcMK=eLgE`02=`0CEe]GFeMKEe]GFeMKEg]GNeMkM`03N`9g0i/01;^KViL3V`5g00002O3@l=3`d?3@
m@02d005c?3@d:`00m004<c@c=2/d:b`[;6//Hba[;43S00G/HbaS8f</HbaS;6</HbaS96<TFaaCFd0
0Td01bdb3S8B4a800QL01cLG>cMK=eL00SL01QLg4aLB4`@B00<=<Rd014d0:G5]LFb=K96<THb=S8f<
[Hb]S;6//JcA[=2/dJc@[=6//HbaS96<SFa]009=00L]<Rdb3Q8>00@B00XC4QLB5a8g4QLB0QL043LC
5a8g4SLB<Phb3C8]DDd2K@08THbAS;2/d<`2d007l=3`c=3<l003d004lM3`d0;`00[@eI7JojW>cM;A
0_H01O_Kgi]K008g0S800`hb;@02C@04LFbAS0:`00K@c=3@l<`2l00NmM3@/=6`/HbAK8f<THb=S8f<
SFb=K8e/TFbAK8e/16d0375=KDe]CG5=DDeA;@9=00=ACDd014d0@BeA;E4]DTeB;E8]DRdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb;C8=<Pdb3C8>008B00<b4Q8011800`hB
4P064P0Z4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4Q<B5a8G4cLG=aLg5cLG2SL00c/g=`03=`0<
FcMK=e/gFcMK=e/g15/02W]GNeMkEg]GNeL9N`0:Mi^K^i^kVk^K_`:K00001lc`c?3<l<`00]001_3<
d<c@[0;<00W@c=3<d:c<[=000Z`01Xb/S:b<[0n<00>/S:`018`01Fb=K6e<00==00D];PdB3P024P0?
=aLg=e/gFcMG5SLG=a8C008B00D>4PdB3@02;@0>CBe=C6e<KFb<K8e/SF`6S004[8b/S0:/00F`[;2/
d006[008S;2<TFb=K6d2C@8]00L=3PdB3A8>00`B00`C4Q8>4PhB3A8=;Pd2;@9=00M]C6e/THb`00>/
0/`3d005c=3<d<`00m003lc@c?3@l=3AJ23F[D3Ac@02lP07mmOKUg/f5`024P093Bd]CDa]K96<00:/
00S@c=3@l=3`c0?`00O<d;3@[8aX009/00B=S8e/0h`05fb=K8e/KFb=K8e/KFa]C6e<KDa=C4e<00==
00<]CBd01dd00be=;@02;@05CBe=;Dd052d0>@d]3Bh=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P0F4P0<4a8B4QLB5a8G4QLB0QL023LF=a8g5cLF33L00eLg
E`03=`04FcMG=`9G01YKEe]GFeMKEe]GNeMkEg]gNeMkEg]gNgNKU`:K00>kVi/00Y/1M`000o003]3`
d?3<l=3`d?3@l=3`1]002:c@[=2//:ba0Z`078b/S;6<SHbAS8f</Hb=S;6</HbaS;6<SFb=K742K@9=
00D]<Rdb3P024P8g00=K=e/00e/25`Dg11801@hb3C8]009=02UACFe/KFbAS96<SHbAS;6<[Hba[;2/
/Jc@[=6/d:c@[;2//JbaS96<S@02K@9=00X]<Rdb3C8><Q8b1Q800`hB4P054P093S8=<Rdb;E8]009=
00aaKI6<THba[=2/d<`2d00Hl=3`d?3@l=3dd?3@l=3`d=F8nT1YmR3A0_H01o_Kfi]kESL00Q804Phb
;E5=TFba/=7<l=3al?G`m0C`01o@l=3ad=6/S6b=S;6<SHbAS8f<THbAK96<SFbAK6e/009]00MaKFe=
KDe]00==00MACDe=DDeA00E=04=A;Dd]CBe=;E4]DRdb;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8=<Rdb;C8=<Pdb3C8>4Phb00LB02@C4Q8B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8G4QLB5a835`084QLG=aLg5c/2=`035cLG008g00=K=e/013L00aLg=`02=`03FcMK00<g01AK=e/g
FeMKEe]GFeMKEg]GNeMkE`Ek00=GNgL00g/027NKVk^K^i^o0Y/000;`00C<l<c`0/`2d004c=3@l0;@
00k<d<c@c=2/d:c<[;2//0:/00J8[8b`S:`5S003SHb<00><00F/S:b<[004S008K8e/KDa]C4d2;@03
3C8=00@B13L013/B=aH3=`034Q<B00<B00@=4Pd^0bd02Te<KFa]K8e/SF`4S006[8b<S:b<1:`00k2/
/007[003/8b/00:<00I/SFa]C4d4;@0E3Bh=;PdB3A8=4PdB3A8=4PdB3Bh=00@]00M=;De<KFb=00><
0Z`01]2/d<c@c0;@01G`c?3<l<c`c?3@l<c`d?2`/B3k8=800Xd02=7fe]^KNeHg0Q801`d^;De<SH`0
0Z`01=3<l<`8l007m?3`l?C@m002d0N<02JAS8e/SFb=K8f<SFb=K6e/KDa]C6e<KDa]C4e<CDa=;4e<
CDa=C0==0bd01Dd]CBe=01@]03<=;@d]3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB
3A8>4PhB3Q8>4Ph02A800`hB4P054P033Q8>00DB00<>4Q80118021<B5a8G4QLB0QL01SLF=a8g5`8g
00=K=cL00SL00a<g=`04=`03EcMG00<g01AK=e/gFcMKEe]GFeMKEe]GNeMkE`=k00UGNeMkMg]gNgL0
1i/1M`000o003]3`d?3@l=3`d?3@l<c`0m002O3@d<c@[=2`d@02/0>/01na[:f</HbaS8f<THb=S;6<
/JbaS;6</HbaS95/TFaa009=00D]CRdb3P024P0;<a8g=c/g>cMK=eL00SL0118g4Q<24P063Q8><ReA
0dd0:Fe/SFb=K8e/THbaS;6</Jba[;2//:c@[;2/d:c@[=2//8b`S:f<TFaa00A=01L]DBdb;C8]<Pdb
3C8=<Pdb3C8]<ReB;@02C@0>KDe]K96</HbaS;2/d<`2d004l=3`d0G`01?@l=3`d?7`lM3`d;6=[OKk
8?]Y00;f00?k^i/00UL34P08<ReAKI6</J`2d00/lO3`l?C`mO3dl?GdmO3el?G`mO3A[;2</HbaT96<
THbAS8f<TFb=K95/KF`2K@04LFe]C0=]00=<KDd01Td02Ve=LDeACE4]DBd4C@0kDBeA;E8]DRdb;C8]
DReB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Rdb;C8]<Pdb3C8><Q8b4S800Q800`hB4P084P0=
4a8C4Q<B4a8C4Q<B4`054P0L4a8C4Q<B4a8G4Q<B5a8G4QLC=aLg4cLG=aLg5`Pg00<k=cL00cL06U/g
FcMK=e/gFcMK=e]GFeMKEe]GNeMkEg]G1G/00gMkN`04N`03Vg^K00>K0Kl1V`6K00005m3`d?3<l=3`
c=3<l<c@c=3<d<c@c=3<00?@00B/d:c@1Z`018b/S;46S00<K8b<[8b/S:b<[8b`1H`01He/KDa=00<]
00/^3A8B4a8g5c/g>`04=`044SLB4`8B00H>4PhB3C43;@07CDa]K6e/K@03K0J<00>/S:`01J`00k2/
[005[003/:b/00:/0h`01Xe/KDa]C0==00<]CBd03Rd02Td/CDa]K6e/SH`2[00O/:b/[=3<d<c@c?3<
l<c`c?3<l<c`c?3<l<c@c=5XJ@02[@0CeR3f/]Kk^i]G=a8C3C8]CDb=S002[0;<1?003oC`m?3dl?C`
m?3dl?C`m002l0;@0Z`3S004T8b<K0:<00>=K8`00f`06Xe/KFQ]K6e/KDa]C6e<KDa]C4e<CDa=C4e<
0dd3;@07CBe=;Dd]C@0H;@0W3Bd=;@d]3Bd=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3Q8>00LB
00<>4Q802a802@hB3Q8>4PhB3P024P0H4a8B4Q<B4a8C4QLB5a8G4QLB=aLg5cLF33L04ULgEcMK=e/g
EcMG=eLgEcMG=`9G011KEg]GNeMkEg]gNgMkMg]g0W/019]kVgL3V`5g0005l00Dd?3`l<c`d?3@l=3`
d?3@l=3`d?D2d00Xc=2/d:c@[;6/dJbaS;6<SHb=S8f</HbaS;6</HbaS;6<[HbaS8f<T@9]00E=DRdb
3@024P075a<G5c/g>`05=`055a8C4Q<011800`db;@04C@=]02a/SFbAS96<SHbaS;6//Jc@[=6/d:c@
[=2/d:c@[=6//HbaS8e/SFaaKG5=K@==00YA;Dd]DBeA;E4]14d03W5]TFbAS96</JcA[=3<0]002?3@
l=3`d?3@1o002M3dl?3@lM3A/002nP0H@<e0dTCFnm^kMeLC5a8b;E5=THba[?7@0_005OC`m?3el?Gd
mOCem?GdmOCel?G`m@02d003[;2<00:<012AS96<SHb=S8e/SFb=K6e/0Vd0175/KF`3K@04K6e=L@==
00=]CFd014d00beA;@06C@0kDDe=;E4]DReB;E8]DReB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<Pdb3C8><PhB3S800Q801@hB4Q8>008B00@g4Q8>0Q802a<B4a8C4QLB5a8C00<B00<C4Q<0
1a803Q<>4Q8G4QLB5a8G4QLB0QL2=`07>cLg=e/gF`04=`0O5c/g>cMK=e/gFcMK=e/gFcMKEe]GFeMK
Eg]GNeMkE`09N`05Mi]kVg/00i/00gNkU`01V`000_001M3`c=3<00;@00K`c?3@l=03l004d?3@l0;@
00K<d<c@[=03[007d:c@[;2<[00=S005/8b`S;0028`016a]C4d3;@0=;PdB4Q<B=aLg5c/gF`03=`03
4a8C008B01D>4PhB3Bh]CBe=C6e<KDa]K8e/S6P00X`00k2</003[003/:c@00b/00><[8`00X`0795/
SFa]K6e<KDa]C4e<CDa=C4e<CDa]K6e/S6`2S0:/00Z`[=2/d<c@c=3<0]003o3<d=3`c?3@l=3`d?3<
l005d00=S=GFcJUTRK7ff]]fE`044P083De<KHb`[<`4l007d?3`m?3dl002m007mOCed?G`m@02m004
l?C`m@;@00><[8`02H`09Fb=K8e/KFa]K6e8KFa]C6e/KDa]C4e<CDa=C4e<CBe=;Dd]CB`00dd022e=
;E4]CBe=62d0:`d]3Bd=;@d]3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph03A802@hB
3Q8>4PhB3P064P0B4a8C4Q<B5a8g4QLB=aLg5cLG0SL013/g=aL3=`065cLgFcMK0SL0118g=e/3=`08
FcMK=e]GFc82E`0:Ne]kEg]FEeIgE`=k00IgNgMkMg/2M`6G0I/1V`0000?dl?000_001M3`d?3@00G`
00c@l<c`d?3@l<c`d?04d00][=2/d:cA[;6<[HbaS96<THbaS;6</HbaS;6</Hba[;6</HbaS95]LDeA
;C8=008B0QL02CLG=cLk=c/gF`024`044SLB4`<B00@b3C8]14d03Ve=KFaaK96<THbaS;6<0Z`09;2/
/:c@[=6/dJcA[=2/dJb`S;6</HbaS96<SFbAK95/KFa]C0=]01=/LFaaK96<THba[;6/dJc@c=3<00;@
00C`d?3@0o000m3`l004l00=m=3`d?3@l<ca[=68mP02dP:900R=e]Ko^g/b<`8B00TADDe]K;6`l<`0
0_006OC`m?3em?GdmOCem?GdmOCem?GdmOCel?D00]008:b`S;6<THb=S8f<SHbAS8e/SFbAK6e/LFa]
K75]LDea0dd00g5=C@03C@0:DDe=;E5=KDeaK@9=03YACE4]DReB;E8]DBe=;E4]DReB;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3S8><Phb3Q8>3Q80:1<B4a8C4Q<B4a8C4Q<B<a8C4SLB=a8C4QLB
4a8G4QLB5a8G4SLG=aL2=`03>cLk00<g00<k=c/00cL02E/g=cMK>e/gF`03=`=K00PgFeMKEe]GF`=G
00QkFg]GNe]kF`Ak00bONi]kVg^KMi]g_i/1^`001?001m3`d?3<l=000o002Lc`d=3<l<c@c003d00:
c=3<d:c<[<b/c0>/00>`S8`04H`00jb</002[00:S:b<S6a]C6e<C@8]00<=4Ph00Q8011LB=aL5=`03
4SLB00DB00@>4Pd^0bd3C@07C6e/KHbAK004S003[8b/00>/00N`[;2//:b`00J/00J<[8b/S;07S003
TFb<00=/00Q]K6e/SFb=K0:<00b`S:b//:c@[=3<d:`2c0;@00S`d?3@l=3`d0?`00S@l=3`d?3@l0?@
0[006:gAlZf9Q:gFfkZKES<>4PdaCFe/S:c@c0C`00Cdl?C@0_@04OG`mOCem?GdmOCem?GdmO3d00;`
0Z`;S00LSFb=K8e/KFa]K6e/KDa]C6e<CDa=C4e<CDa=C0E=00i<CDa=B6e<CBe=;Dd]C@T]00==;Dd0
32d0;`d]3Bd=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>01@B01`C4Q<B
5a8C4Q<B5a8g4QLB=aLg5cLF=aLg5cLG0cL06QLg=e/gFcMG=eLgFcMK=e/gFcMK=e/gFeMK0eL01W]K
NeMkE`Ek00EgNgNKM`04V`0000?dl?003?001=3ed?@2l004d?3@l0;@00c<d=3@[=3<d:c@[=42[00>
S;6</HbaS8f<SHb=S;43S00O/Hba[;6//:b`S96<SFa]CE4]<Pdb3S<B=aLk=c/gF`04=`044QLB5`<B
01/b3C8]DReACFe=KFbAK8e/SHbaS;6//JcA[=400[003Zba[=6/d:b`[;2//:ba0Z`0:Hb`S;6</Hba
S96<SHbAS96<THbaS;6//:c@c=3<d<cad?3@l=3`d?3@00C`013el?3`m=3dd?3@m=3`d=6/0]D02OKb
dXVYd__KV`02E`0=4S8^<ReaS;6/dM3`d002l00CmO3em?GdmOCem?WenOGimOWen@02m@06m?G`mOCe
0Z`04hbaS;6</HbaS;6<THbAS95/KF`00Vd07I5]KFa]C6e=KDeaCFe=LDe]CG5=LDe]CFe=KDe]00A=
038]CBe=;E8]DReA;Dd]DBeB;E4]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><P8B00<>4Ph0
41802a<B4a8C4Q<B4a8C00DB01<C4Q<B4a8G4QLB5a8G4QLB5a<g008G00LC=aLg5cLG00Pg00Lk=cLg
>cMK00<g00iK=eLgFcMKEe]GFeMKE`9K00AkEe]G0U/04G]KNeMkEg]gVg^KNi]kVg^o00:K0002l003
d?3`00?`00S@l=3`d?3<l0;@00?<l<`00]001?3@l<`2d00?l<c@c=3<d:c@[;2<[8b/00><00>/S8`0
1h`04jb</:b`[;2//:b`S;6<SFa]C4d00bd01Rh=4Q8f5PLg00HB=a8G4Q<24P053A8=;Pd00Rd3C@03
C6e/009/00R<K8b<[8b/S0B/00F`S:b//005[003/8b`00J/01><[8b/S:b</8b/S:b<[8b/S:b<00B/
00K<[=3<d<`2d00<l=3`d?3@l<c`d?3@0o001lc`d?3@l=000o002Lc@d;2an_7b[@02R@0Bm]ZkMULB
4`hb;De/SHb`[=3<1?005OC`mO3em?GdmOCem?GdmOCim?Gdm@02m008l?G@/8b/S:`5S003/Hb<00:<
01m/SFa]K6e8KFa]K6e<KDa]C4e<CDa]C6e<CDa]C4e<009]00^ALG5<CDa=;Dd]C@03;@09CBe=;Dd]
CBe=00`]01l=;@d^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>00TB00L>4PhB3Q8>01@B00`C4Q<B
5a8G4QLB5a825`0D=aLg5cLG=aHg5cLG=aLg5cLB=aL3=`074SLg=a8g<P02=`09FcMK=e/gFeMK009G
00HgEeMKEe/6E`9k00QgNgNKMi]gN`5g00000oC`l005l003m?3`00K`00G<l?3`d003l006d?3@l=3`
1=00<lc@[=2//:ba[;6</HbaS;6</HbaS;6</Jba[;2/d:b`[;6//Hb=K8e/KDeA;C8><Q8g5P04=`05
FcLg5cL00QL00a<G4P024P08<Pdb;C8]DDd3K@0IK96<THbAS;6</Jba[=6//:cA[=6/d:cA[002/00N
d:c@[=6/dJcA[=6/dJcA[;6//JcA[=2/dJc@[=3<0]002?3@l=3`d?3@0o000m3`l009l003d?3@00;`
017ec?3@mK2an_KacHW>e_nKN`02=`0T4S8]DFb=S;6`l=3dl?C`mO3em?GdmOCimOWenOGimOWenOGi
0_D0<oCel?6/d:ba[;6</HbAS:f</Hb=K95/TFa]K6e/KFa]K6e=LDeaCFe=KDa]CG5=KDe]C003T@9]
03U=DDeA;Dd]DReB;E4]CBeA;E4]CBeB;E4]DReB;C8]<Rdb3C8=<Pdb;C8]<Pdb3C8=<PhB3S8>4Ph0
31803a<B4a8C4Q<B4a8C4Q<B4`034P0N4a8C4Q<B4a8C4QLB5a8G4QLB5a<g5cLC=aLg5cLG2cL00aLg
4`06=`04FcLg4`8g00iK=e/gFcMK=e]GFeMKE`9K00QkFg]GNeMkE`Ak00>KNi/00W/1M`5k0002l003
d?3`00g`00?<l?000o004/c`c=3<d<c@c=3<d:c@[;2//0:/00R<[8b/S:b<[0N<00B/S:b<1j`03Hb/
S8a/SFa]C4d];Pd011800aLBF`02=`065cLG5a8G11801@dB3Bd=008]00Q=C6e/KFb=K0B<00B/S:b<
0Z`01k2</:c@[=000j`09;2//:b`[=2//:b`[;2/d:c@[=2//:b`[=2/d:c@[=3<d<c@c0;@00C`c=3<
0]000o3@l002l007d?3`l>c`k003l003d?3@00G`00C@dHSj0_43[@05mk^KEcL00Q800`d]C002S0:/
0]02l00Km?3dl?C`mO3em?GdmOCem?GdmOCem?GdmOCe00;d0]04[003S:b<00N<0f`0:I5/KDa]C6e<
KFa]C6e<KDa]C6e<KDa]C6e<KDa]K6e/KDa]C4d]CBe=00<]00U=;Dd]CBe=;Dd00bd00dd];@06;@0W
3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00DB00/>4PhB3Q8>4PhB3P034P05
3Q8B4Ph00Q805Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a83=`095cLG=aLg5cLB008g00Lk=cLgEcMG00Dg
00aG=eLgEcMG=eLgEcL2E`0CFeMKEe]GNeMkEg]GNgMkMg]gN`01E`0000Oel?3`m?3d00?`00Odl?G`
m?3e00K`00c<l=3`d?3@l=3`d?03d00bdM2`[;6//Hb]S;6<[Hb]S;6</Hb`[;6//:c@[=2/dJcA[;2<
/HbAK75=DBdb3C8B=a82=`07FcLg5cLC=`025`034Q<B008B01Hb3C8]DTe]CFe/LFb=K8f</Hb]S:b<
1:`02=2/dJc@[=2/0[007m2/d<c@[=2/d:c@[=2/d:c@[=2/d:c@[=3<d<c`d?000m000o3@m002l003
d?3@00[`00?al?002?003/ced8gjm/f]ZM;F_gMG0Q<01`hb;G6</:`00]002_3@m?3dl?GdmO@2m@0?
nOGimOWenOGimOWenOGi00;e00KdnO3ed=42[006S;6</HbA0h`05k6<SFb=S95/KFa]K95]TFaaKG5=
KDea009]00A/LFaa0Vd01DaaKFe/009]00=aCFd00Td0=Be=CE4]CBe=;E4]CBeA;E4]CBe=;E4]<Rdb
;C8]<Pdb3C8=<Rdb3C8=<Pdb3S8><PhB3Q8>00hB00DC4Q<B4`034P034a8C00DB01TC4Q<B4a8C4QLB
5a8G4QLB5a8G4cLG=a<k008g00<G=aL00SL00e/g>`03=`03>cLk00<g00AK=e/g1E/02SMK=e/gFcMK
=e/3=`04FeMKE`=K00UGFeMkEg]KNe/01W/1W`5k0G/000;`00?@l?000o000m3`d005l003d?3@00O`
0l`01O3@d<c`00;@00S<d=3@[;2//0:/00J</8b/S:`3S004/8b/S0R/00G@[:b//002[008S;2<S6b=
C4d2;@033A8>008B0QL013LG=aH3=`8G0Q801@hB3A8=008]00a=;De<CDa]K6e/S6`2S005[8b/S;00
1j`07<b/d:c<[=3<d:c@[=2/d:c@[=2/d:c<[=3<d<`2d005l<c@d?000]002Lc@c=3<l<c`d005l005
c?3`l<`01o007M3`c?3/l=3AK?[A[FB^m_]jEc8c3Bh]CFb`[=3<00;@00[`d?C`m?3em?Gd0_D3n@Ge
00gim?GdmOCem?GdmO3@00:/00><[8`01h`02VR<S8e/S6R<K8d3K00NTFa]C6e<KDa]C6e/KDa]C6e<
KDa]C6e<KDa=C4e<0dd02Re=;Dd]CBe=;Dd3;@05CBe=;Dd012d08@d]3Bd=;@d^3Bh=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3P094P033Q8B00<B00T>4PhB3Q8>4Ph00Q801ALB4Q8G00<B01HC4Q<B4a8C4QLF
5a8G4SLB5a8g5cLG0cL01ALk=cLB00<g00HB>cLg5e/3=`0WFcMK=e/gFcMK=e/gFcMKEe]GFeMKEe]G
FeMkEg]GNeMkEg]gNgMk005G00001oG`m?3dl?@03O001OC`l?3d00;`00[@l?3`d?3@l=3`0]00:/c@
[=2/d:b`[:f</HbaS;6</Hba[;6//:cA[=2/d:c@[=6//:baS:f<S@9]00M=;@db4SLB008g00/k=c/G
=aLg5cLB4`024P083S8]<ReA;E43C@0LKFbAS8f</HbaS;6//JcA[;2/d:cAc=3<d<c@c0G@00?<d=00
1M000lc@d004d00?l=3`d?3@l=3`d?3@m?3d00G`00Gdl?3`m00:l003d?7`00?`00b`TM[f[FV^nm^O
=eL2<P07;De/THc@c002d0;`00Sdl?G`mOCem0;e01GimO[in_GimOWenOGimOWdnOCem?D00]008Zb`
S;6</HbaS;6<SHbaS96<THbAS8e/SFbAK75]LDeaCG42K@03K6e]009]019aKFe=KDe]CFe=KDeaCFe=
DBd2C@0YDDe=;Dd]DBeA;E4]CBeA;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8><PhB3S803a800a<B4`034P03
4a8C00/B010C4Q<B4a8C4QLB5a8G4QLB0QL033LG5a<g5cLG=aLg5`8g00=K=cL00SL011<g=e/3=`0S
FcLg=e/gFcMK=e/gFeMK=e/gFeMKEe]GFeMKEe]GFeMkFg/00e/00g]KN`03N`6O0G/1N`0000?`m?00
1O000m3`l00;l003d?3@00?`00_@l=3`c?3<d<c@c003d008[=2/[8b/S:`3S008[8b<S:b<[8`6[007
/:b/[<b//004[006S:b<SFa=0Rd00`dB3P024P03=aLg008G00HB5aLg5cL24P053Q8=<Pd012d024d]
CDa]K8e/18`01:b<[8`2[00</:b/[;2/d:c@c=2/0/`04]3<d<c@c=3<d<c@c=3<d<c@c0;@00[`d?3@
l<c`d?3@0o001M3`c?3<00?`00?@l?000_001oC@l>c`k?000m005_3/l=2`K=[ecFBbm]]j=c<b3Be=
KH`2[0;@01?`d?3`m?3dl?G`mMCee?Gin_Gi00?e00gimOWdmOCem?GdmO3@00:/00><[8`00X`00k2<
/002S003K8b<00:<00N=S95/SFb=00=/029]K6e<KDa]C6e<KDa]C6e/KDa]C6e<KDQ=C4e<CDa=;Dd]
0dd00be=;@06;@03CBe=00@]00<=;@d01Bd08`d^3Bh=;Pd^3A8=4PdB3Q8>4PdB3A8>4PhB3Q8>4PhB
3Q8>00DB00D>4PhB3P0>4P0F4a8C4Q<B4a8G4QLB5a8g4QLB=aLg5`<g00<B=aL00SL015/g=aL3=`08
5c/gEcMK=eL3=`0NFcMK=e/gFcMG=eLgFeMKEe]GFeMkEg]GFeMKEg]G0g/1E`0000?el?@01o001OC`
m?3d00?`00?dl?003?002=3`d?3@l=3`0m00=]6//:baS:f</HbaS;6</Jba[;6//:c@[=2/d:c@[;2/
/Jba[;6<TFaaCE8]<Phb4SLG=a<g5`8g010k5cLB4a8b3S8=<Rdb;E5=0Vd02W5/TFb=S;6</H`2[008
/Jba[;2/d:`5d006c=3@l=3`1M003o3@l=3`d?3@l=3`d?3@m@02l005d?3@l=000o000m3`d006l003
m?3`00S`00?@l?000o002[2Ae_K=JK7kfg/2=`0E4S8]CFfa[?7`mO3el?G`mO3em?Gd00Ce01?jnOWe
nOGimOWenOGimOWdmOCe00;@02F//JbaS;6</HbaS8f<THb=S96<SFbASI5/SFa]K6e<KDa]K6e/00A]
00=aKFd00Vd03DeaCFe=KDeaCG5=DBd01Td0954]DBeA;E8]DBeA;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8>
<PhB3Q0B00<C4Q<00a800a<B4`094P0F4a8C4QLB5a8G4Q<B5a8G4QLB5a8G4`8G00Pg5cLG=aLg5`8g
00<k=cL00cL00e/gE`03=`0Z>cLk=e/gFcMK=e/gFeMK=e]GFeMKEe]GFeMKEe]GFeMkFg]KNeMkEg]g
0W/1V`5k0G/000S`00?@l?001O000m3`l004l00Xm=3`c?3@l=3`d?3@l=3`c=3<d:c@[=2//:b`S:b<
/8b/S:b<[8b/S0B/00_@[:b/d:c<[;2//002[00HS:b<S6a]C4d];Pdb4QLB5aHg5SLB5a8g11801@dB
3@h=008]0dd01Da]K8e/00:<022`S:b<[8b`[;2//:b`[=2/d<c@[=3<d<c@c=3<d<c@c0;@01K`c?3<
l<c`d?3@l=3`d?3@l=3`d?3@0o001m3`d?3@l=001o001]3`c?3/l0;@00Z<e_KBI;;F^eHg0Q802@e=
C8f/c=3`d004l00:m?3dl?GdmOCem0;e01?imOWenOGim?GdmOCim?GdmO3@00:/00B<[8b/2X`0:Vb<
K8a/SFb=K6e/KFa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<C@<]00U=;Dd]CBe=;Dd00bd00dd]
C@0<;@0M3Bd=;Pd^3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4Ph00a800`hB3P054P093Q8>4PhB3Q8>00XB
01XC4Q<B4a8C4Q<B5a8G4QLB5a8g5cLG=a8g5`8g00=K=cL04CL07U/gEcMK=e/gFeMKEe]GFeMKEe]G
NeMkEg]GNeMkM`=k0EL000;`00Gdl?C`m00=l005m?3dl?@01O000oC`l004l004d?3@l0?@01cAc=2`
dJba[;6//HbaS;6</Jba[;6/d:c@[=3<0]001M7@dM3A00>/00FaS95/L@02C@08;Bh><Q8g4S/2=`08
4QLC=aLg5cL54P04<Pdb;@9=01I]CG5/SFbAS;6</Hba[;6//:c@[=2/1M001Lc@d=3<00;@00k`d?3@
l=3`d?3@l=3`d0?`00K@l?3dl?@Al003m?3`00?`00?dd?400o003?C@/K7kdVVank]k5P8B00PbCFf<
dLc`d0;`01_el?G`mOCem?WenOGimOWenOGimOWenOGimOT00_D01?Cim?D2d0:/01j</HbaS;6<[Hba
S;6<SFb=K95/SFb=K95/TFaaKG42K@05K6e/KF`00Vd02g5]KDa]CFe=LDe]00I=00<]DDd014d08U4]
DBeA;E8]DBeA;C8]<ReB;E8]<Rdb;C8=<Pdb3C8>4Ph34P033Q8B00LB00<>4Ph021800a<B4`0;4P0D
4a8C4QLB4a8G4QLB5a8G4QLB5a825`09=a<g5cLG=aLg00<G00Dk=e/gF`03=`05FcLg=c/00cL05C/g
FcMK=e]GFcMKEe]GFeMKEg]KN`02F`09Eg]GNe]kFg]K00Ik0Il1N`5k00000o3dl009l003d?3`00g`
00?@l?000o001]3`d?3<l0;@00[<d<c@[=2/d:b`0Z`02Hb/S:b<[8b/S004[00=d:c@[=3<d<c@[=2/
d003[007/8b<S8e/K@02;@033A8B008B00/G4QLB5a8G4QLB4`044P0=3A8=;Re=;De<KFa]K006S004
[8b/S0J/013@[=2/d:c@[=3<d<c`d?3<0]003?3<l<c`c?3@l<c`d0G`00W@l=3`c?3<l=000o000m3`
d005l003k?3@00G`0]002[2=m]94/MZkEQL24P05;De/S:`00/`4l00@m?3dl?C`mOCem?GdmOCem0Ce
00_imOWdnOCem?Gdm@02d0:/00R<[8b/S:b<[0J<02Y/S6b=K6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]
C6e<KDa]C4e<CDa=C4d3;@03CBe=009=00<]CBd03Rd00dd];@02;@0S3C4=;PdB3A8=4PdB3Q8>4PhB
3Q8=4PhB3Q8=4PhB3Q8>4Ph01A801`hB3Q8>4Ph02Q807aLB4a8C4QLB5a8G4Q<B5a8C4QLB=aLg5cLB
=aLg5c/00cL01E/g=aHk008g00<B=aL00SL08S/gFcMK=eLgFcMK=e]GFeMKEe]GFeMKEg]GNeMkEg]G
NgL3N`5G00000oG`m003l00;m?3el?C`m?3dl?D00o000oC`l003l004mO3`d0;`00Gel?3`m004l00<
d?3@l<c@c=2/dJb`0j`03[6</HbaS;6/dJc@/=6/1M001:c@d=42d00Dc=2//:b`S95/LDe>;C8B4a8G
4SL65`044Q<B4`8B00H><Pdb;E43C@0FLFe]K8f<THbaS;6</:b`[=2/d:c@[0?@01?<d<c`d?3@l=3`
c?3@l=3`d?3@00K`00?dl?000o000oC`m003l003m?3e00G`00?el?000o000oC`m@04l00:d=EXnk9U
[O^GE`8B00L=DFb=[=7<00;`00cdl?G`mO3em?GdmO@2m@0?nOGimOWenOGimOWenOGi00;e00CdnOCe
0]009jb`[;6//JbaS;6</HbaS96<TFb=K8e/TFf=K6e/KFaaK75/KFa]K002K@04LFe]K09]00maCFe=
KDeaCG5=DRe=;E400dd0:55=DBe=;Dh]DBdb;C8]DReB;E8]<Rdb;C8=<Pdb3S8>4PhB3Q8>4Ph74P03
3Q8B008B00<b4S800a800a<B4`074P034a8C008B01<>4Q8C4Q<B5a8G4QLC5a<g4QLB00<G00TB=aLg
5cLG=aL00cL011<g=e/3=`08FcLg=c/G=aL2=`0KFcMK=e/gFcMKEe]GFeMKEe]GFeMKEg]GNe]k009K
00QGNeMkMg]gW`9k00000o3dl00>l004m?3`d0_`00?@l?001O001<c`c?02d006c=2/c:c@0Z`02Hb/
S:b<[8b/S002[00</:c@[<b/d:c@[=2/0]001o3<d<c@[=000Z`2S004K6e=C@8]010=4Q8C4QLB5a8G
4Q<B5a8C0Q8010hB3Bh3;@==00M<KFb=K8a/00:<00B/S;2<0Z`06=2/c:c@[=2/c:c@c=3<d<c`c=3<
l=3`c0?`00o@l?3`d?3<l<c`d?3@l=004O001]3`d?3<l0;@016/TKJgI=;F^c8B3Re<KHb/c004l00I
m?3dl?C`mOCem?GdmOCem?GdnOGim?Gdn@02m@06m?WdmOCe0]001:b`[;02[006S:b<[8b/0h`02i6<
SFb=K6e/KFa]00=/01R=K6e/TFa]K6e/KDa]C6e<KDa]C6e<CD`5C@<]1Dd012a=;DdB;@0Q3C4=4PdB
3A8=4PdB3Q8>4PhB3A8=4PdB3Q8>4PhB3Q8>00TB00<>4Q801a800`hB3P044P0:4a8G4QLB5a8G4P8G
00@g4Q<B0QL02SLB5a8g5cLG=aL3=`034SLg008g00Hk=cLG=aL4=`03FcLg00<g01eG=e]GFcMG=e]G
NeMKEe]GNeMkEe]GNeMkMg]gN`01M`0001?el?G`m?3dl?C`m?3dl?C`m?3d00?`00?dl?002O000oC`
m006l00Md?3@l<c@c=2/d:b`[;2//JbaS;6/d:c@[=2/d<`00m002/c@c?3@lM3`d?02d00;[=2//HbA
KG4]<Ph00Q800a<B=`045`064QLG=a8G0Q805@hb3C8]<ReACE5=KFb=K8f<SHbaS002[00:dJc@[=2/
dJc@[0;@00C`d?3@0o001Lc@d?3@00;`00?dl?002O000oC`l004l003d?3`00C`00Gdl?C`l@09l00B
m=3ATIJk[];oUe/B<Re]K;6/0]02l00=m?3el?GdmOCem?Gdn@03m@0;nOGimOWenOGimOT00oD01OWd
mOCE00>/02GA[;2//8baS;6<[HbaS96<THb=K8e/TFbAK95/SFa]SI5/SFbA009]00i<KFa]K6e=KDe]
CG5=L@==00EA;E5=D@03C@0NDDeA;E4]DReA;C8]<Rdb;E8]DRdb;C8]<Pdb3S8>0a800`hB3P054P03
3Q8B00/B00P>4a8C4Q<B4`<B024C4Q8B4a8C4Q<B4a8C4QLB5a8G4aLC5a<G4cLG=aLg5c/00SL00aLk
=`09=`035cLg00<g00<G=cL00SL04c/gFcMK=e/gFcMKEe]GFeMKEg/00U/01UMKEg]GN`=K00=kFg/0
17/1M`5k00000o3dl00Al003d?3`00W`00?@l?001o003]3`d?3<d<c@c=2/d:b`0Z`01Hb/S:b<00:/
00j`[;2/c:c@c=3<d<c@c0?@01?<d<c@c=2/c:b<K6e/CBd^3A8>008B00/g4QLB5a8G4Q<B4`024P06
3Q8=;Pd^0bd024e<CFa]K8e/18`6[00Dd:b`[=2/d<c@c=3<l<c@c=3<l=03l005d?3<l=002O000m3`
d005l003d?3<00G`00S@l=3`c?3<l0?@00baCK^]l]^kEa8=;D`2S004d<c@c0C`02;dl?C`m?3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCe/:b<1J`01Xb/S:b<[0J<00a/S6b=K6e/KFb=K8d3K00DTFa]K6e/
KDa]C6e<KDa]C6e<CD`3C@05C4d]CBd01Dd00be=;@09;@033Bd]00D]02<=;@db3A8=4PdB3A8=4PhB
3Q8>4PdB3A8=4PdB3A8>4PhB3P094P073Q8B4PhB3P054P033Q8B008B00`C4Q<B4a8G4QLB4a825`0>
=a8G4SLB=aLg5cLG=aL7=`095cLG=aLg5cLG00Hg01aK=e/gEcMG=e]GFeMKEe]GFeMKEe]GFeMKEg]G
0W/1V`5k00001oC`m?3dl?@00o005OC`m?3dl?C`m?3dl?C`m?3dl?C`m003l007m?3dl?C`m003l005
m?3`d?000]005Lc@[=2/dJb`[;2//:c@[=2/d:c@c005d004c?3@l@;@01W<d=3`c=3<d:baS95/DBeB
;C8^<Q8g4SLB008G00Dg4SLC5`044P0H3S8=<Rdb;E5=LFeaKI6<SHbaS;2//:cA0[000jc@[003d003
c=3<00;@00S`d?3@l=3`d0[`00?dl?001O000oC`m00=l003m?3`00C`00?@lM400W403]KBnk]G4Rh]
KFbad?3<0_003_C`mO3el?GdmOCem?Gd0_D03OWemOGimOWenOGimOT00_D01OCed=2/00:`03?@[=2/
/:baS;6</HbaS;6<SHb=K8e/SFbAS95/SFb=K8e/SFbAK75/KFa]K6e=KDe]CG401Dd0954]CDeACE5=
DBeA;E4]DReA;C8]<Rdb;C8]<Rdb;C8=<PhB3PdB00L>4PhB3Q8>00XB00DC4Q<B4`034P034a8B00<B
01@C4Q<B4a8C4QLB4a8C4QLC=a8G4P8G0SL01QLB5a<g5`<g00<G=cL00SL01C/gFcLk00<g00<k=c/0
1CL073/g=cMK=e/gFcMG=e]GFeMKEe]GFeMKEe]GFeL2F`06Ne]kMimk0Il000_`00?dl?001_000m3`
l00Gl00<d?3<d<c@[=2/d:b`1j`03]2/[:c@[=2/d<c@c=3<0]000o3<d003d00=l<c@c=2//:bAK6e<
C@02;@0>3C8><Q8C4QLB5aHG4Q<24P073Q8>4Pd^3@02;@9=011]C6e/KFb=S:b</:b`[;2<0Z`06;2/
d:c@c=3<l=3`d?3@l<c@c?3@l=3`d0G`00G@l?3`d003l005c?3<l=000o004lc`d?3@l=3`c?3<l<c`
d=6@KMX00]H02[]F<Pd^C6f<d<`2d0C`01gdl?C`m?3dl?C`mOCem?GdmOCem?WdnOCem?G`m@02d0>/
00F`[;2//002[006S:b</8b/1X`01Fb<K8a/00:<00>=K8`00f`05Xe/S6b=K6e<KFa]C6e<KDa]C4e<
CD`5C@06;Dd]CBe=1bd00dd];@02;@0]3Bh=;Pd^3Bh=;Pdb3A8=4PdB3Q8=4PdB3Q8=4PdB3A8=4PdB
3A8>4PhB3Q8>00/B00<>4Ph02Q8051<B4Q8C4QLB4a8G4SLF5a8G4SLG0SL01S/G=aLg5`Dg00DG=a8G
4P025`08=aLg5cLG=a82=`03FcMK00Dg01MK=e/gEcMKEe]GFeMKEe]GFeMkEg]GN`01E`0000Oel?C`
m?3d00?`017dl?C`m?3el?C`m?3dl?C`m005l009m?3dl?C`m?3d00S`02[@l=3@c=3<d:c@[=2/d:c@
[=2/d:c@c=3<d<c@c?3@l=3`d?3@l=3`c?04d00A[8e/KFa]CDh]<Q8b4Q<B5a<00aL0118G4Q<44P06
3S8=<ReB0dd04Fe/THbAS;6//Jba[;6//:cA00;@00o<l=3`d?3@l=3`d?3@l=002_000oC`m@0?l003
lO3e00;`00?@l?001_001mF<]][kfg/00S801BeAK96`00K`04[el?GdmO3em?GdmOCem?WdnOGimOWe
nOGimOWdmOCed;2//:c@[=2//8baS;6</HbaS:f<SHbAS96<SHbAS95/SFbAK8e/TFa]K09]00]aK6e/
KFa]CFe=K@03C@03DDeA00I=01/]DRdb;E4]DBeB;C8]<Pdb3C8=<Pdb3C8><Ph03A802@hb3S8><PhB
3P0@4P0J4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a825`08=aLg4cLC=aL2=`04>cLg5`@g00Dk=e/g
>`02=`045cLG>`Tg020k=e/gFcMK=e/gFeMKEe]GFeMKEe]GFeMKEg]GNeMkE`5k00000o3dl00<l003
m?3d00O`00?dl?005?00:/c`c?3<d<c@[=2/d:b`[;2/d:c@[=2/d:c@c=3<d<c`c?3<d<c@c=3<d0;<
00B/d:b`0h`02Xe/KDd]3C8>4Ph24P075a8G4Q<B4`044P053Q8=4Pd00Rd01dd]CDa]K8d01H`01;2<
[8`2[00L/:c@c=3<d<c@c=2/d<c`d?3<l=3`c?3@l=3`d0;`00Kdl?3<l=05l00?d?3<l=3`d?3@l=3`
d?3<00G`017<dDRk/_]f=Phb;55//<c`c004l008m?3dl?C`m?02m00GmOCem?GdmOCem?GdmOCem?G`
m=3<[;001Z`00hb/S002S003[8b<00N<00>=S8`00X`01Vb<K8a/S@=/01:=K6e/KDa]K6e/KDa]C6e<
CD`5C@06C4e<CBe=2Bd00dd];@02;@0e3C8=4Pdb3C8=;Pdb3A8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4PhB3Q8>4Ph04Q8051<B4a8G4QLB5a8G4QLB5a8G4SLB0QL013LG=aL4=`03>cLk008g
00/G=cLg5cLB=a8g5`0<=`0<FcMK=e/gFcMG=eLg0UL01e]GFeMKEg/00EL0000Im?3dl?C`mO3dl?C`
m?3el?C`m?3dl?C`m005l00;m?3dl?C`m?3dl?@00o000oC`m006l00?d?3@d:c@[=2/d:cA[=2/00?@
00?<d=001=004?3@l=3`d?3@l=3ed?3<d<`3d006[;2<TFaa0Td00bdb3P024P0=5a8G4Q<B5a8G4SLB
4`024P0<3Q8=;ReACE5=KFbA1H`02;2</Hb`[=2/0m001<c@d?04d009c?3@l=3`d?3@00S`00Gdl?3`
m00<l004d?3`m0G`00Sdl?3/l=2AL@:f00RKES8><DfAS0;`01Wdl?C`m?3el?GdmOCem?GdnOCem?We
nOGi00;e03?dnOGim?G`d:c@/=6/d:c@[;6//HbaS;6</HbaS;6</HbAS96<SHbAK96<TFbAS95/KF`0
0Vd01Y5/KFa]K09]00=aCFd01Dd08E5=DDeACE4]DRdb;E8]DRe>;C8]<Pdb3C8=<Pdb3C8><P0>4P09
3Q8=<Phb3Q8>018B01XC4Q8B4a8C4QLB5a8G4Q<B5a8g4QLB=a<G4P8G00Lg5c/G=aLk008g00<G=aL0
13L00c/g=`04=`045cLG>`8g00HG=aLg5c/5=`08FcMK=e/gFcL3F`0AEe]GFeMKEe]GFeMKEg]GFeL0
0E/000G`00Odl?C`m?3d00?`00Cdl?3@0_000oC`l00:l003d?3`00g`00k@l=3`c=3<d<c@c=2/d0>/
00?@[=000]003jc@c=3<d<c@c?3<l=3`c002d009l=3`c=3<d:c@00:/0X`2K005C4d];@d011801a<B
5a8C4Q<01Q800`hB3@04;@06CDa=C6e/0X`01Zb<[8b/S0B/01;@[=2/d:c@c?3@l<c`c?3@l=03l00;
c?3@l<c`d?3@l=000o002M3`l?3@l=3`d005l003d?3`00G`01W<l;2AKMnKMc8^;G5XS:c`d?3@m?3d
l?C`00?d01K`m?3em?GdmOCem?GdmOCem?G`mOC@1J`01K2<[:b`00>/00V`S:b<[8b/S:`01h`01He/
KFa]00=/01Z=K95/SFa]K8eXKFa]K6e/LDQ]C6e<KDa=C0==00<]CBd02bd0>@d]3Bh=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3P054P033Q8B00@B01HC4Q<B
5a8C4Q<B4a8G4QLB5a8g5cLB0QL01S/F=aLg5`<g00@G=aLk0SL02A8g5SLB5a8g5`03=`055cLB=aL0
13L05e]GFcMK=e/gEcMKEe]GFeMKEe]GFeMK005G00008OG`m?3dl?C`mO3dl?G`m?3el?C`mO3el?C`
m?3dl?C`m003l007m?3dl?C`m00<l006d?3@l=3`0]001Lc@[=2/00?@00?<d<`00m001Lc@d?3@00_`
00C@l<c`0]006;3@[;6<TFaaCE8]<Phc4Q<B5a8G4QLB5`DB01Tb3C8]<ReACFe<TFbAS:f</Hba[=6/
dJcA00;@00^/d<c@c?3@l=3`d004l004m?3`d0;`00?dl?003?000m3`l00?l00`d?FaKKJoVeL=;Rea
/=3<l=3dl?C`m?3dl?GdmOCem?GdmOCem?WdnOCem?GdmO3e0]00=:c@[=2/d:cA[;6//Jb`[;6//Hba
S;6<SHb=S8f<SFa]K95/KFb=K95/SFbAS8e/SFbAK942K@0:K6e]KDe]CE5=D@==01QA;E4]DReB;C8]
<Rdb;C8=<Pdb3S8>4Ph34P0E3Q8>4PhB3S8>4PhB3Q8><Phb3Q8>01@B00<C4Q<00a805a<B4a8C4QLB
5a8G4QLB5a8G4QLC=aLg008G00DC=aLg5`03=`095cLG=aLg5cLG008g00Xk5cLG=aLg5cLG0SL00e/g
>`07=`08FcMK=e/gFcL3F`0=Ee]GFeMKEe]GFeMkE`01F`0000K`m?3dl?@3l005m?3dl?@01O001OC`
l?3d00_`00?dl?@03?007M3`l?3@l<c`c=3<d<c@[=2/d:c@[=2/d<c@c=3<00;@00o`d?3@l=3`d?3@
l=3`c?000]002Zc@[;2//Hb=K6d2C@05;Bh=4Ph00Q801A<B4a8C00@B00L>4PhB3A8=00@]00I=C6e/
SF`4S003/:b`00>/013@[=2/c:c@c=3<d<c`c?3<0o000m3`c007l009d?3@l=3`d?3@00G`00?@l<`0
0o002=3`d?3@l=3`0]001HRAL[lg008B00@]:97@0/`4l00:m?3dl?C`m?3dl0;d00_em?GdmOCem?Gd
m@02m0;`00>/d:`00Z`01m2/[:b`[;000Z`00hb/[003[004S:b<[0J<00=/S6P00V`00he/K@05K00F
SFb=K8e/SFa]K8e/KFa]C6e<KDa=C0==00@]CBe=22d0<`d]3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3P054P073Q8B4PhB3P064P0W4a8C4Q<B4a8C4Q<B5a8G4QLB
5a8G4QLB=aHG5SLB=a8G4QLF5a8g008G00TB=aLg5SLB=a801CL00aLg5`08=`08Fc8g=e]GFcL2E`09
FeMKEe]GFeMK005G0000<OC`mO3el?G`m?3el?G`m?3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?@00o000oC`l002l006d?3@l=3`0]001Lc@c=3<00C@00[`d?3@l=3`d?3@3O003<c@d=2/d;2a
S96<T@9]00i=<Pdb4S8B5a8G4Q<B4`HB00X><Pdb;C4]DDea0Vd03fb=S:f</Jb`[=2/d:c@c002d00:
l=3@d?3@l=3`d0?`00?@l=001_001OC`l?3d00?`00?dl?001o000oC`l003l004m?3`d0;`00ca[6ef
WcLB3De]/J`2l00Mm?3el?G`mO3el?GdmO3em?GdmOCem?GdmOCel?D01=00?:c@[=2/d:cA[;6//Jba
[;6//HbaS;6</HbaS96<SFbAK95/SFb=K95/SFb=K95/SFbAK6e/LFeaCFe=K@Q=02l]CBeB;C8]<Rdb
;C8=<Pdb3C8=<Phb3S8><Q8b3S8><Phb3S8>4PhB3S8><PhB3P0@4P054a8B4Q<01A8071<B4a8G4QLB
5a8G4QLB5a<G4QLC5a<G4S/G=aL3=`0?4cLG=aLg5cLG=a<g5cLC008G01Hg5cLG=aLg5c/g>cLk=c/g
FcMK=e/g0U/2=`0?FeMKEe/gFeMKEe]GFeMk009K00004?3dl?C`m?3dl?C`m?3dl?@3l007m?3`l?C`
m007l007m=3dd?C`m00>l00Ud?3<l=3`c=3<l<c@c=3<d<c@c=3<l=3`c=3<d<c`d?3@l=3`d007l00C
c=3@d:c@[;2//8b=K6e<CBdb3@074P0=3Q8>4PhB3Q8=4Pd^3@02;@A=00A]K8a/0X`8[00Hd:c@[=3<
d<c@c?3<l<c`c?3<l<c`c?3@0o001M3`l?3@00;`00Sdd?3<l=3`d0?`00?<l<`00o004M3`c?3@mI5=
EW/f4ReAB;6/00;@01_`d?3@mO3dl?C`m?3dl?GdmOCem?G`mO3dd?000]002:c@c=2/d:b`0j`00k2/
/003[00g/:b`S:b<[8b`S96<SHb=K95/S6b<K8a/SFb=K8e/SFa]K6e/KFa]K6e<KDa=C4e<CDa=;Dd]
C@06;@0g3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB
3P054P053Q8B4Ph01Q805Q<B4a8G4Q<B4a8G4QLB5a8G4Q<F5a825`0B=a8C5cLG=aHg4QLB5a8G4QLB
0QL01SLG=aHg4P8G23L04U/g=cMK=e/gEcMG=eLgFcMG=`IG0E/1E`0002?el?G`m?3em?GdmO3el?G`
mOCel?G`m?3el?G`m?3dl?C`m003l00?m?3el?C`m?3dl?C`m?3d00S`01O@l?3`d?3@l=3`d?3@l=3`
d?3<l=3`d003l003d?3`00W`00K@l=3`d?03d00<dJbaS75=DBdb3C8>0Q801A<B4a8C00LB01hb3C8]
<ReACE5=LFb=S8f</Jb`[;2/d:c@[=3<d<`2d008l=3`d?3@l=03l005d?3@l=004_000oC`l007l00@
m=3`l=6ADEJOERh]LI6ac0;@01Wad?G`mO3el?GdmO3em?GdmOCem?GdmO3a00;`03O<d:c@[=2/dK3A
[=2/dJb`[;6//JbaS;6<[HbaS;6<THbAS95/SHbAS8e/THbAS96<KFbAK6e/009]041aKG5=KDe]CG5=
DDeACE4]DBdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8>4PhB3S8><PhB3Q8>0a801@hB
4Q8>00PB038C4Q8B4a8C4Q<B4a8G4QLB5a8C4Q<B5a8G4QLC5a8G4Q<B4a8g5cLC=aLg5cLG=aLg4`8G
00hg4aLG=aLg5cLG=aLg5`8g00Dk=cLgF`03=`0:FcMK=e/gFcMK=`=K00QGFeMKEe]GN`9K00003_3d
l?C`m?3dl?C`m?3d0o001OC`m?3d00?`00?dl?@00o002OC`m?3dl?C`m00@l00?d?3`l=3`d?3<l=3`
d?3<00?@00G<d<c@c003d007c=3<l=3`d007l006c?3@d<c`0]02l004c=2/d0:/00A/KDa=0Rd02@d^
3A8>4PhB3P034P093Q8>4PdB3C8=008]00Q=;De<KDa]K0:<0Z`00k2/[005[006d:c@[=3<0]005_3<
l<c`c?3<l<c`c?3<l=3`c?3<l=03l005d?3@l=000o002=3`l?3@l<cd1?000jceT002C@06MS4];Df<
0Z`01M3<l?3d00?`00odl?C`m?3dl?C`m?3dd?@00]001<c`d=03[005d:b/[=002:`028b/S:b<[8b/
28`07fb<S8a/SFb<K8e/SFb=K95/KFa]K6e/KDa]C6e<CD`00dd01Re=;Dd]C@@]03/=;Pd^3Bh=<Pd^
3C8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3P054P033Q8>00HB
00DC4Q<B4`034P0b4a8C4Q<B5a8G4QL>4a8G4QLB5a8G4SLB=aHg5QLB5a8G4SLB5aHg5cLB=a8g5SLG
=aL6=`0EEcLg=eLgFcMK=e]GFeMKEe]GFeMK004g00004?G`m?3em?G`mO3el?G`mO02m00BmO3em?G`
mOCel?G`m?3el?C`0_@02OG`m?3el?G`m003l009m?3`l?C`m?3e00K`00C@l?3d0_002]3el?3@l=3`
d?D2d003[=3@00c`00Ked?3`mM03l00:c?3<d:b`S95/L@9=00X]<Rdb3S8B4a8g0Q803`hB4Q8><Pdb
;C8]DBe=;@02C@0@LFb=S;6</Hb`[;6/dJc@[0;@00K`d?3@l=03l005d?3@l=001?001?C`l=04l003
m?3`00G`00?dl?001?001Lcdd?C@00;`00kec=FaTDfFMU9=KFbA[0;@1?003oC`mO3el?GdmOCel?G`
m@02l00<c=3@l<cad=7@dJc@1J`00m2//003[005/:b`S;400Z`01XbaS;6</@><01FAS96<THbAS8e/
SFb=K95/KFbAKG400Vd024eaCG5=LDea0dd0=E4]DBeB;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>
<Pdb3C8><Phb3S8>4Phb3S8>4Phb008B00H>4Q8b4S894P04=a8B3P8B00lC4Q<B5a8G4SLB5a8G4SL0
0QL01a8G4QLC5a<00QL043/g=a8G4aLC=a<g5cLG=a<25`03=a<g00<G00<g5cL00SL00aLg4`06=`03
>cMK00AK00<gEcL00U/017]KFcL5F`04Eg]GN`9K00007_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m0?`00odl?C`m?3dl?C`m?3dl?@05?005M3`d?3<d<c`d?3@l<c@c=3<l=3`d009l00>d?3@l=3`
c?3<l=3`c=02[0><01RAC4d]CBd^3A8>4PhB3Q8>4PhB3A8=;Pd6;@07CDa]K6e/T003S003[8b/00>/
03g@[=3<d<c@c?3<l<c`c?3@l<c@c?3<l<c`d?3@l<c`d?3<l=3`c?3@l=3`c?3@l=3`d?3<l<c@/;5/
KDeB008]00I=LFb`[=07l007m?3dl?C`m003d005l=3@c=000/`04:c@[=2/c:c@[;2/d:b`[;02[006
S:b<[8b/3H`07hf<SFb=K6e/KFb=K6e/KDa]C6e<KDa]C4e<CBa=;Dd01Rd0=`d^3Bh=;Pdb3C8=<Pdb
3C8=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph01A802`hB3Q8>4PhB3Q8>00<B
00<>4Q800Q80:Q<B4a8C4Q<B4a8G4QLB4a8G4QLB=aLg4QLB=aLk5cLG=a8G4SLG=aLg4P<g00DB4a8G
4P03=`035cLG00@g00YK=e/gFcMK=e/g0UL02E]GFeMKEe]GF`01=`00047el?G`mOCel?G`mO3el?G`
mO3el?G`mO3el?G`mO3el?G`m?3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m008l003d?3@00?`
00W@l=3`d?3@l=001_000oC`m005l003m?3`00?`00?dd?000]003Jb`[;6<TFaaCE4]<Pd02A807`hB
3S8=<Rdb;C8]<ReACG5]LFbAK96<[Hba[;6/d:`01=003?3@l=3`d?3@l=3`d0?`00O@l=3`d?3@00?`
00C@l?3d0_000m3`l003l003d?G@00S`00ked=6@TG5A;Dd]KFba[0;@00G`d?3@m006l003d?3<00?@
00O<d=3`c=2/00?@02n/d:c@[=6/dJcA[=6//Jba[;6</HbaS;6</HbaS8f<THbAS8e/SFb=K8e/TFaa
K003K@08CFe=KDeaCE42C@0e;Dd]DBeB;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8=<Pdb
3C8><Phb3S8><Ph011801C8B4Phb01<B01PC4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a825`0@=aLg=aLB
5a<g5cLG=aLg5`Dg00hG=aLg5cLB=aLk=e/g>`Dg01IK=e/gFcMK=e]GFeMKEe]GNe]kFg]G0E/0000Z
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1O001oC`m?3dl?@00o000oC`
m008l00>c?3@l=3`d?3@l=3`d?02d007c?3<l<c`d007l003d?3@00;`00Odl?3@l=3`00;@00?<d:`0
1:`01K6<SDa=008]01D=4PdB3A8>4PhB3Q8=4Pdb3Bh=3Pd00Rd3C@07C6e<KFb=K002S003[8b/00>/
01k@[=3<d<c@c=3<d<c@c=3<l<c`c?3<l<c`d?3@l=03l00Jc?3@l=3`d?3@l=3`d?3@l=3`d?3@dK2a
S942K003B6a<009/0X`4[00Id<c`c=3<d<c@[=3<d:c@c=2/d:c@[=2/d003[003/:b`00>/00>`[;00
0Z`018b/S:`<S00GK8a/SFa]K6e/KFa]K6e<KDa]C4e<CD`00dd012e=;Dd4;@193Bh=;PdB3A8=<Pdb
3C8=;Pdb3C8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB
3P084P0P4a8C4Q<B4a8G4Q<B4a8G4Q<B5a8g5cLB5a8G4SLB5a825`0@=aLg5SLB=aHG4QLB5a8G5P<g
00<G=cL013L05C/gFcMK=e/gFcMK=e]GFeMKEe]GF`01=`00047em?G`mO3el?G`mOCel?GdmO3em?Gd
mO3dl?GdmOCel?GdmOCem?G`mO3el?C`mOCel?C`m?3dl?C`m?3dl?C`m00<l00;d?3@l=3`d?3@l=00
1_000oC`l005l00`m?3`l?C`m?3ed?3@l<c@[=7@/8bAK75=DBdb;C8=<PhB3Q8>4Phb3C8=<Pdb;Bh]
0Td06E5=LDeaKI6<SHbaS;6//:c@[=3<d<c@c?400m002?3@d=3`d?3@0_000oG`l006l003d?3`00o`
01k@l=3`d?3@dM3A/;6<TFb=K96</:c@c?3@l=3`d?04d005c=3<d:`00]004m7@d:c@[=2/d:c@[=2/
/:ba[;000Z`078b/S;6<[Hb]S;6<THbAS8e/TFbAK95/TFaaKG42K@04CFe=K@==04=ACE5=DBeB;E8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Q8b4S8>4Phb00HB
00<>4Q8021807Q<B4a8C4QLB5a8G4QLB5a8g4QLB5a8G4aLB5a<g5`8g00Xk5cLC=aLg5cLG1CL021Lg
5cLC5a8g0QL00a<g5`03=`0K5cLg>cMK=e/gFcMK=e/gFcMKEe]GFeMkFg]G005K00007_3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00_dl?C`m?3dl?C`m003l00;m?3dl?C`m?3dl?@04_002m3`
c?3<d<c@c=3<00;@0o000m3`l007l003d?3<00G`00[@l<c`c?3<d<c@0Z`2S003K6e<00==12d03@db
3A8=4PdB3Bh=;@d012d00dd]C@02C@05C6e/KF`01X`4[005d:c@[<`00]002Jc@c=2/d<c@c002d00F
l=3`c?3@l=3`c?3@l=3`c?3<l<c`c0;@00c`d?3<l<c@c?3<l<`2d00Al=3@c=2/d:c@[=2/d<c`c?00
0]004/c@c=3<d:c@[=3<d:c@[<b/d0N/016`S:b<[8b/S:b<[8b/S:b<[004S00EK8a/S6a]K6e/KFa]
C6e<KDa=C4e<00E=00<]CBd01Bd0B`d^3Bh=4PdB3A8=<Pdb3C8=<Pdb3C8=;Pd^3A8=4PdB3C8=<PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3P064P0F4a8B4Q<B4a8C4QLB4a8C4QLB
5a8G4P8G0cL06A8G4SLF=aHg4QLB=aLg4SLB5a8C4SLF=aL03SL04ELgEcMG=eLgFcMKEe]GFeMK004g
0000COGdmOCem?GdmOCel?G`mO3el?GdmOCem?GdmO3el?G`mOCel?G`mO3el?G`mO3el?G`mO3el?C`
mO3dl?C`m?3el?C`m?3el?G`m?3d00?`00_dl?3@l=3`d?G`m@07l003m?3e00G`00?dl?@01_001=3`
d?02d007[=2//Hb=K002K@0`LDe=;E4]<Pdb3C8=<Pdb;C8]<ReB;E4]DBeACFe=KFbAS8f</Hba[;6/
dJc@[=2/0m000lc@d003d007c=3@l=3`d003l003d?3@00?`00G@l=3`d003l009d?3@l=3`d?7@00?`
00?/l?002O002]3`d?3@l=3`d?02d005[=3@d:`01m000jc@[003d00/[=2/d:c@[;2//Jba[;6//Jba
[;6</HbaS8f<THb=K95/TFaaK6e/KDe]CFd5C@03DDeA009=03d]DRdb;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>00<B00<>4Q800a800`hB4P084P0Q
4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLC5a<G4cLG=aLg008G00/C=aLg4cLG=a<g5`03=`055cLC5a<0
0cL00aLg=`02=`0L>cLk=e/gFcMK=e/gFcMK=e/gFeMKEe]GFeMkE`5K0002m00<l?C`m?3dl?C`m?3d
0o00;oC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d017`00Sdl?3@
l=3`d0?`00?@l?001O000m3`l00;l00<d?3@l<c@c=3<d:c@0Z`3S005SFa]C4d012d00`d]3@0>;@0:
CBe=C6e/KFb=K0:<00F/S;2//005[00<d:c<[=2/d:c@[=3<0]000o3<l002d00@c?3<l<c@c?3<l<c`
d?3<l0;@00K<l<c`c?02d0;`00O@l<c@c=3<00?@01k<d<c@c=3<d<c@[=2/d:b`[=2`d:c@[=2/d:c@
[=03[003d:c@00>/00>`[;000Z`01Xb/S:b<[0B<01i/S6b=K6e/KFa]K6e<KDa=C4e<CDa=C4d]CBe=
;Dd4;@1=3Bd=;Pd^3A8=4PdB3Bh=;Pd^3Bh=<Pd^3Bh=<PdB3A8=<Pdb3C8=<PdB3A8=;Pd>3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph02Q80=1<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB=a8G4QLB
5a8g5SLG=a8G4SLF=a8G4SLB=aL@=`0;EcMG=eLgFeMKEe/00CL00017mOCel?G`mOCem?G`mOCel?Gd
mOCem?GdmOCem?GdmO3el?GdmOCel?G`mO3em?GdmO3el?G`mO3el?G`mO3dl?G`mO3el?@00o000oC`
m003l003m?3d00S`00K@l?3dl?@5l005mO3el?@01O001OC`l?3d00;`00K@l=3`d?42d008c=2//HbA
K6d4C@0C;C8]<Rda;E4]DBeB;C8]DReA;@02C@03KDe]009]01M/SFbAS;6</HbaS;2/d:b`[=3<d<c@
[004d006l=3`d?3<0m004<c@c?3@l=3`d?3@l=3`d?D2l004c?3`l@;@00C<l=3`0]000jc@c003d004
c=3<l0;@00?<d<`01M001:c@[=03[0;@02oA[=2/d:c@[=2/dJb`[;6//JbaS;6//JbaS;6<SHb=S96<
TFa]K75/LDa]C6e=K@03C@15DDeA;E4]DBeA;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4Phb00LB00<b4Q803A808a<B4a8C4Q<B5a8G4QLB5a8G4QLB
5a8g5cLC5a<G4SLG=aLk008g0QL02a<g5cLG=aLk5cLG00<g00<G=aL013L073/g>cMK=e/gFcMK=e/g
FcMK=e/gFeMKEe]GNeL1F`000_@01?3dl?@2l009d?C`m?3dl?C`00;d027em?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?@00o000oC@m003l005m?3dl?@00o000oC`m00@l007d?3@l=3`d00Al00>
c?3@l=3`d?3<l<c@c=02c004[=2/[0><00F=B6e<C@0?;@06CBe=;Dd]0dd034a]C6e/KFb=K8f<S@><
0Z`02K2//:c@[;2//002[0;<00^/d<c@[=2/d:c@c003d007c=3<d<c@c002d005l=3`d?000]002lc@
[=3<d<c@[=2/00;@01O`d=3<d:c@[=3<d:c@c=2/d:c@[=2/d003[007c:c@[=2//004[008S:b<[8b/
S:`7S00ASFb=K6e/KFa]C6e<KDa]C6d00Td00be=;@0;;@153Bd=;@d^3Bh=;Pd^3Bh=;@d]3C8=;Pd^
3Bh=;Pd^3Bh=;Pdb3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00DB00T>4PhB3Q8>4Ph0
2180<1<B4a8G4QLB5a8G4QLB=aHG4Q<B5a8g5cLG=a8G4QLB5aHg4QLB=aLg5cLB=a8g5`8g00<k=c/0
0SL01QHg=e/gF`<g00eG=e/gFcMG=e/gFcMG004g0000GoGdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mOCem?GdmOCem?GdmO3em?GdmO3em?GdmO3el?GdmOCem?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3d00?`00Gdl?C`m003l005m?3dl?@01_006=3`l?3@l=3`c=3<d<c@[;2//Hb=K75=K@9=
01<]DBeA;E4]CBeA;E5=DDeA;Dd]00I=01Y]CFe/SFb=K96<THba[;6/dJcA[=6`dJc@c0;@00KA[=2/
d:`7d00:c=3@l=3`d?3@l0G@00O`d=3@l=3a00k@03k<d<c@c=7<d:c@c=2/d:c@[=3<d:c@[;6//Jba
[;6//HbaS;6</HbAS96<SHb=S95/KFaaKG5=LDeaCFe=L@9=04H]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb
;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8B<Q8b0Q801@hB4Q8>01@B
02`C4Q<B4a8C4Q<B5a8G4QLB5a8G4cLG=a<G4QLC=aLg5cLG=aLg5cLG=aLg5`Dg00DG=aLg5`02=`05
>cMK=c/00cL055/gFcMK=e/gFcMKEe/gFcMKEe/g0E/00005l?C`m?000_@01_G`m?3dl0Gd00g`m?Ce
l?C`m?3dl?C`00;d01gel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l007m?3dl?C`m00/l003
d?3@00?`03[@l<c@c=3<d:c@[;2//8b=K6e/KDa=C4d/CBa=;4d]CBe=;Dd]CBe=;Dd/CDa=B4e<KDa]
K6e/KFb=0h`01:b<[8`2[00Z/:b`[<b/d:c@[=2/d:c@[=2/d<c@c=3<d<c@c=3<d<c@c=3<d<c@c=3<
0m005/c@c=2/d:c@[=2/d:c<[=2/d:c<[=05[003d:c@00J/00Z<[8b`[;2<[8b`18`066b<K8aXS6b=
K6e<KDa]C4e<CDa=C4d]CA0]00T=;Pd^3Bh=;@d02bd0>@d^3Bh=;@d^3Bh=<PdB3C8=;Pd^3C8=4PdB
3A8=4PdB3C8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P0@4P0^4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB=a8g5cLG=aLg5cLF=aHg5`Xg00=G=cL00cL02e/gFcMG=eLgFcMG004g0000DoGdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`mOCel?G`
mO3el?C`m?3dl?C`m?3d00?`01Gdl?C`m?3dl?C`mO3dl?G`m?3dl?@00o001OC`mO3d00?`00Gdl?C`
m002l004d?3@l@;@00k<d=3A/;6<THbAK95/L@9]00A<KDe]1Dd02e5=DDeACE5=DDeA00==02Q]CFe<
KFa]K6e/THbAS8f<[Hba[;6/dJc@[=6/d:c@[=3<d<c@[=3<0m001/c@c?3@l0;@00G<d<c@c005d009
c?3@d<c@c=3<00G@03J/d:c@[=2/d:c@[=2//:c@[;2//:ba[;6//Hb`[;6//HbaS;6<THb=S8e/SFb=
K95/KDe]CFd5C@1BDDeA;E4]DRdb;E8]CRe>;E8]<Rdb;C8]<Rdb;C8]DReB;E4]DRdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><PhB3Q8B01XC4Q<B=a8g4SLB5a8G4QLB5a8C4QLB
5a8G4`8G00Dg5cLG=`025`094cLG=aLg5cLG00Lg00LG=cLg5cLG00@g00<k=e/00cL04U/gFcMG=e/g
FcMK=e/gFcMK=`5K0002m004l?Cdm@;d00K`m?3dl?D2m003l?C`00;d00Kem?C@m?02m00:mOCdl?G`
m?3dl0;d00?el?D00_@07_3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl?C`m2[`00?@l?000o001=3`
c?02d00<c=3<d:c@[;2<[8b`0X`0:Vb=K6e/KFa]C4e<CDa=;De<CDa=C4e<CBa=C4e<CDa]C6e<KDa]
K6e/S@><0Z`01;2<[8`2[00B/:b/[=2/c:c<[<b/d:c@[=2/0/`09M3<d:c<[<b/d<c@c=3<d<c@[=2/
d:c@[=2/d:c@[=2/d:c@[=000j`04k2//:b`S:b<[8b/S:b<[8b/S:`00h`07;6<S6b<K8e/SFb=K6e<
KDa]C4e<CDa=C4d/CB`2;@03<Bd]00D]00==;Dd01Rd00`d];@06;@03CBe=00h]034=;Pdb3A8=<Pd^
3Bh=<PdB3Bh=<Pdb3C8=3Pd>3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00DB00P>4Q8G4QLB4`<B00DC4Q<B
5`034P0F4a8C4QLF=a8G4QLB5a8G4QLB5a8G4P8G010g5cLF=aLg5cLG=aHg5cLG43L00e/g=`03=`03
FcMK004g0000NoGdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3el?GdmOCel?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m004l00Nd?7@d<c`d?3<d<c@[=6//JbaS;6</HbAK6e/KDe]1Dd01G5=LDeA00==
03IACE5=KDe]C6e<KDa]K6e/SHb=S;6<SHbaS;6//Jba[=6/dJc@[;2/d:c@[=2/d<c@c=3<d<`5d012
c=3@d<c@[=2/d<c@/=2/d:c@[=2/d:c@[=2//Jb`[;6//HbaS;6</HbaS;6</Hb=S96<THbAK95/TFbA
K6e/KDe]0dd00e5=D@04C@0M;E4]DBeA;E8]DReB;Dh];Rdb;C8]<Rdb;Dd]DBd00dd0=beA;Dd]DBeB
;E8]DReB;C8]<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>4PhB3Q8>4Ph03Q805Q<B4a8C4QLB
4a8g4QLB=a<G4QLB5a825`09=aLg4aLC5a<g008G00dC5a<g5cLG=aLg5cLG00<g00DG=aLg5`02=`03
>cLg00Dg00=K=cL00cL035/gFcMK=e/gFcMK=`5K00001O3em?C`00;d00_el?GdmOCem?G`m@02m006
l?CdmOCe0_@01_3dl?C`m@;d00?`mO@00o@03?3dm?C`mO3dl?C`m@;d01K`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d3o004oC`m?3dl?C`m?3dl?C`m?3dl?@00o001OC`l?3d00S`013@l<c@c?3<d<c@c=2/c:c@
0j`00k2//002S00^K8e/KDa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4e8KDQ]K8a/S6b=K8a/S@><
00Z/S:b<[8b/S:b<0Z`05k2/[:c@[=2/d<c@[=2/d:c<[=2/d:c@00>/00V`[;2//:b`[;001J`00k2/
[002[004S:b</@><00>=S8`028`04fb<K8e/KFa]K6e/KFa]C6e<CD`01Dd01Be=;Dd/00==00<]CBd0
52d3C@0<;Dd]CBe=;Dd]CBe=1bd0<2h=<Pdb3Bh=;Pd^3Bh=<Pd^3Bh=;Pd^3C8=<Pd^3A8=4PdB3A8=
4PdB3Q8>4PhB3P<B00D>4Q8B3P054P033Q8B008B02`C4QLB4a8C4QLB5a8G4QLB5a8G4SLB5a8G4QLB
5a8G4QLB=aLg4SLB=aHg5`<g00<G=a804SL00c/g=`01=`0006oim?G`mOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmO3em?GdmO3em?GdmOCem?GdmO3el?C`
m?3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o003oC`m?3dl?C`m?3dl?G`m@02l008d?3`l<c`
d?02d00X[=3<d<c@[=6//HbaS96<TFa]K8e/KFa]K6e<KDeaCG5=LDeaCG5=D@==00=]CFd00Vd00fbA
K002K@1JLFb=S96<SHbaS;6</Hb]S;6</Jba[;6/dJcA[=6/d:cA[;2//:b`[=6`/Jb`[;2/dK3A[;6/
/Jb`S;6//HbaS;6</Hb=K96<THb=S;6<THbAS95/TFa]K6e/0Vd00g5]K@04K@==00MACE5=DDeA00I=
01P]DBeA;C4]<Bda;E8]CReB;E4]DDeACG45C@0gDDeACE5=DBeA;E4]DBdb;C8]<Pdb;C8]<Rdb;C8=
<Rdb;C8=<Pdb3C8=<Pdb3C8><PhB3Q8><P044P043Q8><PDB01hC4Q<B4a8G4Q<B4a8C4SLC5a8G4QLC
=a8G4QLB5a825`09=aLG4QLC=aLg008G00<C5a<00QL3=`035cLG008g00<k=c/00SL01QLg5c/g>`Dg
00EK=e/g>`03=`03FcLg008g0000AoCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?G@mOCem?G`mOCe
l?G`mOCem?GdmO3dl?C`mOCem?G`m?3dl?G`m?3dl?G`00?d01;`m?3`d?C`m?3dl?C`m?3dl?@3l003
m?3d00?`00gdl?3`m?3dl?C`m?3d00?`00Gdl?C`m004l003d?3`00G`00S@l=3`c=3<d0?<00_@c=2/
d:b`[;2</003S00ET6b<K8a/KFa]K6e/KDa]C6e<KDa]00A=01U<CDa]C6e/KDa]C6e<KFb=K8a/SHb=
S8e/00:<00>AS9400h`03Zb<[8b/S:b<[8b/S;2<0Z`05k2<[8b`S;2<[8b/S;2<[8b/S;2</8ba00F<
022=K8a/SFb=S8f<SFQ]K6e/KFa]C6e<KDa]C6e<KDa=C0==00L]CBe=;Dd]00E=00@]CBe=1bd02S4]
CBe=;Dd]CBd3C@03C4e<00==00`]CBe=;Dd]CBe=;Dd4;@093Bd=<@d]3Bd=00<]02L=;@d^3Bh=;Pd^
3C8=<Pd>3@h=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph00a801@hB4Q8>00PB02PC4Q<B4a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4QLB5a8g5SLG=a8g4QLB0QL02SLF=aHg4SLB=a8@=`5K0CL0001mmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mOCem?GdmO3el?C`mO3el?G`mOCel?G`mO3dl?C`m?3el?G`m?3el?G`mO3dl?C`m?3dl?@00o000oC`
l004l02;d?3@l=3`d?3@l<c`c=3<d:c@[=6`/Jba[;6</HbAS96<SFb=K8e/KFa]K6e=KDe]CG5=LDea
KG5]LDeaCFe/LFb=K95/TFb=K8e/THbAS96</HbaS;6</HbaS;6</JbaS;6</HbaS;6</HbaS;6</Hba
S8f</HbaS;6<THbAS95/KFb=K8e/SFa]K005K@0@CFe=KDe]CFe=KDe]CFe=D@==00EACE5=D@07C@0=
DDeA;E4]DBeA;E5=D@03C@0?DDe=CG5=KDe]CE5=DDeA00A=03<]CBeA;E4]DRdb;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3Q8>4Ph00a800`hB4P084P0H4a8C4Q<B4a8C4QLB5a8G4QLB
5a8G4aLC0QL033LG5a<g5cLG=aLg5`<g00/G=aLg5cLG=aLg5`0<=`0@>cMK=c/gFcMK=e/gFcMK=`5K
00002_Ced?GdmM3ed?D2m00ld?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e
m?GdmOCem?GdmOCem?GdmOCe0_@07?3em?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l00=m?3dl?C`
m?3dl?C`m003l007m?3dl?C`m004l008d?3<l<c`d?03d00El<c@c=3<d<c@[=2/d:c@[=2//:b`00:/
18`0<fb=K8eXKFQ]J6e/KDa]C6e<KDa]C6e<KDa]C6e<KFa]K6e/KFa]K6e/SFb=K8e/SFb<K003S004
K8f<S@R<00=/S6`02H`0;Fb<K8a/S6b=K8e/SFb=K8e/KFa]K6e/KDa]C6e<CDa=C4e<CDa=C4e<CDa=
C003C@03;De=00==00M<CBe=;Dd]00E=01M<CDa=C4e<CDa=C4e<KDa]C6e<KDa]C003C@0<;4d/CBe=
;Dd]CBe=42d0:@d^3Bh=;Pd^3C8=;Pdb3@h=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00<>4Q80
1Q806Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8G4QLB0QL063LF=a8G4QLB=aLg4QLB=aLg5cLG=aLg5`@g
00<k=cL02cL00021mOCem?GdmOCem?GdmOCim?GdmOCem?GdnOCem?GdmOCim?GdnOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?G`mO3el?G`mO3el?G`
mO3el?G`mO3el?C`mO3el?G`mO3d00?`00?dl?@00o005?C`l=3`d?3@l=3`c?3<d<c@c=3<1M00P<cA
[;6/[HbaS;6<SHb=S8f<SFb=K6e/KFa]K6e/KFa]C6e<KDaaK75/TFbAK6e/TFbAK8e/TFb=K8f<SHb=
K8e/SFb=K96<SFb=K8e/THb=S8f<SFb=K8e/TFb=K6e/SFb=K6e/TFbAK75/KFa]CFe=KDe]CG5=LDea
CFe=KDea2dd03Ve=DDeACE5=LDe]CFe=0Vd0275]KDe]CFe<0fd01Da]KFe=009]0Td00e5=C@03C@07
LDeACE5=D@02C@04;E4]D@<]02YA;Dh]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>
4Ph84P0H4a8C4Q<B4a8C4QLB5a8C4QLB5a8G4Q<B0QL01SLG5a8G4P8G00Xg5aLB5a<g5cLG0cL03aLg
5cLC=aLg5cLG=aLg5`04=`0;>cMK=e/gFcMK=e/013L00019m?GdmOCem?GdmOCem?GdmM3em?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G@mO3em?GdmOCem?G@m?3el002m00emOCdl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@02?008=3`l?3<l<c`
c?3<l<c@c=3<l=3`c?3<l<c@c=3<d:c@1Z`018b/S:`5S007SFb<K96<S@03K00eKFa]C6e<KDa]K6e/
KFa]K6e/KFa]K6e/KFa]K8e/SFa]K8e/SFb<K8e/KFa]K6e/SFb<K8d00f`0GVe/KFa]K6e8KFa]K6e/
KFa]C6e<KDQ=C4e<CDa=C6e<KDa]C6e<KDa=C4e<CDa=;4e<CDa=C6e<CDa=C6e<KDa]K6e/KFa]K6e/
KDa]C6e<KDa]C6e<KDa=C4e<CD`3C@03C4e=00==00X]CBe=;Dd]CBe=22d09`d]3Bd=;@d^3Bh=;Pd^
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P034P033Q8B00PB03HC3Q8B4a8C4Q<B4a8G4QLB4a8C4QLB
5a8C4QLB5a8g5cLB5aHg4QLB5a8G4QLB=a8g5cLB=aL>=`0000[em?GdmOCem?Gd0_D09_WdmOCem?Gd
mOCem?GdnOCem?WdnOCem?GdnOGim?GdmOCem?Gd0_D02_WdmOCem?GdmO@3m@14m?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmO3em?GdmO3el?G`mO3el?G`mO3dl?D3l003
m?3d00K`01C@l=3`d?3@l=3`d?3@l=3`d?3@l0C@00j/d:cA[=2/dJcA[;2</@:/05R</K2aS8f<SHb=
K8e/KFaaK6e/KFb=K6e/KFa]K6e/KFb=K8e/SFa]K6e/TFb=K95/SFa]K6e/TFb=K8e/SFbAK6e/LFa]
K6e/LFfAK6e/KFa]K6e=KDea0dd02fe=LDeaCFe=KDea009]00==DDd01Td08Ve=KDa]K6e<LFaaK95/
TFb=K8e/SFbAKI5/SFb=K6e/LF`5K@0:CFe=KDe]CG5=K@M=00MACE4]DDeB009=02D]DBeB;C8]<Rdb
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><Phb3Q8>00XB01PC4Q8B4a8C4Q<B5a8G4Q<B5a8G4Q<B4a825`09
=a<G4QLB5a<g008G00PC=aLg5cLG=`8G00dC=aLg4cLG=aLg5cLG00<g00<C5a<00SL033/gFcMK=e/g
FcMG=`5K0000COCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`00;d03Gel?GdmO3dl?GdmO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m002l003d?3`00O`01K@l=3`d?3@l<c`c?3<d<c`d?3<l=3`
0]003:c@c=3<d:c@[=2/d0>/00G@[:b</002[01nS:b<[8b=K8e/KFa]K6e/S6b<K6e/KFa]K6e/KFb=
K8e/SFa]B6e/KFb=K6e/KFa]K6e/KFa]K6e/KFa]C6e<KDa]K6e/KFa]K6e/KFa]C6e<KDa=C4e<CDa]
C6e<KDa]C6e<CDa=C4e<CDa=C6e<KFa]K6e/SFb=K8e/SFb<0f`0;fe/SFb=K8e/TFa]K6e/KDa]C6e<
KDa]C6e<KDa=C4e<CDa=C4d]CBe=;Dd]CBe=00`]01l=;Bd]3Bd=<Pdb3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>00<B00<>4Q802180;1<B5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB
0QL00cLG=`025`044QLG>`dg00001_WdnOCem0Ce01Cim?GdnOGim?GdnOCimOWdnOGim0?e00gdmOCe
m?GdmOCem?Wd00;e00kim?GdmOCem?WdmOCem0;e04WimOWdnOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?GdmO3el?G`mO3d00?`00?dl?@03_000m3`
l005l00:d?3@l=3`d?3@l0?@00C`d=2/0m00AJc@c=6/dJba[;6//HbAS96<SHbAS;6<TFbAK8e/SFbA
K96<THb=K95/SHbAS96<SFb=K6e/KFbAK8e/TFfAK95/LFeaK002K@07LFe]C6e/T@02K@0@K6e/KDe]
CG5=LDe]CFe<L@9]00a/KFa]K6e<KDa]CG43K@0ZLFbAK95/SHb=S;6</HbAS96<TFbAK8e/SFb=K96<
SFbAK8e/KFa]K6e/0fd02TaaKG5=KDe]CG43C@05DDeACE400Td09ReA;E4]DBdb;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3S8><Phb3A807Q<B4a8C4QLB5a8g5cLG=a8G4QLB5a8G4QLB5a8G4P8G00Pg5aLB
5a<g5`8g00LC4SLG=aLg008G00PC5aLg5cLG>`8G00lC>c]K=e/gFcMK=e/gFcL00E/0001Wm?GdmOCe
m?GdmOCem?GdmOCem?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G@mOCel?G`mO3em?GdmO3dl?C`m?3dl002m003mOCe00;d00S`m?3em?Gdm@;d
00G`m?3dl003m00<l?C`m?3dl?C`m?3d1?001m3`d?3@l=001O00:]3`c?3<l<c`d?3@l=3`c?3@l<c`
d?3<d<c`d?3<d<c@c=2/d:c@[;2//0F<00>/S8`01X`00fb<K002S01CSHb<K8a/SFR<K8f<THbAS96<
SFb=K95/SFa]K6e/KDQ]K6e/KFa]C6e8KFa]K6e/KFa]K6e<KDa]C6e<KDa]K6e/KFa]K6e/SFa]K8e/
KFR<K9401h`00jb<[003S003[8b@00B<00IXSFb<K8d3S00USFb<K8e/KFa]C6e<KDa=C6e<KDa]C4e<
CBe=;Dd]CBe=;Dd]C@0B;@0O3Bh=<Pdb3A8=4PdB3A8=4PhB3Q8=4PdB3Q8>4PhB3P0:4P0P4a8C4Q<B
5a8G4QLB5a8C4QLF5aHG4QLB5a8G4QLB4a825`06=a8G4QLB0aL02a8C4SLB=aLg5SLG00<g00<G=cL0
0SL00c/C=`014P0000kem?WdnOCem?GdmOCim0;e01Oim?GdmOCim?WenOCimOWdmOCimOWdn@03m@0=
nOGem?WenOGimOWen@02m@05m?WenO@00_D0FoWdnOGimOWdmOCem?GdmOCem?WdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`m?3dl?C`m?3dl?C`m?3dl?@0
4_004]3`l?3@l=3`d?3@l=3`d?3<l0C@096/d;3@[;2//:ba[;2//HbaS;6</HbaS;6<SHb=S8f</Hba
S;6<[HbaS8f<THbAK95/SFb=K8e/SFb=K95/KFa]K95/SFb=K95/KFa]K95/KFa]K6e/SFbAK8e/SHbA
S8f<SHbAS8f</HbaS;6//Jba[;6//Jba[;6</Hb=S96<THb=S8f<SHbAS8e/SFb=K6e/009]00AaCFe=
0Vd00g5]K@03C@03DDeA00==02QACDe=DDeA;E4]<BeB;E4]DReB;C8]DRdb;C8=<Pdb3C8=<Phb3C8>
0a800`hB3P084P034a8C00<B01hC4Q<B5a8G4QLB5a<G4QLB5a<G4SLG=aLg5cLG=a<25`04=aLg4`8G
00Dg5cLG=`035`04=aLG4P<g00PG>cLg5c/g>`Dg00=K=cL00SL0001Nm?GdmOCem?GDmOCem?GdmOCe
m?G@mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?GdmOCel?Gdm@?d017em?G`mOCel?GdmOCem?Gdm@02m009l?GdmOCem?G`00?d01C`m?3d
l?C`m?3dl?C`m?3dl?C`m0[`00W@l?3`d?3@l=000o006m3`l?3@l=3`c=3<d<c`c?3@l<c`c?3<d<c@
[003d00<[=2/d:c@[;2//:b`0Z`01Xb/S:b<[0><00V/S:b<[8b/S:`01h`06he/SFb=K8e/S6b=K8e/
SFb=J6e/SFb=K8e/S005K00>SFb=K8e/SFb=K8e/SF`:S008/Hb<S:b<[8`3[003S:b<00:/00F`[;2<
[004S005K8e/S6`00h`016b<S8d3K00BSFa]K6e/KDa]C6e<KDa]C4e<2Dd01Re=;Dd]C@T]00==;Bd0
12d07@d]3Bd=<PdB3A8=4PdB3A8=4PhB3A8=4PdB3Q8>00<B00<>4Q802180=1<B4a8C4Q<B4a8G4Q<B
5a8G4QLB5a8G4QLF=aHG4QLF=a8G4QLB5aHG4Q<B=a8g5cLF=aL3=`035cLg008g00<k=cL00AL0000>
mOCem?GdmOCem?GdnO@2m@03nOGi00?e00?im?T00oD04oWemOCimOWenOGimOWenOGimOT00_D0I_Ci
mOWdnOGimOWenOGim?WenOGim?GdmOCem?WenOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3em?GdmOCem?GdmO3el?G`mOCem?GdmO3dl?C`m17`00?dl?001O001_G`l=3`d0;`
00?dl?D01_003=3`d?3@l=3`d?3@d@K@016`d:c@[=6/dJb`[;2//JbaS002[015/:b`[;6</HbaS96<
SHbAS8e//HbAS8f<SHb=K96<SHb=S8f<SHb=S8f<SHb=S96</HbaS;6</HbaS;6//JbaS;6//:b`00>/
00>`[;001J`0:K2//JbaS;6</Hb=S8f<SHbaS96</HbAS96<TFfAK6e/KFbAK6e/KDa]00==00=ACE40
0dd0:55=CDeACE4]CBeA;E4]DBeA;E4]CBeB;C8]<Rdb3C8=<Pdb3C8=<Ph94P033Q8B008B01/C4Q8B
4a8C4QLB4a8G4QLB5a8G4QLB5a<G4SL00QL011<G4cL25`064QLC=aLg0aL013LG=a<25`03=aLg008G
00<B=aL00QL01cLG=a<g5c/01CL00e/g>`02=`0006odmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mOCem?GdmOCem?G`mO000_@03?GdmOCem?G`m?3el0?d01S`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@Bl00;d?3`l<c`d?3@l=001?001?C`l=03l00Rd?3`l=3`d?3<l=3`c=3<d<c@c=3<d:c@
c=2/d:c@[=2//0F/00>`[:`00Z`018b/S:`5S003[8b<00n<00>/S8`01h`02:b<[8b`[;2<0Z`02K2/
[:b`[;2/d005[003/:b`00>/00O@[:b//:b`00B/00J<[8b/S;4=S00NTFb=K8e/KFa]J6e/KFa]C6e<
KDa=C4e<CDa=C4e<0dd042e=;Dd]CBe=;Dd]CBe=;Dd4;@0K3Bd=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB
3A8>00<B00<>4Q801A80=`hB4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB5a8C4QLF=aHG4QLB5a8G4QLB5a8G
4QLB=a8G5SLB5aH00cL00aLg=`02=`03>cLg004g00001oWemOCem?T01?D00oCim002m@07nOCemOWe
n@03m@04nOGim0;e00CimOGd0_D06OWenOGimOWenOGimOWenOGimOWenOGimOT00_D01_CimOWdn@;e
00KdmOCem?T2m@1Hm?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3em?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m0g`00Gdl?3`m005l007m?3el?C`
m008l00@d?3@l=3`d?3@l=3`d?3@l0;@00F/d:c@c003d004[=2//0>/032`[;2//:ba[;6//8b`S;6/
/Jba[;6//:ba[;6//Jba[=6/d:c@[=2/d:c@[=2/d<`5d009[=2/d:c@[=2/00?@03Z/d:cA/=6//:b`
[;6//JbaS;6</Hb]S;6<SHbAS95/SFb=K8e/SFbaK8e/LFa]CFe=LDe]CFe=KDea1Dd00e5=D@03C@03
DDe=00A=01d]DBeB;C8]<Rdb3C8=<Pdb3C8=4PhB3Q8>4PhB3P044P0P4a8B4S<B4a8g4Q<B5a8G4QLB
=a8G4QLC5a8g4aLB5a835`064aLG=aLg0QL01A<g5aLC008G00/g5aLC5a<g5cLG>`02=`045c/g>`Dg
00=K=c/00SL0001nm?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mOCem?GdmO3e0o@01OGdm?3e00;d01C`mO3dl?C`m?3dl?C`m?3dl?C`m1;`00G<l<c`
d005l005d?3`l=004o007]3`l?3@l<c`d?3<l=3`d?3<d<c@c=3<d<c@[=2/d0>/00_@[;2//:c@[;2/
/005[005/:b`[=000j`01m2/d;3@[;000]007Zc@[=2/d:c@c=3<d<c@c=3<d:c@[<b/d:c@[<b/d0F/
00?@[:`00j`00k2/[002[0><00F/S8b</@04S00SK8a/S6b=K8e/SFb=T8eXKFa]C6e<KDa]C6e<KDa]
C4e<CD`00dd00da=C003C@08;4d]CBe=;Dd6;@0K3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B
00<>4Q802180<1LB4a8C4QLB4a8G4Q<B4a8G4QLB5aHg4QLB5a8G4QLB5aHG4QLB5a8G4SLG=aHg5`<g
00<G=cL00SL00c/g=`015`0000Wem?GdmOCem?T00_D00oCim002m@09nOGimOWenOCi00?e01?imOWe
nOGimOWenOGimOWenOGi00Ge00WimOWenOGimOT00oD04oWenOGimOWenOGimOWenOGimOT00oD01oWe
nOGim?T00_D02?CimOWdmOCi0_D03?Cem?GdmOCem?Wen@;e03KdnOCem?GdmOCim?GdmOCem?GdmOCe
m?G`mOCel?G`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?@5l003m?3d00G`00Gdl?C`m@03l009m?3`l?C`
m?3d00G`00Gdl?C`m002l003d?3@00G`013@l=3`d?3@l=3`d?3@l=3`1=001<c@c=42d00;c=3<d:c@
[=3<d<`00m000lc@d002d00;mM3@c?3@l=3`d?000m002_3@l<c`d?3<d<`3d003c=3@00?@01S<d=3@
[=2/d:c@[=2/dJba[;2//Hba[;43S00A/HbaS8e/SHb=S96<SFb=S=D00X`00fbAK@03K@0@CFe=KDe]
CFe=KDe]CFe=L@==00=]CFd024d07Be=;E8]<Rdb;C8=<Pdb3C8=<PhB3Q8><PhB3Q8>00HB01lg4Q<B
=a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a<g00<G00Lg5aLB5a<g008G00@C5a<g0QL0118G5cL25`08
4cLC5a<g5c/5=`03FcLk008g0000V?Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GDmOCe
m?WdmOCem?GdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?GdmO3em?G`m?3dl?C`m?3d0o000oC`
m009l003m?3`02O`00?dl?000_002M3`l?3@l=3`d003l003d?3@00?`00S<l<c`d?3@l0;@00_<d=3`
d?3<d<c@c002d004l=3@c0;@017`c=3<d<c@c=3<d<c@c=3<l002d00Ec=3<l=3`c=3<d<c@c=2/d:c@
c=2/00?@00R/d:c@[=2//0Z/0h`00jb<S007S00/TFR<K8f<SFb</;6<SFa]C6e<KDa]K6e/KDa]C6e<
KDa]C4e<CDa=C4e<CD`3C@04;Dd]C@H]01d=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3P084P0_
4a8B4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB5a8g4QLB5a8C4QLB5a8G4QLB5aHG4SL00QL00aHk=`03=`04
5cLg>`8g0A8000;e00Kim?GenO@2m@17nOGim?GdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD01oWenOGimOT00oD05?WenOGimOWd
mOCem?WdmOCem?Wd0_D00oWen@02m@0fm?GdmOCim?GdmOCem?GdmOCem?WdmOCem?GdmO3em?G`mOCe
l?G`m?3dl?C`m?3dl?C`m?3d1o005OC`m?3dl?C`m?3dl?C`m?3dl?C`m003l007m?3dl?C`m003l005
m?3`l?@00o000oC`l005l005m?3dl?@00_003m3el?3@l=3`c?3@l=3`d003l003d?3`00O`00W@l=3`
d?3@l=000o003<c`d?3@l=3`c?3@l0;@00?<d<`00]001O7<d=3a00C@02_<d:c@[=2/d:c@[=2//8ba
S;6//K2aS8f<SHb=S8f<SHbAS8f</Hb=S95/00=]01a/KFa]K6e/KFa]K6e=KDeaCFe=KDe]CG5=KDeA
14d06beA;E8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB3P074P0g3Q8B<a8C4Q<B5a8G4SLB5a8G4QLB5a8G
4QLB=aLg5cLC5a8G4SLG=a<G4QLC5a<G4aLC5a<g4`025`07=a8G=c/g>`03=`03>cMK008g0000Y]Ce
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?WdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`m?3dl?C`m?3dl?C`m?3dl?@Ql003m?3`00c`00?@l?00
6O003lc`d?3@l=3`d?3<l=3`c003l00Bd?3`l=3`d?3@l<c`c?3@l=3`0]003lc`c?3<l<c@c=3<d<c@
[005d00B[=3<d<c@c=2/d:c@[=2/d:b`0Z`018b`[:`3S003/8b<00B<02e/S6b<K8aXS6b<J8a/SFa]
K6e/KDa]K6e/KFa]C6e<KDa]C6e<KDa]C6e<KD`01Dd012e=;Dd4;@0M3Bd=;Pd^3C8=4PdB3A8=4PdB
3A8=4PdB3Q8>4Ph02180=1<B4a8G4Q<B4a8G4Q<B4a8G4QLB4a8C4QLB5a8G4QLB4a8G4QLB5a8G4QLF
5a8G4Q<B=aL3=`035cLg00<g0AL00004nOGim0;e01;imOGenOGimOWenOGimOWenO@2m@1HnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGim0;e00OimOWenOGi00;e00?dmO@00_D0IOWemOCem?WenOCem?Gd
mOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?G`
mO3dl?C`m?3dl?C`m?3dl?C`m?3el?C`m?3d00G`00?dl?@01o000oC`l005l003m?3`00k`00K<l?3d
l?@2l00<d?3@l=3`d?3@l=3`0]001/c@c?7@l@;@00?<d=001M00:Lc@[=6/dJc@[=2//JbaS:b<[8ba
S;6</HbaS96<SHb=K8e/SHb=S95/009]00NAK6e/KFbA009]00=/KF`016d00g5]K@04K@04CG5=K@E=
01aA;E4]DBeB;C8]<Rdb;C8=<Pdb3C8=<Phb3S8>1a800`hB4P044P0M4a8G4QLB5a8C4Q<B5a8G4QLB
5a8G4Q<B5a8G4cL00QL05A8G4QLB5a8G4aLC5a<G4c/G=a<G4`04=`03>cLg00Hg0000>OCem?GdmOCe
m?GdmOCem?GdmOCem?GdmMCem?GdmOCem?GdnOCem?WdmOCem?GdnOCem?WenOCem002m@04nOCem0;e
00?imOT00oD00oWen@02m@1>m?GdmOCem?GdnOCim?GdmOCim?GdmOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e0_@04?3dl?C`m?3dl?C`m?3dl?@5l003
m?3`00?`00Gdl?3`m004l009d?3`m?3dl?C@00S`00Gdl?C`m00Cl003m?3d01K`00?@l?000o000m3`
l003l00Ic?3<l=3`d?3@l=3`d?3<l<c`c=3<d<c@c003d00>c=3<d<c@c=3<d:c@[=03[007/:c@[;2<
[003S005[8b/S:`00h`02k6<S8b=S96<SFb=00:<02Y/SFb=K6e/KDQ]K6e/KFa]K6e<KDa]C6e<KDa]
C6e<KDa=C4e<CBe=;Dd6;@0K3Bh=;Pd^3A8=4Pd>3@h=4PdB3A8=4PdB3A8=00<B00<>4Q8011800a<B
4P054P0P4a8C4Q<B4a8C4QLB5a8C4Q<B4a8C4Q<B5a8G4QLB5a825`08=a8G4SLG=aL3=`064SLG=a8g
0AL00005nOGimOT00_D00oCim@02m@1enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOCi00?e00SimOGdmOCem0;e00?im?T00_D0I?CemOGdmOCem?GdmOCe
m?GdmO3el?G`mO3el?G`mO3dl?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3el?G`mO3el?G`mO3dl?G`mO3d
l?G`m?3dl?G`mO3dl?C`m?3dl?C`m?3dl?@3l007m?3dl?C`m@03l003m?3d00?`00?dl?@01_004m3`
d?3@l=3`d?3@l=3`d?3@l<`00]001o3@l=3`c?000]00?Lc@d=3<d:c@[=2/d:c@[;6<[Hba[;6<[Hb]
S;6</Hb=S96<TFbAK95/KFbAK95/TFa]K8e/TFa]K6e/KF`00fd02Va]K6e/KDaaCFd3C@0PDDeACE4]
DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8>4Ph54P033Q8B00@B038C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg4`<g00<G=cL00cL00aLg=`03=`0002odmOCem?GdmOCe
m?GdmOCem?GdmOCem?WdnOCim?GdmOCem?GdmOCem?GdmOCem002m@03nOCi00;e00GdnOGim002m@03
nOGe00;e00[dnOGem?WenOGi1OD0BOWenOCem?GdnOCem?WdmOCim?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?D00o@05OG`m?3dl?C`m?3dl?C`m?3dl?C`
m003l005m?3dl?@00o005OC`l?3dl?C`m?3dl?C`m?3dl?C`m005l003m?3d00?`00kdl?3`m?3dl?C`
m<c`d0C`00?dc?001O001OC`l?3d01;`00?@l<`00o004m3`d?3@l=3`c?3<d<c`c=3<d<`00m004<c@
c=3<l<c@c=3<d:c@[;07[003/Hb/00V<00>`S8`00X`02Fb<K6e/SFb=J002K00WKFa]K6e/KFb=K6e/
KFa]K6e<KFa]C6e<KDa]C6e<CDa=C4d]CBe=00T]01`^3Bh=<Pd^3Bh=3PdB3A8=4PdB3A8=4PdB3Q8>
1Q800a<B4`034P0e4a8G4Q<B4a8C4Q<B4a8C4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8C4S/G4aLg5cLB
=aLg5cL00AL00003nOGi00;e02;dnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0EoWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@05m@06nOGimOWd0_D00oWdm@02m@05m?GdmO@00oD0F_Ce
m?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`mO3dl?G`mO3el?C`m?3dl?GdmO3el?G`mO3el?C`mO3e
l?G`m?3el?C`m?3el?C`mO3el?C`m?3dl?C`m0G`00?dl?@00o000oC`m00?l003mO3`00;`01O@l=3`
d?3@l<c`d?3@l<c`d?3@l=3`c004d003l=3@00;@00R/dJc@[=2/d0:/03R</Hb]S;6//HbaS;6//Hba
S8e/SFbASI5/THb=K8e/SFb=K95/SFb=K6e/KFa]K75]LFeaKG5=L@E=00=ACE400Td07Be=;E8]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<PhB3Q8>00<B00<>4Q801180;Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8g4QLB
5a8C4QLB5a8G4QLC5a8G4QLB5a824`03=a<g008k00LB=cLg5cLG008g0C/1=`4g0000:oCem?GdmMCe
m?GdmMCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?WdmO@00oD01OCemOWD00;e00_imOGenOGimOWe
n@03m@03nOGi00?e00?imOD00_D0K?CimOWenOGimOWenOGimOWenOCim?WdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0?`00odl?C`m?3dl?C`m?3dl?@00o001OC`m?3d00W`00?dl?@00o001OC`m?3d00O`
00?dl?003_000m3`d006l006m?3`d?3<0o001M3`l?3<00?`00K<l=3`d?02d00<c=3<d<c@c=3<d<c@
0j`01/b/d:c@c0?@00>/d:`00Z`03K2//:b`[;2<[8b/S;0018`01Vb<K8a/S@=/00N<K8e/S6b<00=/
01b=K6e/KFa]K6e/KFa]K6e<KDa]C4e<CDa=C4e<0dd00be=;@09;@0S3Bh=;Pd^3Bh=;PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>4Ph01Q806A<B4Q8G4QLB4a8C4Q<B5a8G4Q<B4a8G4Q<00Q800cHCE`024P0<
=a8G4QLB5a8G4QLB0QL2=`03>aLg004B00001OWemOGi00?e097imOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGimOWenOCimOWdnOGim?Gd
mOCi00;e06KdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCem?G`mO3el?G`mO3dl?G`mO3el?G`mO3d
l?G`mO3el?G`m?3dl?C`m?3dl?G`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@0
4?001M3`l?3@00?`0m001O3@l=3a00S@00S<d<c@c=3<d@;@00B/d:c@0j`0>K2//:b`S;6</HbaS;6<
THbAS96<TFb=K8f<THbaS95/SFb=K6e/SFa]K95/TFa]K75]LFeaCFe=K@09C@0NDBeA;E8]CRd^;C8]
<Rdb3C8=<Pdb3C8=<Pdb3Q8>3Q809Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B=a8g4S<B
0cL01Q<G5cLG=`DG0SL00c/g=`02=`0001gdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem002m@0L
nOGimOWenOCem?GdnOGimOWdnOGimOWenOGim0;e00CimOGD0_D05_WemOGim?WenOGimOWenOCimOWe
nO@2m@04nOCem0;e00cimOWenOGimOWenO@3m@07m?WenOCem003m@0km?GenOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?C`m?000_@09OG`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01O002oC`m?3dl?C`m?3d00?`00?dl?005_000m3`l007l005
d?3@l=000o003M3`c=3<d<c@c=3<d<`00m004/c@c=3<d<c@[=2/c:c@[=2/c0Z/00J<[8b/S:`4S00_
K96<TFb=K8e/SFb<K8f<THb=K8e/SFa]K6e/KFb=K6e/KFb=K6e/KDa]C6e<KD`01Dd012e=;Dd8;@0M
3Bh=;Pd^3C8=;PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a800`hB4P074P033Q8B00PB00DC4Q<B4`034P03
4a8C00<B00<g4SL00a8031LB5a8G4QLB5a8g5`8g00<k=cL00AL00012nOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT0=?GinOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@1onOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWdmOCem?WdnOGim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mO3el?GdmO3em?G`mO3el?G`mO3el?G`mO3dl?C`m?3el?G`m?3dl?C`mO3dl?C`m?3dl?C`m003l003
m?3d00?`00Odl?3`m?3d00?`00Cdl?3@1_002oC`l=3`d?3@l=3`00;@00G<d=3@c003d003c=3<00?@
03?<d:c@[=2/d:c@[=2/dJc@[;2//Jba[;6</HbaS8f<THb=K8f<THbAS8f<SHbAS8f<TH`00i4036b=
K95/TFa]K8e]S@9]00=/KFd00fd014eaCFd3C@0PDBeA;E4]DReB;C8]<Rdb;C8=<Pdb3C8=<Phb3S8>
4Ph:4P0/4a8C4Q<B4a8C4QLB4a8G4QLB4a8C4Q<B4a8g4QLB5a8G4SLB4eLc4Q<>=a<25`08=aLg5cLG
=aL2=`03FcMK008g00005oCem?GdmOCem?WdnOCem?GdmOCem?Gd00;e00CimOWd0_D08OWemOCimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@0AnOGimOWenOGimOWenOGimOT01OD01oWenOGimOT0
0oD01OWenOGi00?e01;im?WenOCimOWdmOCim?GdmO@3m@0`m?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3e0o@0@OGdm?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d01S`01G@l?3`d?3@l=3`d?3<l<c`d?3@l<`0
0m001Lc@c=3<00?@01C<d<c@[=2/d:c@[=2/d:c@[=2//0B/00><[8`00Z`01K2<[8b/00B<00U/S6b<
K8aXS6`01H`026b<J8a/SFbA0V`016Q/K6d3K00>KFa]C6e<KDa]C4e<CD`3C@0:C4d]CBe=;Dd]C@@]
01L=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3P034P033Q8>010B00<C4Q<031802@hB4Q8f4Phg3P024P08
4a8G4QLB5a825`04=aLg5`8g00=G=cL00CL000;e04KimOGenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT0@_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e017imOWe
nOGimOWenOGimOWdn@02m@1Vm?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCe
m?G`mOCem?G`mOCel?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
1O000oC`l00:l00@d?3@l=3`d?3@l=3`d?3@l0;@00W<l=3@c=3<d<`00m00@Zc@/=6/d:c@[=2//:b`
[;6//HbaS;6</Hb=S96<THb=S96</Hb=S96<SHbAS8e/TFb=K95/TFbAK6e/KFaaKG5=L@==00MaCG5=
KDeA009=01l]CBe=;E8]DRdb;C8]<Pdb3C8=<Pdb3C8><PhB3Q8>00HB02hC4Q<B4a8C4Q<B4a8G4Q<B
4a8G4Q<B4a8C4Q<B5a8C4Q<B4a8G4SLB4a9K4QLC0QL013LG=aL6=`04FcMK=`5K0000:?Cem?GdmOCe
m?GdmOCem?GdnOGimOWenOGimOWenOGimOWenOGimOT7m@0AnOGimOWenOGimOWenOGimOT00oD04OWe
nOGimOWenOGimOWenOGi00?e02;imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd1?D0A?We
nOCem?GdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCem?G`
m?3el?C`0_@02?G`m?3dl?C`0o@0:?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@3l003m?3`01;`00W<l?3`d?3@l=000_001OC`l<c@00?<01g@c=3<l<c@c=3<d<c@c=3<d:c@[=2/
d:c@[=2/d003[00?d:c@[;2//:b`S:b<[8b/00N<00>AS9402H`0:I6<SFb=S95/SFbAK8e/KFa]C6e<
LDa]C4e<CDa=C4e<CBa=;4d]CBe=00@]01L=;@d^3Bh=;Pdb3A8=4PdB3A8=4PdB3@034P033Q8B00DB
00<>4Q8021800a<B4P0@4P073Q<f4SHg=P024P075a8G4QLB5`02=`035cLg008g00=G=eL00CL00005
nOCemOT00oD07_WenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i00GenOGim@03n@0;mOWenOGi
mOWenOD00oT00oGjm@03n@0CmOWenOGimOWenOGimOWenOGim@03n@0?mOWenOGimOWenOGimOWe00?i
03CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWe
nOGi00;e06;dmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCim?GdmOCem?G`mOCem?GdmOCe
l?GdmO3el?G`mO3el?G`mO3el?G`mO3dl?G`m?3dl?C`m?3dl?C`mO3dl?C`m0;`00?<m?000o000m3`
l003l00Dd?3@l=3dd?3@l=3`c=3<l=3`d?0:d006[=2/d:c@0j`02m2/dJcA[;6//Jba00:/0h`03K6<
SHbaS96<SHb=S;400h`06hf</Hb=K95/SFbAK8e/TFaaK6e/LFa]C75=K@03C@07KDe=CE5=D@02C@0O
;E4]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4PhB3P044P0^4a8C4QLB4a8C4Q<B=a8G4QLB5a8G4QLB
4a8C4Q<B4a8C4Q<B4a8g4SLB=a8G4`8G00Dg5cLG>`05=`04FcMK=`5K00005_Cem?GdmOCem?GdmOCe
m?GdmOCimOT3m@07nOGimOWen@03m@07nOGemOWen@03m@0anOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@0ZnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim?WdmOCim?Wd0_D0<_WenOCimOWdmOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`0_@01OGdmOCe00Cd01O`mOCdl?C`m?3dl?C`m?3dl?C`m?3dl003m00Fl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m0?`00?dl?000o000oC`l00:l00Gc?3`l<c`c?3<l<c`c=3<l=3`d?3@l<`00]005o3@
l=3`c=3<l=3`c=2/d:c@[=2/d:c@00>/00_@[=2//:b`[;2//002[004S;2<[0><00FaS8b</003S003
/8R<00B<02I/SFb=K8e/SFb=K8eXSFa]K8e/KFa]C6e<KDa=C4d]CBe=;Dd]C@H]01T=;@d^3Bh=;PdB
3A8=4PdB3A8=4PdB3Q8>00DB00<>4Q8011801A<>4Q8C00TB00@C4Q8>21800a<B5`054P<G00DB4a8g
4P03=`044SLgF`<g00009_WdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT0>oGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe00Oi
00_enOGimOWenOGim@03n@0^mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00GimOGen@02m@1Nm?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3el?GdmOCem?GdmO3el?GdmO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Gel?3`
m006l003d?3`00G`00[@l=3`d?3@l=3`0m001_3@d<c@c0?@047<d:c@[=2/d:c@[=2/dJcA[;2//:ba
[;6</HbaS:f</HbaS;6</HbaS;6<THb=S8f<SHb=S95/SHbAK8e/TFb=K003K@0XCG5=LDeACE5=DBeA
;E4]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PLB00<C4Q801A808Q<B4a8C4Q<B4a8g4Q<B5a8G4Q<B
4a8G4QLB5a8G4SLB5a825`04=aLG4P<g00<G=cL00SL00e/gF`02=`0000_dmOCim?GdmOCem002m@03
nOGe00;e083dmOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWdn@;e04_dmOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?G`m?000o@06_3dl?G`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d0o001oC`m?3dl?@04_00;/c`l?3@l=3`c?3<l=3`c?3<l<c@c?3@l<c@c=2/d<c@c=2/d:c@
[=2/d:c@[<`3[003/:b/00:/00J<[:b`S:`3S009[8b/S:b</8b/00R<00=/S6`018`07He/SFb=K8e/
SFa]K6e<KDa]CFe<CBa=;Dd]CBe=00X]01L=;@d^3Bh=<PdB3@h=<PdB3A8=4PhB3P034P033Q8B00DB
00<>4Q801a800`hB4P0:4P0:4a8G4QLB5a8C4P<G00LB5a8g5cLG008g00=K=cL00cL0000^mOCimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i01GenOGimOWenOGimOWenOGi
mOWenOD01?T01?[inOD3n@0:mOWenOGimOWenP;i00?enOT00_T08?[enOGimO[in_GimOWenOGimOWe
nOGimOWenOGimOWe0oT06?GimOWenOGimOWenOGimOWenOGimOWen@?e00oimOWenOGimOWenOGimOT0
0oD0GOWemOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmO3el?GdmO3dl?G`m?3dl?G`m?3dl?C`m?3dl?C`m008l004d?3`m0;`00G@l?3`d003l003
d?3`00?`00c@l=3`d?3@l=3`d?02d005c=3<d<`01m007:c@[=2/d:c@[;2//:b`[;2</HbaS;6</Jba
S:`3S00O/HbAS8f<THbaS;6<TFb=K95/SFbAK6e/KDa]CFe=K@03C@03DDe=009=01d]CBeA;Bh]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<Phb3P0:4P0V<Q8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a<G4SLB
=a<25`04=aLG4`8g00AK=cLg0e/00cMK=`01=`0000gdmOCem?GdmOCem?Gd00Ce08_imOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00;e04[dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G@mOCem?GdmOCel?GdmOCem?Gdm@;d01C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00Odl?C`
m?3d013`00O<l?3`d?3@00W`023@l=3`c?3<l<c`d?3@l<c@c=3<d<c@c=3<d<c@[=2/d0>/00G@[=2/
d005[00?/:b`S:b<[8b`S:b<[8b`00><00>AS8`01H`00he/K@03K003KFa/009/00]<KDa]C6e<KDa=
C003C@06;Dd]CBe=2Rd07`d]3Bh=<Pdb3Bh=;PdB3A8=4PdB3A8>4PdB3Q8>4Ph01A800`hB4P0:4P0F
4a8C4Q<B5a8G4QLB5a8G4QLC5a8G5PHg00=KEeL00SL14P0001kem?WdmOCimOWenOGimOWenOGimOWe
nOGimOWenOD5n@0;mOWenOGimOWenOD00oT0;?GimO[in_GjmO[enOGimOWenOGimOWenOGjmOWenOGi
mOWenOGimOWenOGj0_T01OGimO[e00;i00WjnOWen_WjnOX00_T05oGjnO[in_GimOWen_GimOWenOGi
mOWe00Gi017enOGimOWenOGimOWenOGim@03n@0LmOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e
053dnOCimOWenOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e
l?G`mO3dl?G`m?3dl?C`m?3dl?C`m0?`00odl?C`m?3dl?C`m?3dl?@00o000oC`l006l005d?3`l=00
0o002=3`c?G@l=3`1]00?Lc@[=2/d:c@[=2`dK3@[;2//Jba[;6//Jba[;6</HbaS;6<SHb=S;6</Hb]
S8e/TFbAK95/KFa]K6e=LDd00fd014eaCE47C@0NDBe=;E8];Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>
1A801@hB4Q8>00@B01lC4Q<B4a8G4QLB5a8C4QLB5a8G4QLC5a<G4QLB=aLg00<G00Pg5cLgFcMG=`=K
00=GNeL00EL0000=m?GdmOCem?GdmOCem002m@04nOCem0;e047imOGenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0mnOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@04nOGim0;e
00SimOWenOCim0;e03_im?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G@m@06m005l?C`m?000o@05_3dl?C`m?3dl?C`m?3dl?C`m?3dl?@Jl007d?3`l=3`
c003l00;d?3@l=3`c?3@l<`00]005o3@d<c@c=2/d:c@[=2/d:c@[=2/d:c@00F/00^`[:b</:b`S:b<
[00=S00L[8b<S8e/S6b=K8a/SFa]K6e<KFa]C6e<CDa=C0E=00<]CBd02Bd07`d]3Bh=<Pd^3Bh=<Pd>
3A8=4PdB3A8>4PhB3Q8>4Ph00a800`hB4P074P0I3Q8B4a8C4QLB5a8G4Q<B5a8G5QLB5a<g5`02=`04
EcMG=`9G0e/1E`000_D08_WdmOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD2n@07n_GimOWe
nP02n@05mOWenOD00oT01_GimO[inP;i02Cen_WjmOWenOGjnO[in_WjnO[in_GjnO[en_WjnO[in_Wj
nOX2n@0<mOWen_WjmO[en_Wj0_T01_GimO[inP;i00Gen_Wjm@02n@0=n_GjnO[en_GimOWenP02n@03
mOWe00?i00?enOD00oT0<_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCim?WenOCi
mOWdmOCi0_D0?_Cem?WdnOCim?GdmOCem?GdmOCim?WdmOCem?GdmOCem?GdmOCel?GdmO3el?GdmOCe
l?G`mO3dl?C`m?3d0o001oG`m?3dl?D00o002oC`m?3el?C`m?3d00?`00?dl?000o001?C`l=05l006
c=3<l=3`1=000lc@c003d012c=3<d:c@[=2//:b`[;2</:ba[;2//:baS:f</JbaS;6</HbaS:f<THbA
S8f</HbAS95/SFa]K6e/KFa]CG5=KDe]0dd07U5=CBeB;E8]DRdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3P<B
00<>4Q800a800`hB4P024P0R4a8C4Q<B5a8C4Q<B4a8G4QLB5a8G4aLB5a8G4SLG=aLg5`Hg00AKEeLg
0U/1N`5G0EL0000;m?GdmOCem?GdmO@00_D01OWemOGi00;e093dnOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@16nOCimOWenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mOCel0;d01;em?GdmOCel?C`m?3dl?C`m=02l006m?3dl?C@1_001OC`m?3d01S`
02[@l<c`d?3@l=3`c?3<l=3`c=3<d<c@c=3<d<c@c=2/d:c@[=2/d:c@[=03[004/:b/S0:/0[004jb<
/:b`S;2<[8b/S;2</6bAK8`00f`3S00JK8e/SFbAK6e/KDa]C4e<CDa=C4d]CBe=;Dd:;@0M3Bd=;Pd^
3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph011800a<B4`054P0@5a8B4Q<B4a8C4Q<B5a8G4P8G00<g5cL0
1cL01eLgFeMkEe/00EL0000LnOGemOWenOGimOWenOGimOWenOGimOWenOGim@;i00_jnOWenOGimOWe
nP02n@2NmOWenOGjnO[enOGjnO[in_GjmO[en_WjnO[en_WjnO[in_GjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjmO[enOGjmO[en_GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03nOGi00;e05KdmOCe
m?GdnOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mO3el?G`m?3e
l?C`mO3dl?G`mO3dl?G`m?3dl?C`m0?`00?dl?@01?002M3`d?3@l=3`d003l005d?3@l<`01]000o3@
d004d003c=3@00G@00Z/d:c@[;2/dJcA0j`09m6//:ba[;6</HbaS95/SFbAS96<THb=S8f<SFa]K6e/
KDe]CFe=K@05C@0PDBe=;E4]DBeA;C8]<Rdb;C8]<Pdb3C8=<Pdb3Q8>4Ph<4P0N4a8C4QLB4a8C4Q<B
5a8C4QLB5a8G4QLC5a<g5cLG0SL00c/gE`03=`08FcMKFg]KNe/1N`0000_dmOCem?GdmOCem002m@04
nOGim0Ce097imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00CimOWd0_D0IoWdnOGim?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?G`mOCem?G`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01O000oC`m003l005m?3`l?@02_00:/c`c?3<l=3`
d?3@l=3`c?3<d<c@c=3<d<c@c=2/d:c@c=2/d:c@[;2/d0F/00F`[:b</002[008S:b/[8b/S:`4S00I
J8b<THb=K8a/S6b=K6e/KDa]C6e<KDa=C005C@06;Dd]CBe=2Rd05@d^3Bh=;PdB3A8=4PdB3A8=4PdB
3P034P033Q8>00hB018C4Q8B4a8G4QLB5a8G4SLB=aL8=`07FeMKEg]GN`01E`0002;imOWenOGim?We
nOGimOWenOGimOWenOGimOWenOGimOWe1?T01?[enOD3n@1]mO[in_WjmO[en_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_Gj
nO[in_WjnO[in_GjnO[en_GjnO[enOGjm@03n@07mOWinOGim@03n@28mOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdnOCem?WenOGim?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`mO3el?G`m?3dl?G`mO3el?G`m?3dl?C`m?3dl?C`m0;`
00?@l?002o002=3`d?3@l=3`0]002<c@c=3<d<ca0]00<Jc@[=2/d:cA[=2//:cA[;2//Jb`[;2<[8ba
[;6<SHb=S;6</Hb=K8e/TFbAK6e/KF`00fd014eaCFd6C@0Q;De=DBeA;E8]DRdb;C8]<Rdb3C8=<Pdb
3C8>4PhB3Q8>00PB01`C4Q<B4a8C4QLB5a8G4QLB5a8G4SLG=aLg5cLG0cL02aLg=e/gFcMK=e]G009K
00AkFg]G0G/0000Fm?GdmOCem?GdmOCem?GdmOCimOWen@Ge0>[imOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCel?C`m?03m00>l?C`m?3dl?C`m?3dl?@5l003m?3d00?`
00Odl?3`m?3d00c`00?@l=001O004m3`c?3<l<c@c=3<d:c@c=2/d<`00m002Zc@[=2/d:c@[=05[00?
/:b`[;2//8b/S:b<[8b/00R<01=/S6b=K95/KFa]K6e<KDa]C6e<00E=00H]CBe=;Dd8;@0K3Bd=;Pd^
3Bh=4PdB3A8=4PdB3A8=4PdB3Q8>00XB01PC4Q<B4a8C4QLB5a8G4QLB=aHg5cLB=aL2=`0=EcMG=e/g
FeMKEg]GF`01E`0009[imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_WjnO[e
n_WjmO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[en_GjnO[e0_T00o[en@03n@0W
n_WimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e01WimOWenOGimOWenOCim?Gd
nOGim?GdmOCi00Ce00?dmO@00_D0AoWdnOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`mO3em?G`
mOCel?G`mO3dl?G`mO3dl?C`m?3el?C`m?3dl?G`m?3d00c`00K@l=3`d?03d005l=3@d?000]000lc@
c002d00GdM3@[=2/d:c@[=6/d:b`[;2//Jba[;400Z`05hb][;6<[Hb=S96<TFbAK75/TFaaK6e/00=]
00A=KDe]0dd01E5=DDeA009=01H]CBeB;C8]<Rdb;C8=<Pdb3C8><Phb1Q800`hB3P064P0A4a8C4Q<B
4a8C4QLB4a8G4cL00QL02A<G4aLC=aLg5`02=`0<>cMK=e/gFeMKEg]K0g/1E`5k00004OCem?GdnOCe
m?GdmOCem?Wd00Ce0:cimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim?Gd0oD0>?Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCem?GdmOCem?G`mOCe
l?GdmO3e0_@0:?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@Fl00>d?3@l=3`
d?3<d<c@c?02d00Bc=3<d:c<[=2/d:c@[=2/d:b`0j`00k2/[005[003/:b`00:/00J<[8b/S:`6S0=/
00i]K6e/KFa]C6e<KDa]C0==00a<CDe=;Dd]CBe=;Dd3;@0P;Rdb3Bd=;Pd^3A8=4PdB3A8=4PdB3A8>
4PhB3Q8>4Ph54P033Q8B008B010C4Q<B5a8G4QLB5a8G5SLG13L00c/g=`03=`06FeMKEg]G0g/1E`00
01kimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD3n@1nmOWinOGjmO[in_GjnO[en_GjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_Wj0oT01?[in_D3n@05mO[inOD0
0oT0:_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e05CdmOGimOWenOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`mO3d
l?C`m?3dl?C`m?3dl?@3l005m?3dl?@02?002]3`d?3@l=3`d?42d003c=3@00O@00>/c:`00m00<:c@
[;2/d:b`[;2//:ba[=6//JbaS:b</JbaS96<SFb=K8e/TFa]K6e<KDa]CFe=K@==00=ACDd00dd0655=
CBeA;C8]<Rdb;C8]<Pdb3C8><PhB3P<B00<>4Q800Q800c8B4P034P0F4a8G4QLB4a8C4SLC=a8G4QLC
=aLg5`8g018k=c/gFcMK=e/gEcMKEg]GNeL2N`6K0G/1N`0000odmOCim?GdmOCem?WdnO@00_D0/oWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGi00?e
00gim?GdmOCem?GdmOCi00;e02odmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?GdmOCel002m00EmOCdd?C`m?3dl?C`m?3dl?C`m?3d00?`00Odl?C`m?3d01c`01;@l<c`c?3<d<c@
c=3<d<c@c=02c00>[=3@d:c@[=2/d:b`[;06[00<S:b//8b/S:b</8b/1H`05Xe/SFb=K6eXKFa]B6e<
KDa=C4e<CB`5C@04;Dd]C@@]01/=;@d]3Bd=;Pdb3A8=4PdB3A8=4PdB3Q8>4Ph01Q800a<B4P034P0B
4a8G4QLB5a8C4Q<B=aHg5cLF0SL023/gFcMK=eLg0UL015]GNgL3N`5G00008?WenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWe1?T0R?[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_D3n@03mOWi00?i00OenOGimOWe00Gi
01kenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@07nOGim?Wen@02m@16m?GdmOCim?GdmOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`mO3el?G`mO3el?G`mO3el?G`m?3dl?G`m0G`
00?dl?@00o001OC`l?3d00K`00c@l=3`d?3@l=3`d?02d004c=3@l@;@02_<d=3@[=6`dM3A/=6/dJb`
[;2//Jb`[;6</HbaS;6<THb=S8f<TFa]K95/00=]00I=KDe]CFd3C@03DDeA00==01AACE4]DRdb;C8]
<Rdb3C8=<PhB3PDB00<>4Ph01Q804A<B4a8G4Q<B4a8G4QLB5a<g008G00DC5a<g5`02=`0@>cLg=e/g
FeMKEe]GFeMkE`Ak0Il1N`5k00003oGimOWenOGimOWdmOCem002m@2cnOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD01?WenO@2m@05nOGimOT0
0_D0==Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?D2m00P
l?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00k`00?@l?001O009=3`c?3@l=3`
d?3<d<c@c=3<d<c@[=2/d:c<[=2/d:c@[=2//0F/00F`S;2</005S00HSHb=S8f<SHb=K6e/KFa]C6e<
KDa=C4e<0dd00da=C003C@03;Dd]00<]01T=;@d]3Bh=<PdB3A8=4PhB3A8=4PhB3Q8>00XB010C4Q<B
4a8G4SLB5a<g4SLG1SL01eLgFeMKEe/00eL3N`04Mg]gN`5G00007?WenOGimOWenOGimOWenOGimOWe
nOGimOWenOD2n@2Gn_WimOWenOGjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP03n@0cn_WimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e053dnOGim?GdmOCem?WdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3em?GdmOCel?G`mO3el?G`m?3el?C`m?3dl?C`m?3d
l?C`m0[`00?@l=000o001=3`d?03d005l<c@d?000]00=<c@c=3<d:c@[=2/d:c@[=6//:b`[;2//8ba
S:f</HbaS;6<[HbAK95/TFa]K6e=KDe]CFd3C@03DDe=00==01AACE4]DBdb;C8]<Rdb3C8=<PhB3P`B
01HC4Q<B4a8C4QLB5a8G4QLB5a<g5cLG1SL03U/g>cMK=e]GNeMkEg]G0W/01I]kVg^K009k00003?Gi
mOWenOGimOWen@?e0;oimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@02m@06m?WemOCi0oD0<?WdnOCem?GdmOCim?GdnOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl0;d01gem?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m003l003m?3d00[`00?@l?002o002]3`c?3@l=3`c?02d005c=3<d<`00m002<c@c=3<d:c@0j`01k2/
d:b`[;001:`01Xb/S:b<[0Z<015/KFbAK6e/KDa]C6e<CDa=C003C@08C4e<CDa=;Dd6;@0C3Bd=;Pdb
3A8=4PhB3Q8>4PhB3P0:4P0:4a8G4Q<B4a8C4P8G00Hg5cLG=aL8=`0:EcMKEg]GNeMkM`9k00>KMi/0
0Y/1N`0001ojmO[en_WjmO[in_GimOWenOGjnO[in_WjnO[enOGj00;i09kenOWjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_GjnO[in_WjnO[in_WjnO[inP;i00_enOGimOWenOGim@03n@0TmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0_D0@_Cem?GdnOCem?WdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?G`mO3el?G`mO3el?G`m?3el?C`m0?`00_dl?3`m?3dl?C`m004l009d?3`l=3`d?3@00;`
00Gdd?3@l002d00Wc=3@d<c@[=2/d:c@/=2/d:c@[;2//:b`[;6//Hb]S8f<SHb=S6e/00:=00>AK740
16d014e]CFd3C@03DDe=00==01AaCE5=DBeB;C8]<Rdb3C8=<PhB3PDB00<>4Ph00Q8051<B4a8C4Q<B
5a8G4QLB5a8G4cLG0cL00aLg=`02=`0<FcMK=e/gFeMKEg]K1W/01I]kVg^K009k0000e?GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi0oD00oWen@02m@0_m?GdnOCem?GdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO000_@00oGdm@06m00Pl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@6l003d?3`00W`00_<l=3`c?3<l=3`c003l00<d?3<d:c@[=2/d:c@1J`00k2//003[003
/:b/00J/00><[8`01h`03fQ/K8e/KFaaC6e<KDa]C005C@05C4e<CD`00dd6;@0G3Bd=;Pdb3A8=4PdB
3Q8>4PhB3Q8>4Ph00Q8051<B4a8G4QLB4a8G4QLB=aLg5SLB13L01U/gFcMG=`9G00AKEg]G0g/025Mk
Mg]gVgMk0EH0002gn_GjmO[in_WjnO[in_GimO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[en_WjnO[in_Wj00;i00Ken_WjnOX2n@03mOWi00?i00OenOGimOWe00?i023enOWimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e00CimOWd0_D0@OWdmOCimOWdmOCem?GdmOCem?WdmOCem?Gd
mOCem?GdmOCem?G`mOCel?G`mO3em?G`mO3el?C`mO3dl?C`mO3d00?`00?dl?@03?001M3`d?3@00;`
00_el?3@l=3`d?3@l002d00Uc=2/d:c@[=6//:c@/=2/dJcA[;6//Hb]S96<THbAS96<TFb=K003K@06
K6e]LDe]0dd00e5=C@03C@0CDDeA;E4]<Rdb;C8=<Pdb3C8><P094P0B4a8C4Q<B4a8G4QLC5a8G4QLC
0QL00cLG=`02=`0?4cLg>cMK=e/gFcMKEe]G00Ak00JKNg]gNgL2V`6o0I/1V`000=CenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGj
mO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e03cimOGenOGimOWenOCem?WenOCim?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO02m00QmOCdl?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00c`01C@l=3`d?3@l=3`d?3<l<c`d?3@l0?@00C`d=2/0/`03M3<d:c@[<b/d:b`[=000j`00m2/
/004[004S:b</@><01RAS8a/SFa]K6e/KDa]C6e<KDa=C6e<CD`3C@03;Dd]00D]01D=<Pdb3A8=4PdB
3A8>4PhB3Q8>4Ph01Q8021LB4a8C4QLB0aL01A8C4SLG008g00@k=cLG13L035/gEeMKEg]GNeMkM`>K
00AfUiNk0Y/1M`000=KjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_GjnO[enOGimOWe0oT09?GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e04Wim?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCem?G`mO3el?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00K`00o@l=3`d?3@l=3`
d?3<d<`00]000o3@d002d00^[=3@d:cA/=2/d;3@[;2//JbaS;6</HbAS96<SFb=K95/KFa]K6e/LDea
CFe=K@==01IACDd]CRdb;C8]<Pdb3C8><Phb3Q8>21803Q<B4a8G4QLB5a8G4aLC0QL3=`035cLG008g
00=K=e/00cL033/gFcMKEg]KNe]kE`9k1Y/2^`6o0I/1V`000=kenOGimOWenMGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen_GjmO[enOGjmO[en_GjmOWenOGimOWenOGimOWenOGjmO[en_GjmO[en_Gj
mO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@10nOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?C`m?3dl?C`m?3dl0?d013`m?3dl?C`m?3dl?C`m?3d0o000oC`m009l003
m?3`00C`00g@l<c`d?3@l<c@c=3<00?@01K<d<c@c=3<d<c@[<b/d:c@[=2//:c@0j`00k2//003S003
[8b<00B<01Y/S6b=K8e/KFa]K6e<KDa=C6e<CDa=;Dd]C@@]014=;@db3A8=4PdB3A8=4PhB3P084P0<
4a8C4Q<B5a8G4QLB0QL01SLG=a8g5`Dg00<G=cL00SL03U/gEeMkEg]GNgNKMi]k0Y/01K^K^k^K005g
0000ao[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T02?GjmO[in_Wj0_T09_GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi1?D0C_CemOGdnOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3em?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m0;`00C@l=3d0_004m3`d?3<l=3`
d?3@l<c@c=3<d:`00m001Zc@[=2/d@;@02://:ba[;2</HbaS96<SHb=S8e/TFb=K8e/SFa]CFe=KDe]
0dd0554]DBe>;C8]<Rdb3C8=<PhB3S8>118041<B4a8C4Q<B5a8C4Q<B4a825`08>cLg5cLG=aL4=`03
FcMK00<g00aK=e]GFeMkFg]GNgL6V`05_k^kVkl00Y/0001?mOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@0?
mOWen_GimOWenOGimOWe00Gi0;3enOGjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[enOGimOWenOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOCimOWenOGie?GdmOCim?GdmOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?Gdm@Cd01[`m?Cdl?G`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?@04_002m3`
d?3@l=3`d?3<00;@01O`c=3<d<c@c=3<d:c@[=2/d:c@[=2/d002[008S:b<[8b/S:`8S00HK8a/SFa]
K6e/KDa]C4e<KDa=;4d]CBe=12d03`d]3Bh=4PdB3A8=4PdB3P084P0F4a8C4Q<B4a8C4SLG=a8G4SLB
=aLg5`@g00iK=cLgFcMKEe]GNeMkE`9k00BKNi]k0Y/00k^K^`02V`5g0000co[in_WjnO[in_GjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_GjmO[inP02n@03mOWe00?i07KenOWimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3d
l?C`mO3dl?C`m?3el?C`m?3dl?C`m?3d0_000m3`d007l007d?3@l=3`c002d00AlM3@c=2/d:c@[=2/
d:cA[;000Z`088ba[;6</HbaS8f<THb=S8e/TFbAK95/LFa]CFe=LDeA0Td05BeB;E8]DRdb;C8=<Pdb
3Q8>4PhB3P024P0F4a8C4Q<B5a8G4QLB5a8G4cLG=a<G4`8g00<k=cL01CL02U/g=cMKEe]GFeL6N`04
Vg^KN`:K00>oVk/00[/1V`5k0000j_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@;e02_dnOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?G`00;d00Cem?C`1O@01O3dl?C`00?d01C`m?3dl?C`m?3dl?C`m?3dl?C`m13`01?@l=3`c?3@l=3`
c?3@l<c@c?3<00?@00Z/d:c@[=2/d:c@0j`01k2/[8b/S;000h`018f<S6`3S00?K8a/SFa]K6e/KFa]
C4e<00==00H]CBe=;Dd4;@0?3Bd=;PdB3A8=4PdB3A8>00@B01XC4Q<B4a8G4QLB5a8G5SLB5a8g5cLG
=aLg5`@g00YK=cLgFeMKEe]G0W/02Y]kNgMkMi]kVgL2V`03^i^K005g0000do[in_WjnO[in_WjnO[i
n_GjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[i
n_WjnO[en_GjmO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmO[in_GjnOX00_T02OGimOWenOGim@03n@0NmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD0?OWemOCem?WenOCim?GdmOCim?GdmOCim?GdmOCem?GdmOCel?GdmOCem?GdmO3el?C`
mO3dl?C`m?3el?@00o001oC`m?3dl?@01O000oC`m@08l005d?3@l=000_001=3<d<`2d00WmM3@[=2/
d:c@[;2/dJb`S;6//Hb=S96<SHbAS8e/TFbAK95/TFaa009]1Dd04E4]DBeB;E8]<Rdb3C8=<Pdb008B
00D>4PhB3P024P094a8G4QLB5a8g008G00PC5a<G4cLG>`<g00Dk=cLC>`05=`0:FeMG=e]GFeMkE`9k
00>OVi/00W/017NKVil2V`05Uk^k_i/00G/0003FmOWenOGieOWenOGimOWenOGieOWEnMGieOWEnMGi
eOWenOGimOWenOGimOWEnOGimOWenOGieOWenOGimOWenOGimOWEnOGimOWenOGieOWenOGimOWenOGi
mOWEnOGimOWEnMGieOWenOGjmO[en_GjmO[en_GjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GimOWenOGimO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00oimOWenOGimOWenOGimOT02?D0<oCem?WdnOCem?GdnOCem?GdmOCim?WdmOCem?GdmOCe
m?GdmOCel?GdmO3em?G`m?3dl003m003l?G`00?d01;`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00c`
00?<l?000o005=3`d?3<l=3`c=3<d:c<[=3<d:c<1J`00m2/[002[003S:b<00J<01B=S8e/SFb=K6e/
KDa]C6e<KDa=C0==00@]CBe=1Rd03`db3A8=4PdB3A8=4PhB3P024P034a8C00<B00/C4Q<B5a8G4QLB
5`02=`035cLB00<g00XG=cMK=e/gFeMK0eL02U]GNeMkMg]gNgL3V`08Ni^K^i^kUi/1M`000<ojmO[e
n_GimO[en_GjmO[in_GjmO[en_WjmO[en_GimO[enOGjmO[in_GjmO[en_GjmO[en_GimO[en_GjmO[i
n_GjmO[en_GjmO[en_GimO[en_GjmO[in_GjmO[en_WjmOWenOGjmO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T03OGjnO[in_GimOWenOD00oT07_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@?e00_imOWenOGimOWdn@02m@10m?WdnOGim?GdnOCem?GdmOCem?GdmOCe
m?GdmOCel?GdmO3el?G`mO3el?G`mO3el?G`m?3el?C`m?3dl?C`m0?`00?dl?000o001OC@l=3d00;`
00G@l=3@c003d007c=2/d:c@[002d00F/:b`[;6//HbaS;6<THbAS96<TFaaK0=]00I/KDeaCFd3C@0D
DBe=;E8]DReB;C8]<Pdb3A8>4Ph54P0?3Q8B5a8G4QLB5a8G4QLB008G00Dg5cLG>`09=`0<FcMKEe]G
FeMKEe]G17/019]kVg/6V`03^i^k00:k0Y/0003/mOWenOGimOWenOGimOWenOGimOWenOGieOWenMGi
eOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGieOWEnOGieOWenOGjmOWen_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOT3m@1;nOGim?GdmOCimOWdmOCem?GdmOCem?GdnOCim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?@00o000oC`
m00>l00:d?3@l=3`c?3@l0;@013<d=3@[=3<d<c@[=2//:c@1Z`00hb/S003S00HK8a/SFb=K6e/KDa]
C6e<KDa=C4d]CBe=1bd04Rh=;PdB3A8=4PhB3Q8>4PhB3P8B018G4Q<B5a8G4QLB4a8G5SLG=aL:=`0<
FcMKEe/gFcMKEg]G17/019]gNgL6V`Bk0I/1M`0005ojmO[en_GjmO[en_GjmO[in_WjnO[in_WjmO[e
n_GjmO[en_GjmO[in_WjmO[en_WjmO[en_GjmO[en_GjmO[in_WjnO[in_WjmO[en_GjmO[en_GjmO[i
n_WjnO[inP02n@1jmO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnOX2n@0=mOWenOGimOWenOGim@03n@0LmOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@;e00?dmOD00oD0@?CimOWdmOCem?GdmOCim?WdmOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3d
l?G`m?3dl?G`mO3dl?C`m?3dl?@4l00;d?3`l=3`d?3@l<`00]001?3@d<`5d004[=2/d0:`01B//:b`
[;6<SHb=S8f<THbAK95/L@9]00I=LDe]CFd5C@0?DBeA;C8]<Rdb;C8=<Pdb00dB00TG4QLB5a<g5cL0
0QL01a8g5cLG=aL00SL00e/gF`03=`0>FcMKEe]GFeMKEe]GNe/2N`03Vg^O00:K00MkVi^kVk^K00:k
00?K^kl00Y/0001cmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGieOWEnOGi
mOWenOGim@02n@2Zn_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[e
n_GjnO[in_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGie?WenOGimOWenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mO02m006mO3dl?C`0o@05_3dl?C`m?3dl?C`m?3dl?C`m?3dl?@5l003m?3`00c`01k@l=3`d?3<l<c@
c=2/d<c@[=3<d<c@[=2//:b`[;02[004S:b<[0><01:AS8e/SFb=K6e/KDa]C6e<KD`3C@04;Dd]C@@]
014=;@d^3A8=4PdB3A8>4PhB3P064P0@4a8G4Q<B5a8G4QLB=aLg4P8G0SL00c/g=`03=`05FcMKEe/0
0UL01cMGEe]GNe/00W/01Y]kVg^KN`:K00BkVk^K1;/1V`5g0000h_[en_WjnO[en_GjmO[in_WjnO[i
n_WjmO[en_WjnO[en_GjmO[in_WjnO[in_GjmO[en_WjnO[en_GjmO[in_WjnO[in_WjmO[en_WjnO[e
n_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[en_GjmO[en_GimOWen_D3n@0PmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT3m@05nOGimOT00oD0AOWenOGim?GdmOCim?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`mOCel?G`
mO3el?G`mO3el?C`m?3dl?C`m?3el?C`m004l006d?3@l=3`1=008Lc@d=3<d<c@[=2/d:cA/=6//Jba
[;6<THbAS8e/TFb=K003K@08CFe=KDe]CG44C@0<;E4]<Rdb;C8=<Phb2a8033LB5a8C4SLB5a8G4P8G
00<g5cL00SL00aLg4`02=`0@FcMK=e/gFeMKEe]GFeMKE`9K00=kFg/00g/019]kVg/2V`04^i^kV`:k
00?K^k/00Y/0003/mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
eOWenOGimOWenOGieOWenOGimOWen_GjmO[en_GjmO[en_GjnO[in_WjnO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT3m@0gnOCimOWenOCem?WdnOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?Gdm@02m00Fl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?@03_002]3`l?3@l=3`d?02d00@
c=2/d<c@c=3<d<c@[<b/d0>/00N`[:b<[8b`00:<00E/S6b<J002K00ASFa]K6e<KDa]C6e<CDa=;Dd0
1Rd02@d^3Bh=4PdB3P0>4P0<4a8C4Q<B5a8G4SLF0cL00aHg=`08=`05FcMKEe/00UL03cMKEe]GNeMk
Eg]gNgNKN`02V`04^i^kV`:k00?K^k/00IL0003Rn_GjnO[in_WjmO[en_WjnO[en_WjnO[en_GjnO[i
n_WjmO[en_WjnO[en_WjnO[en_WjnO[in_WjnO[in_WjnO[en_WjnO[en_GjnO[in_WjmO[en_WjnO[e
n_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[en_Gim@?i02;enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi1OD00oWe
n@02m@0lm?WenOCimOWenOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?C`mOCel?G`mO3dl?G`m?3d
l?C`m?3d0o000oC`l004l009d?3@l=3`c=3<00?@013<l=3`c=2/d:c@/=6//:b`0Z`04hbaS;6<SFb=
K96<SFb=K6e/KD`00Vd00g5=K@03C@0ADDeA;E4]<Rdb3C8=<PhB3S800a804a<B4a8G4SLB5a8G4Q<B
5a<g5cL00QL02Q<g=c/g>cMK=e/3=`04FcMKE`=K00]GFeMKEg]KNe]kE`02M`9k00BKNi^K1[/3f`6k
0I/0003^mOWenMGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnMGieOWenOGieOWenOGi
mOWenOGimOWenOGimOWen_WjmO[en_GjmO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00CimOWd0_D0COWdnOCim?WdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gd
mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`00?dl?002_002=3`d?3<l=3`0]006<c@
c=2/c:c<[<b/d:b`[;2//8b/S:b</0B<01=/S6b=K8e/SFb=K6e<KDa]C4e<00==00@/CBe=0Rd03@d^
3@h=4PdB3A8>4Ph02Q803Q<B4a8G4QLB5a8G4SLG0SL00c/g=`05=`0B>cMK=e/gFcMK=eLgFeMkEg]G
0g/00gNKV`03V`03Uk^K00:k00GKem_K^`01V`0000CjnO[e0_T0;_[in_WjnO[in_WjmO[en_WjnO[e
n_GimO[en_WjmO[in_WjnO[in_WjnO[in_D2n@0^n_WjnO[in_WjnO[en_GjnO[in_GjmOWen_GjnO[e
n_WjnO[in_WjnO[in_Wjm@;i07[jnO[in_WjnO[in_GjmO[in_WjmO[enOGjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_Gim@?i00WenOGimOWenOD00oT0:?GimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOCem?T2m@0jm?GdmOCem?WdmOCem?GdmOCem?GdmOCel?GdmO3el?G`mOCe
l?C`m?3el?C`mO3dl?C`m?3dl?C`m0K`00C@l=3`0]001lc`d=3<d<`00]007m7@dJba[;6</HbaS;6<
/Hb=S8f<SFbAS8e/SFbAK7400Vd01Te]CE5=D@==00iA;E4]<Pdb3C8>4PhB3P@B01HC4Q<B4a8G4QLB
5a8G4QLC=aLg5cLG0SL00c/gF`05=`0@FcMK=e/gFcMKEe]GFeMkF`=k00EgVg^KN`02V`04^i^kV`:k
0]/00o_Kn`02^`000?3enMGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenMGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGieOWenOGi
mOWenOGimOWenOGimOWenOGimOWenMGimO[en_GjnO[en_GimOWenOGimO[in_GjmO[en_GjmO[en_Gj
mO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT2m@04m?Wen@;e00CdmOGi0oD0;oWdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3dl?C`m?3e00;d01S`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@8l00Ld?3`l=3`
d?3<l<c`c=3<d<c@c=3<d<c@c=2//0:/00J<[8b/S:`6S00AK8a/SFb=K6e/KFa]K6e<CD`00dd012e=
;Dd4;@0=3Bh=4PdB3A8=4PhB3P064P0B4a8C4QLB5a8G4QLB5a8g4SLG2SL04ULgEcMK=eLgEcMKEe]G
FeMkM`=k00=gVi/019/4^`03fmOk00;K0I/0003In_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[e
n_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[in_WjmO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[inP03n@04n_Wjm@;i00?jnOT00_T03?GimOWenOGimOWen@;e05[DmOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?G`mOCe
l?G`mO3dl?C`m?3dl?@3l004mO3`d0?`00S@l=3`d?3@l0S@01j/d:b`[;6/[HbaS;6</HbAS96<SFb=
K95/TFa]K742K@==019ACDd]DBeA;C8]<Pdb3Q8>4Ph64P0F4a8g4QLB5a8G4QLC5a<G4cLG=aLg5`Xg
00QK=e/gFeMK=`9G0U/037]KFeMkMi]kVg^KN`:K00JkVk^k_k/2f`03nm_k00:k0000k?GimOWEnOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGjmO[en_GimOWenOGimOWenOGimOWenOGjnO[en_GjmO[en_GjmO[en_GimO[enOGimO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi1OD01?WenO@2m@0]
nOGim?WDnOCimOWdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00;d00?`mO000o@06_3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d2_007<c`l?3@l=3`d?3@l<c@c=3<d<c@c=3<d:c@[;03[005
/8b/S:`01H`0496<SFa]K6e/KFa]C6e<KD`3C@04;Dd]C@@]00d=<Pd>3A8=4PdB3A8>00HB01PG4Q8B
4a8G4QLB5a8G4SLF=a8G4SLG=aL6=`0HEcMG=eLgEcMKEe]GFeMKEg]gNgMkMi]k0Y/01[^K^k_K^`;K
00?kfm/00IL0003On_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP03n@03
n_Wj00;i00?enOD00oT01oGimOG@mMD00_D01?WenOD5n@1@mOWenOGimOWenOGimOWenOGimOWenOGi
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3el?G`m?3dl?C`m?3dl?@3l004
m?3`d0?`00?@l=001=000o3@d008d00L[=2//:baS;6</HbaS;6<THbAK6e/LFa]C6e=L@==019ACDd]
DBeB;C8]<Rdb3C8>4Ph44P0B<Q8c4SLB5a8C4QLB5a8G4QLC0QL01SLG=aLg5`Xg00aK=e/gFcMKEe]G
FeL3F`03Eg]k00Ak19/02K^K^k_O^moKn`02f`:k0000WOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGjnO[enOGimOWenOGi
mOWEnMGimOWenOD00_T0Ao[en_GjmO[en_GjmO[en_GjnO[en_GjmO[en_GjmO[en_GimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00GimOWen@02m@;i00CenOGi0oD0:oWenOGimOWe
nOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00_@06?3el?GdmO3dl?C`m?3dl?C`m?3d
l?C`m0?`00?dl?@03?007=3`l?3@l=3`d?3<d<c@c=3<d:c@[=2/d:c@[;04[004S:b<[0B<00m/SFb=
K6e/KDa]C6e<CD`00dd00be=;@05;@0=3Bd=<Pd>3A8=4PdB3@0:4P0B4a8C4QLB5a8G4QLB=aLg4SLG
2SL02ELgEc9G=e]GF`02E`09=e]GNeMkMg]g009k00BKMi^K1;/01M^jfm[k00;K0IL0003On_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP04n@08mOWin_WjnOX4n@0?mOWenOGi
mOWenOGimOWe00?i04SenOGimOWenOGimOWenOGimOWenOGim?WdmOCim?GdmOCem?GdmOCem?GdmO3e
m?GdmO3em?G`mO3el?C`mO3dl?GdmO3dl?@3l003m?3d00S`00C@l=3`0m009O3@d<c@[=2/c:c@[=2/
d:cA/;6<[HbaS96<SFb=K95/KFaaCFd01Dd04U5=DBeA;E8]<Rdb3C8=<PdB3PLB00d>4Q8C4Q<B5a8G
4QLB00<G00DC=aLg5`03=`065cLg>cMK1CL00e/gF`03=`9K00IkFe]GFeL5N`03Mg]k00BK1;/01m^k
fm_kfo/00[/0003lmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGi
mOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_Wj
nO[in_WjnO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi0_D0:_Cem?WdmOCim?WdmOCem?GdmMCem?GdmOCem?GdmOCe
m?GdmOCem?Gdm@;d01[`mOCdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?002?002m3`d?3@l=3`
c=3<00?@00j/d:c@[=2/d:c<[=2//0:/1h`04i5/S6a]K6e/KDa=C4e<CBe=;Dd01Rd04`d^3Bh=4PdB
3A8=4PdB3A8>4Ph02Q803Q<B5a8G4QLB5a8g4QLF0cL01QLg=c/gF`<g00MK=eMGFeMK00=G00=KEg/0
0g/019]gNgL4V`:k00OK^m_JfmKk00;K0K/0003Xn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_Wjm@;i01gjmOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0;
nOGimOWenOGimOT00_D0<?Cim?GdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?G`mO3e
l?C`m0G`00?dl?@01_001]3`d?3@l0K@00b/d<c@[=2/d:c@[=42[00@S:f</Hb=S96<SFb=K75/L@9]
0dd0655=DDeA;E8]<Rdb;C8=<Pdb3C8><PhB3P<B00<>4Q800Q804Q<B4a8C4QLB5a8G4SLG=aLg5`8g
00DG4cLg>`05=`08FcMK=e]GFeL2F`06NeMkEe]G17/2V`03NgNK00>K0[/02]^kfm_kfo_Knm/1^`00
0?KenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGi
mOWenOGimOWenMGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[en_Gj
mO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT3m@03nOGi00?e02Sie?WdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCel?C`
0_@06OGdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@02o000oC`l002l008d?3@l=3`d?02d00:c=2/c:c@
[=2/d0R/00><[8`00h`03Fb<K8e/KFa]K6e<KD`00dd012e=;Dd8;@0C3Bh=;PdB3A8=4PdB3Q8>4PhB
3P054P0I3Q8B5a8G4Q<B5a8G4QLB5a8G4SLG=aLg4P02=`0HFcMG=e/gFcMKEe]GFeMKEg]gNgNKMi]g
0Y/4^`09fk[Kf__FnmKK006k0000io[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_GjnO[inP02n@05mOWenOD00oT07_GimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
00WimOWenOCim?T00_D0=?Cim?GdmOCem?GdmOCem?G`mOCem?GdmO3em?GdmO3el?G`m?3dl?C`m?3e
l?G`m?3dl?@2l008d?3@l=3`d?02d00Oc=2/d:c@[=2/d:c@[=6//8ba[;6<THb=K8e/SFa]K002K@05
LDe=CE400Td05BeA;E4]DRdb;C8]<Pdb3C8=<PhB3P084P0d4a8C4Q<B4a8G4QLB5a8C4QLC5a8G4aLC
=aLg5cLG=aLk=e/gFeMKEe]GFeMkFg]GNgNKN`JK1;/4f`03nm_k00;k0]/0003omOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGieOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[en_GjmO[en_GjmO[en_Gj
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWe000VmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m00GmO3dl?C`m?3dl?C`
m?3dl?C`m?3dl?@03_007]3`d?3@l=3`c?3<l<c@c=3<d:c@c=2/d:c@[=2//0:/01b<[8baS8e/S6b=
K6e/KFa]C6e<KDa=;Dd]CBe=1Rd04`d]3Bh=4PdB3A8=4PhB3Q8>4Ph00a800`hB4P044P0H4a8C4QLB
5a8g4QLB5a8G4QLB5a8G4SLG13L045/gFcMG=e]GNeMkEg]gVgL4V`04^i^kU`:k00WKf]_JnmKke]/0
0K/0003fn_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmOWe
nOGimOWenOGimOWe0oT06_GimOWenOGimOWenOGimOWenOGimOWenOGi0oD01?WenO@2m@0]nOCem?Gd
mOCem?GdmOCem?GdmOCel?GdmOCel?G`mO3el?G`m?3dl?C`m?3d00[`00K@l=3`d?02d003c=3<00;@
00OAd=2/d:cA00:`036//Hb]S;6<SFb=K8e/TFbAK6e/KDe]CE5=DDeA;E4]DRdb;C8]<Rdb3C8=<Pdb
3Q8>00PB00`C4Q8B4a8G4Q<B4a835`054cLC5a<00aL02A<G5cLG=aLg5`04=`0:FcMKEe]GFeMkE`Ak
19/00knK_`05^`;K00Ckfo_j0o/2f`0006GenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGim@02n@2En_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGjnO[in_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0?oWdnOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCel?G`m?3dl?C`m?3dl?C`m?3dl?C`m00>l00Fd?3@l=3`
c?3<d<c`c=3<d<c@[=2/d0>/00V`[;2//8b/S:`00X`046a]K6e/SFa]K6e<KDa]C6d2C@04;Dd]C@H]
014=;@d^3Bh=4PdB3A8=4PdB3P034P053Q8B4Ph01Q8051<B4a8G4Q<B4a8C4QLB5a8G4QLB0QL013LG
=a82=`09FcMG=e]GFeMK00=k00BKMi^G0Y/00k^K^`03^`?K00SJfm[km__Ff`6k0000l_[in_WjnO[i
n_WjnO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[in_GjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGjmOWenOGimOWe0oT09OGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@00_D0;OWdmOCem?WdmOCem?GdmOCem?G`
mO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m004l003d?3@00?`00C<l=3`0]001<c@d?02d00R[=2/d:c@
[;2//JbaS;6</HbASI5/SFa]K95/KFa]CG5=D@9=01L]DBe=;C4]<Rdb;C8]<Pdb3C8=<Phb3P084P0O
<a8B4Q<B4a8G4QLB5a8g5cLC5a<g5cLG=aLg5cLG>`02=`035cLC008g00EG=e]KN`02F`03Eimk00BK
00BkVk^K0[/02[nkgm_kfo_KnoX3n`;K0000\
\>"], "Graphics",
  ImageSize->{491, 334},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Y0001C`P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`0UdJb`[;6//HbaS;6<TFa]K96<TFb=S96<
THbAK6e/LDa]CFe=D@03C@0`DBe=;E4]DBdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8]<Rdb;C8]DReA;E5=
KDeACE4]1Dd012e=CE43C@0?LDeaCFe=KDe]CG5=KDaa009]01I<LDeaCG5=LFb=K6e=LDeaCFe=KDe]
1Td00be=C@02C@03LFe]00==00eA;E4]CBeB;E4]DBeA00<]03db;C8]DReB;C8]<Rdb;C8]<ReB;C8=
<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<PhB3Q8>4Phb008B00<>4Q800a803`hB3S8><Pdb
3C8><PhB3P0:4P0T4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB0aL02A8G4Q<B5a8G
4P035`074SLB5a8C4P025`0@=aLG4QLB5a8G4SLC5a8G4P@G00hg5cLC5a8G4QLB5a8g5`8C00Lg4Q<G
=a8g008G00DB5a8C3P024P05<cLg4Q<00Q8030hB4S<B=a8C4Q<B=`<B00HG4QLB4a835`0A4QLC5a<g
5a<B5a8g4QLg>aL00SL00e/G=`02=`035cLg00@g00UG=e/gFcMK=e/00cL01e/gFcMK=eL00cL00e/g
F`02F`<g00]K=cLgFcMK=e/gF`02E`05=e]GFeL00G/000:/00B<[8b/1H`01he/KDa]K9400V`01VRA
S8a/S@9/00M8KFa]C6e<00==00P]CBe=;Dd]C@X]014=;@d^3Bh=;Pd]3Bd=;@d^3@06;@0:CBe=C4d]
CBe=C0==01d]CDe=;4d/CDa]C6e<CDa=C6e<KDa=C6e<KDa=C003C@0?C6e/KDa=C4e<CDa]C4e<00E=
00D]CBe=;002C@0;LDa=;4d]CBe=;Dd00bd00dd]C@0>;@063C8=;Pd^12d01@d^3Bh=00L]04<=;@d^
3C8=<Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=3Pd>3A8=4PdB3Q8>4PhB3Q8>4PhB
3Q8>00XB00LC4Q<B4a8G00DB054C4Q<B5a8C4Q<B5a8G4Q<B4a8G4Q<B=a8C4QLB5a8C4QLB5a8G4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8g4QLB4a8G4Q<F5a8C4Q<00Q823P@B00Dg4PhB3P0>4P0F
4a8B4Q<B4a8C4Q<B5a8G4Q<B4a8G4P<g00DB=cLg5`02=`07>cLk=e/gF`03=`03FcMG00Lg00=K=cL0
2CL01E/g=cMK00Dg00eK=cLgFeMK=eLgFeMK005G00003[6//HbaS;6<SHbAS95/0Vd0396<TFb=S95/
THbAK09]00UaCG5=LDeACE400Td0:2eA;E4]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReA
;E45C@05DDe=CG401Dd0155=CDd3K@04CG5=D@==0fd01TaaKFe<L@==01eaCFe<LFaaCFe=KDe]CFe=
KDeaCE5=DBeACE5=D@04C@1<;Dd]DReB;E8]DBeB;E8]DRdb;C8]DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb
;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Q8b3S8B<P@B00<>4Ph01Q80338><Phb3S8><PhB3PhB
02dC4SLB4a8C4QLB5a8G4QLB5a8C4Q<B4a8G4QLB5a8G4QLB5a<G4aLC=a<g4SL00QL03a8g4SLG=a<G
4QLB=aLg4`025`06=aLG4QLC0aL01Q<g5cLG=`8G00<C5a800QL00cLG=`035`0E=a<G5cLB=a<G4QLB
=a8G=a<B4a8C008g01<B4a8C4Q<B5a8G4QLB4a8g4Q<B008g00Pk5cLB5a8G4`<G00PB5a8G4QLC>`Dg
01<k=e/gFcMK=e]GFcMK=e/gFcMK00<g011K=e/gFcMK=e/gFcMKEe/g0UL025/gEcMKEe/g0e/01eMK
=e]GFeL00G/00003S:b<00F<00U/S6bAK6e<KF`00h`00fbAK002K005SFa]C6d014d024a=;4d]CBe=
4Rd03@d]3Bd=;@d]3Bd=;@d022d01Te<CBa=;@9=021]CDd]CDa=;4e<KDa]C6e<CBa=C6e<KDa=C6e<
KDa=C0==00m<KFa]C4e<CDa=C4e<CD`01Dd02Re=;Dd]CBe=;DdJ;@0:3Bh=;Pdb3Bh=<@8]04L=;Pd^
3Bh=;@d]3Bh=;Pd^3C8=<PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8>4PhB
3Q8>4PhB3P0H4P0N4a8C4Q<B4a8G4Q<B5a8G4Q<B5a8G4QLB4a8C4SLB11L0?3LB5a8C4QLF=a8G4SLF
=a8G4QLB5a8G4QLB5a8G4QLB4a8g5cLB5a8G4QLB5a8C4QLB4a8C4QLB=a8g3P8B00dg4Q<B5a8C4Q<B
5a8G00DB01`C3Q8B=a8G4QLB5a8G4QLB5a8G4QLB4aLg5SLG0cL00aLg5`06=`05EcMK=e/013L011Hg
=e/;=`05FcLg=e/00cL015/gFcL2E`06FcMK=eLg0UL2F`0001^aS;6<SHb=S8f<THbAK6e/SHb=S96<
TFb=K9400Vd00deaC@05C@0^;Dd]DBeB;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReA
;E5=D@E=00=aCG400dd01Ve=DDeaC@=]00==KDd00Td01fe=KFeaCG400Vd00deaC@02C@05LDeaCG40
4Dd0F54]DBe=;Dd]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DRdb;C8]<Pdb3C8=<Rdb;C8=<Pdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb3S8>4PhB3Q8>4Ph24P05<PhB3S8011800`hB4P024P03<Q8b00/B
02LC4Q<B4a8G4QLB4a8C4Q<B5a8G4QLB5a8G4SLB5a8G4QLC5a8G4cL00QL00a8G4P025`07=aLG4QLB
=`035`05>aLg5cL00QL051<g5cLG=aLg5cLG=aLg5cLG=aLg1AL02CLG5a<g5c/G=`025`0E4aLB4a8G
4SLG=a8G4QLB4a8G4U/>00<g01lB5a<G4aLB5a8G4QLB4a8G4QLB4a8C4QLB5a<G4aLC008G00Hg5aLB
=a83=`0F5cLgFcLk=c/gFcMK=e/gFeMK=e/gF`<g00aK=e/gFcMK=e/gFcL2E`03FcMK009K00LgFcMK
Ee]G00=K00MGFeMKEe]G005k00000hb/S002S003SHb<00:<01=/SFa]C6e/S6b=K8e/TFa]K6e<00==
00H/CBe=;DdH;@093Bd=;@d]3Bd=00X]00Y=;Dd]CBe=C4e<0dd06Da=C6e<CDa]C4e<KDa=C6e<KDa]
C6e<CD`01dd01Da=C4e<00==00=<CDd01Dd00da=;@04;@05CBd];Dd022d01@d];Bd=00d]04/=;Pd^
3C8=<Pdb3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8>4PhB
3Q8>4PhB3Q8>4Ph02A800`hB4P0:4P0X4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLB5a8G4Q<B
5aHg4P<G018B5a8G4QLB=a8g4QLB5a8g5cL25`094QLG=a8G4QLB008G01Xg4QLB=aLg5cLF5a8G4Q<B
5a8g5QLB4a8g5P8B02Xg4Q<G=a8C4QLB5a8G4QLB5a8C4QLB4a8C4QLF=a8C4QLB5a8G4QLB5a835`05
4SLg=a8013L03c/g>cMK=e/gEcMK=e/gF`05=`09FcLg=eLgFcMK00<g00IG=cLgFeL2=`08EcMK=eLg
FcL2E`04FeMG=`9G00005[6</HbaS;6<THbAS8e/KFbaS8e/TF`2K@03TFa]009]14d0<BeACE4]DBeB
;C8]<Rdb;C8]<Rdb;E8]DRdb;C8]<Rdb;C8]<Rdb;E8]DReA;Dd]CBd00Td00e5=D@07C@0;KDe]CG5=
KDe]C7400Vd02De]CG5=LDeaK@02C@03LDea00==00=aCG401Dd02E5=CDeaCG5=D@03C@1>DBeA;E4]
DBe=;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>
<Phb3S8B<Q8b3Q8>2A802Phb4Q8><Q8b3S824P033Q8B00XB01LC4Q<B4a8C4Q<B5a8g4Q<B4a8C4QLB
=`025`0:4QLB5a8G4SLG=`8G00<B5a800QL013LG5a83=`8G00TB=aLg4cLG=aL00Q<01CLB=aLg008G
00@C=aLk1CL00c/g>`02=`035cLG00<g0QL02a<g5cLG=aLg5cLG008g00Dk5cLG=`025`0;4aLC=a<G
4SLG=a800Q<00cLGF`02=`084QLC5a8G4cL25`0<4aLB5a8G4SLB5a<g0QL02Q8G4QLB5a<g5cL25`06
4c/C5cLk0cL00e/g=`05=`0NEcMKEe]GFeMK=e/gFcMK=eLgFcMKEe/gFcMG=e/g0e/3=`05FcMK=e/0
0eL00g]KN`03E`5k00001Hb`S8aX00F<01Y/S6bAK95/KFa]C6e<KDa]C6e<CDa=;Dd]C@P]00H=;Pd^
;C43;@03MUH]00H]00D=;@d^3@02;@03<Bd]00L]00A=;Dd]0dd00be=C@03C@0;C4e<CDa]C4e<CD`0
0Td066e<KDa]C4e<CDa=C4e<CDa=C4e<CBe=;0==00D/CDe=;@03C@0<;De=CBe=;Dd]CBe=22d040d]
3Bd=;@d]3Bh=;Pd^3Bh2;@0e3Bh=<Pd>3@h=3PdB3C8=4PdB3C8=;Pd^3@h=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4Ph00a805@dB3C8=4PhB3Q8>4PhB3Q8>4PhB3P084P054a8B4Q<00a801a<B4Q8C4Q<0
0a80=a<B5a8G4QLB5a8C4QLB4a8C4SLG=aLg4QLB5a8G5SLB5a8g4QLB4aLg5cLB=aLg5cLG=aLg5cL0
0QL01A8G4SLB008G00Hg5cLB5a825`8g014k5c/B=a8g4QLB4a8G4QLB5`034P0D=a8C4Q<B>cLk4Q<B
5a8g5Q<F=aH24P084a8G4Q<B5a82=`0J>a8G4QLB4a8G4QLB5a8G5SLB4cMK=SLfFaL3=`0<<e/gEcMG
=eLgEcMK1CL02E/g=cMK=e/gF`03=`0GEcMK=e/gFcMK=e/gFcMKEe]GFeMkEg/00EL0000B/JbaS8f<
/HbAS96<TFb=K95/0fd00de]C@03K@03CFe=009=01=A;E8]DRdb;C8]<Rdb;C8]<Rdb00<]01mB;C8]
<Rdb;C8]<Rdb;C8]DReB;Dd]CBeA;E5=DDeA00M=01maCDe=KDeaCFe=LDe]CFe=LDe]C6e=KDe]CG5=
LDea00A=00@]CDeA0dd01E5=CDeA00I=04T]DBe=;Dd]DBeB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8><Phb3C8=<Pdb3S8><Phb3S8>4Phb3Q8>014B00H>4Phb3S834P03<a8C00DB
028C4Q8B5a8C4Q<B5a8C4SLB4a8C4Q<B5a8G4QLB=a8G4QLB11L053LB5aLg4SLG=aLg5cLG=aLg5cLG
0cL03aLg5cLG=aLg5cLC=a<g5`09=`0F5cLG=a<g5cLG=aLg5cLG=a<g5cLG=`8G00<C=a<011L01cLG
5a<G4SL00QL0118G5aL2=`0>>aLB5a<G4SLB=a8g4SL25`0?4SLB5a8G4c/g5a8g5cLC008G00`g4cLG
=aLg5cLB=a84=`04FcLg=`=K02lgEcMKEe/gEcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK
Eg]KNeMkF`03N`0000><[8`02H`056b=K6a<KDa]C4e<CDa]C4e<CDa=2Rd01`d^3Bh=;Pd00Rd00c8=
;@06;@073Bd=;@d]3@08;@0DCBe=;Dd]CBe=;Dd/CBe=;De<CD`3C@0IC6e<KDa=C4d/CDa]C6e<KDa=
C4e<CDa=C003C@0F;De=CBe=;Dd]CBe=;Dd]CBe=;Dd]C@`]04T=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00<B00L=3PdB
3Q8>00DB00<>4Ph03Q800a<B4`034P1V4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB4aLg4QLB5a8G4QLB
5a8G5SLF=aLg5cLG=aLg5cLG=aLg5cLG=aLg5cLG=a8G4SLG=aLg5cLG=a8G4SLB5a8G4SLB4a8g4SLB
=a8G4QLB0aL0318G4QLB5a8g4Q<B5`<B02Lg4Q<B=aHg4Q<B5a8C4QLF=a8C4SLB5a8G4QLB5a8g5cLB
5a8C4U/00SL00a8g=`02=`09EcMG=eLgEcMG00<g00eK=cLgFcMG=eLgFcMG00`g00<F=cL00SL2E`07
FeMGEe]GN`01E`0001N/S;6</HbAS96<THbAS95/KDa]CFe=K@03C@03LDea00==03Db;C8]<Rdb;C8]
<Rdb3C8=<Pd^;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]DBe=;E5=DDeACE4]D@04C@08;De=LDeACE43C@0=
KDe]CG5=DDeAKG5]L@05C@05LDe]CFd00dd00e5=D@03C@03DDeA009=04/]CBeACE4]DBeA;E8]DReB
;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb3S8><Phb3S8><PhB3S8B<Ph0
0Q800c8B4P064P033Q8B00PB00@b4S8>0Q808C8>4Q8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB
=`025`0;4QLB5a8G4QLB5a800aL05A<G4aLC5a8G4aLB5a<g5cLG=aLg5`03=`0>5cLg>cLk=c/g>cMK
=e/<=`035cLg00/g01iK=a<g5cLG=a<g5cLG=a<g4aLC=aLg4cLG=a8G4SL25`064SLG5a8G0SL00a<g
4`03=`8G00HC5a8g5cL25`054QLC5a<00cL00aLg5`02=`03>aLk008g00<>4cL013L01e/gFcMKEe/0
0UL06SMKEe/gFeMK=e]GFeMKEe]GFcMK=e/gFcMK0cL00c/g=`03=`0:FcMKEe]GFeMkF`5k00000hb/
S002S003SHb=00:<015/S6bAK95<KDa]C4e<CDa=C003C@0T;E4=;Pd]3Bd=;@d^3Bh=;Pd^3C8=;@d^
3Bd=;@d]3Bh=;Pd^1Bd02dd]CBe=;Dd]CBe=00<]00I=C54]CBd3C@09;Dd]CDa]C6e<00==00T]CDa]
K6e<CD`00dd02Da=C6e<CBa=;@03C@0>;Dd]CBeA;Dd]CBe=;E4:;@033Bd=00D]04<=;@d^3Bh=;Pd^
3Bh=;Pdb3A8=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB
00D>4PhB3@034P033Q8B008B00<G4Q8011800`hB4P084P0j4a8C4Q<B5a8G4Q<B5a8G4Q<B5a8C4SLB
5a8g4QLB5a8C4SLB=a8G5SLG=a8G5SLB=aLg5cLG=a8g5`Lg00<G=aL00cL03aLg=cLB=a8g4SLB=aLg
5`02=`03>a8C00<G0cL01A8g4QLg00<G03dB=a8G4QLB5a8C4Q<B=a8G4QLB4a8g4QLB4a8g5cLB5a8C
4QLB4a8G4QLB5a8g5QLB=aHg5cLG=aHC4QLB00<g00/B=cMG=e/gFcMG=`02E`04FeMK=`9G00UKEe/g
EcMG=eL00cL00e/gF`09=`03EcMK00EG00=KEg/00G/0000?/HbaS;6<THbAS8e/SFaa009]00I/LDea
CE45C@0/DBe=;C8=<Pdb3C8]<Rdb3C8=<Pdb<C8]<Rdb;C8]<Rdb;C8]<Rdb;Bh]CBd2C@04DDe=;@==
00@]DBeA0dd03e4]DDeACE4]DDeACFe=K@03C@07DDe=CFe=K@03C@07DDe=CG5]L@04C@03;E5=00A=
04aACE4]DBe=;E4]DBe=;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb4S8><Phb3S8>
<Phb3S8><Phb4S8B<PhB3Q8>0Q800c8B4P0?4P034a8C00DB00<b3S800a8081<B5a8G4QLB4a8C4QLB
5a8G4QLB5a8G4QLB5a8G4QLB0QL023LG5a8G4aLB0aL0118g=c/25`034SLG008g00Xk=cLB=aLk5cLG
0cL00aLg=`08=`05FcLk=c/01cL00c/g=`03=`04FcLg5`8g00/k4cLgFcLk=glgF`04=`0;5cLgFaLg
4cLG=a<011L3=`054QLg5a<00QL00cLC5`024`044SLB5`8g00LC5a8G4QLB008G01<g5cLG=a<g5cLC
=aLg5cLG=aLk008g034B5aLkEe/gFeMKEe]GFeMKEe]GFeMKEe]GNeMKEe]GFeMK=e]GFeMKEe/gFcMK
=e]G00=K00EGFeMKE`03N`000h`01hf<SFb=K8d00f`03fe<KFa]C6e<CDa=;4d]C@04;@0Q3C8=<Pd^
3Bh=;Pd^3Bh=;Pdb3Bh=;Pdb3Bh=;Pd^3Bh=00H]00==;Dd00Td01Re=;Dd/C@<]00==;4d00bd014e<
CBd5C@05;4e=CD`00dd01Da=C6e<00E=00U<CDa]C6e<CBd01Dd012e=;Dd>;@093Bh=;Pd^3Bh=00D]
03T=;@d^3C8=<Pdb3C8=4PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8>4PdB3Q8>4Ph0
0a801@hB4Q8>00LB00L>4PhB3A8>00<B00<>4Q802180:Q<B4Q8C4QLB4a8C4QLB5a8G4QLB5a8G4Q<B
5a8C4SLB4a8k=aLB5aHg5`<g01<F=aLg5cLB5a8g5cLG=aLg5cLB008g00Dk=e/g>`02=`035SLB00Dg
00@B=cMK0SL0118g=c/6=`07=SLg=a8g4P03=`034U/F008g00/C4SLB5a8g4QLB>`034P0:=a8G4QLF
5a8G4P<G01TB5a8G4QLB5a8C4SLB5a8G4QLB5a8G4QLB008G00Dg4QLB=`034P04=a9K=`=K00EGFcMG
=`02E`06FeMGEe/g0UL08e]GFeMKEe]GFeMK=eLgEcMKEe/gFcMG=e]GFeMKEe]GNeMk005G00003K6<
SHbAK8f<SFb=K9400Vd02VaaK6e=KDeACE42C@0E;E8]<Pdb3C8=<Pdb3C8=<Pdb3C8=00<b01HaDRd^
;C8]<Rdb;C8]<ReB;E9=DTeA1Dd01e5=CDeACE400dd0154]CBd4C@03LDea00==00UACDe=KDe]CG40
0dd02e5=DDe]CFe=LDea00==00=ACE400dd0@e8]DBe=;E4]DBeB;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8=<Phb3S8B<Phb3S8><Phb3S8>4PhB3S800Q801`hB3Q8>4Ph051801A<B4a8g008B
02d>4Q8B3S<B=a8C4Q<B4a8G4SLB=a8G4QLB5a8G4QLB5a8G4SLG=aLg4aLB5a800aL01A8G=aLB008g
00QK5aLB=a<g4`8g00EK=cLg>`02=`065cLg>cLk13L00aLg4`02=`05>cLg=c/01CL00c/gF`03=`03
EcMK00@g00=k=g/00U/2=`9K00=GNeL00cL015/g=gl2=`03OcLg008g00/C5cLg4aLB=a8k=`025`03
=aLg00<G00Xg5cLB=aLg5c/C0cL04A8G4QLB5a8g5cLG=aLg5cLC00<g00HC=cLg4c/4=`05<e]GFcL0
0UL015]GFeL3F`0UEe]GFeMkEg]GNeMKEe]GNeMKEe]GFeMKEe]GFeMKEg]KNe]kF`03N`000X`04fb<
J8f<SFb<K8e/KDa]C6e<CD`00dd4;@0S3Bd=<PdB3A8=4PdB3A8=4PdB3A8=;Pd]3Bd=;@d]3Bd=;@d0
12d09Td]CBe=;Dd/CDa]C6e<KDe]C4d]CBe=;Dd/CDa=B6e<KDa=C4e<0dd014a=C542C@0B;4e<CDa]
C4e<KDe]C4d/CBe=0bd02Dd]CBe=;Dd]D@04;@173Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph01a800`hB4P034P073Q8>4PhB
3P094P033Q<B008B00XC4Q8B4a8C4Q<>0Q809Q<>4Q8G4Q<B5a8C4Q<B4a8G4QLB5a8G5SLF=a8G4Q<G
=aLg5cLG0cL01a8g=aLB>aL00SL00e/g=`08=`035cLG00@g00=G=cL00UL0118g<c<2=`0>4SMkEc8g
NgMFEg]oFeL2N`0=<S=oOa8g5cLF=a8g4P05=`0>4SLg>a8g4SLB4a8C5cL35`04=aLG4P<G01<F5a8g
4QLB4a8G5QLB5aHg5SLG008g00@k5cLB0SL06A8G=a8g4U]GFcMK=e/gFeMKEe/gFeMKEe/00UL00e]k
E`03E`0I=e]GFeMK=e/gFcMK=e/gFeMK=eLgFeMkE`02N`0004BaS8f<SFbAS8e/TFbAK75=KDe]CFe=
DDeA;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]DDeA;@9=00=ACE400dd01fe=
KFa]K74014d012eA;E45C@E]00==KDd00Td01E5=DDeA009=00H]DDeaCG42K@==00=]CFd00dd0@54]
DBeB;E4]DDeA;Dd]<Rdb;C8]<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=4Pdb3C8=<Phb3C8><Phb3S8>
4Ph24P04<Q8B3PTB00<>4Ph00Q800c8B4P034P034a8B00DB00<C4Q<01A80:1<B4a8C4Q<B4a8C4Q<B
=a8C4QLB5a8G4QLB5a8G4QLB5a8G4aLB5a825`0;=aLg5cLG=a<G4c/00SL01ALg4cLG00Pg00Lk=cLG
Fa8C00<g00]K=e/g>cMK=e/g>`03=`0<>cMK=e]GFeMkFelG0UL015/g=c82V`07OeNKVeMkM`05E`06
NeMG<cLG1SL015/CFa<2=`03FcLk008g01DB5a<g5cLC=aLg4SLB=a8g4c/GFa800cL06A8G4aLC=aLk
4cLG=aLg5c/g>cLk=e/B=a801E/3E`0ENe]KEg]KNeMKEe]GNe]kEg]GNe]k009G00DgNeMK=`02F`09
Oe]KEe]GFeMk009K00=GFeL00g/1M`6K0002S00AK8e/SFb=K6e/KFa]C6e<CD`00dd00be=;@03;@0G
3Bh=<PdB3A8=4PdB3A8=4PdB3A8=;Pd01bd00`d];@03;@9=1Bd4C@0:KDa]C6e<KDa]C0E=014]CBa=
C4e<KFa]C6e<CDa=C003C@03;4d]009=00i]C6e<KDa]C4e<CDa]C0==00@]CBe=0bd00dd];@04;@13
3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3P034P033Q8>00<B00/>4PhB3Q8>4PhB3P0@4P054a8C4Q<01A807A<B5a8G4Q<B5a8C4QLB
4a8G4SLG=aHg5cLB5a8C008g00dB5a8g5cLG=aLg5cLG00<g00DB=cLG4P04=`03>cLg00Pg00<G=cL0
13L00e/gF`02E`045Q=CW`9K00`bWeIG=W^OLi]kMil5N`08Eg]G<SLG=e/3=`054ULB=a800cL02a8g
4QLg5a8C4Q<B00<G020B5a8G5SLB4c/G4Q<F5a8C4QLB5cLG4QLB5a8G4SLB5`8g010B=cMK4S=G=eMK
=gmGNeMK15L00cMG=`02E`04NeMkE`=k0eL00g]GN`02E`07=e]GFcMK=`02E`0;FeMkEe]GNeMkMg/0
0I/00018/HbAS8e/TFb=K6e/KDe]CG5=DDeA;Dd]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]
DReB;C8]DReB;E5=DBe=;E4]0Td03Fe=LDeaCG5]LDe]CG401Dd01e5=DDeaKG400Vd014e]CG43C@03
LDeA00==00=aCG400dd01W5=KDeAC@9]00=aCDd00Td0@2eA;E8]CBdb;C8]<Rdb;C8]<Pdb3C8=<Rdb
;C8=<Pdb3C8=<Pdb3C8><Q8b3S8><Phb3Q8><Phb3S8>4PhB3S824P033Q8B00HB00<b4S8011800`hB
4P024P034a8B00TB03TC4Q<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4Q<B5a8g4Q<B=aLg4SLG=a<G4cLG
=aLg5cLG=a<G4S/00SL011Lg=c/9=`05FcLg=e/00SL2>`0<=e/gFcMK=e/gFcMK0cL015/gFcL6E`0=
=e^ONe/gFeNOMimF_`03V`04Wg]kEP9G01>OEeMG=a8g4U]k<c9G<ilCOcMK00Hg018B=aLg5cLC=aLg
4cLC=aLg4c/2=`0I5cLG5a8g4aLC=aLg5cLG=a<g4e/kFaLg4`02=`08O`jOEglBFeL2F`0<NeMKEg]G
FeMKEg]K17/01YmkNeMkF`=k00mGNeMKEe]GFeMKEg]KNe/017/1V`5g0Kl0000?S8e/SFa]K6e/KFa]
C4e<00==00<]CBd01Bd06@d^3Bh=;Pdb3C8=;Pdb3C8=;Pd^3Bh=;Pd02Rd034d]CBe=;Dd]CBe=;@==
025<CDa]K6e<KDa=C4e<CDa=C4e<KDa]C6e<KDa=C4e<CD`00dd02Ba=C4e<CDa=C005C@06C4e<CDa=
2Rd0@@db3Bd=;@d^3Bh=;Pd^3Bh=;Pdb3C8=<PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>00<B00T>4PhB3Q8>4Ph00a800`hB4P034P033Q8B018B00<C4Q<00a8061<B4a8C4Q<B
4a8C4QLB=a8G4QLB5a8G4P8G00`g5cLB5a8G4SLG=aL3=`075cLG=aLg5`02=`03FcLg008g00<BFcL0
23L00eLg>`04=`054U]KFcH00UL02U]kEcIGVgMGNeL2M`03VeIg00:K00BGMgMG0g/2M`:K00iC<YlB
=c9G3YlbOc8gF`<g01<B=a8g4Q<F=aHk5QLB5aHg4QLB008g01`G4SLB=a8C5a<F5a8g4SLF5a8G4SLB
=aHg4SLB0cL03ULg<W/gFc9kEe]GFeMk1EL025]GNeMkMg]g0g/03EMkEg]GNeMkEe/gEcL00UL02e]G
NeMkEg]gNgMk005g0000@95/SFa]K95]LFeaKG5=DDeA;E4]DBdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8]<ReB;E8]DRd^;E8]DBd2C@03DDeA00U=00=]CFd00Vd00de]C@02C@0CLDeACFe=KDeaCFe=
KDe]CG5=K@03C@0;KDeACE5=KDe]CE401dd0C55=CBeA;E8]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8=
<Pdb3C8=<Pdb3S8><Phb3S8><Phb3S8>4PhB3Q8>4Phb3Q8><Q8b3Q8>4Ph34P033Q8B00hB00<C4Q<0
0a80?1<B4a8C4Q<B4a8C4Q<B4a8C4SLB5a8G4QLB5a8G4Q<B4a8G4Q<B=aLg4QLB5a8G4cLG=aLg5cLG
=a<g5`8g00<k=c/033L00a=K=`02=`03FcMK00<g00iK=e/gFcMK=c/gFeMK=`=k00EGNeMoN`02V`06
Mg^OEknK0W/05k^KVe:oVimB_g^OVeNK<imGNimBWeNO00<g00=K=e/00cL01e/g=aLg4QL00cL25`Hg
00@k=e/C0SL01U/G=a8g4`Dg00<G=aL013L00c/g>`02=`035e/g00<g01DcNeMG=e]GFeMkFg]GFeMK
Eg]GNgL00W/03ImkNeMkMg]GNeMkFg/00U/01eMKEe]GNe/01g/1M`5k0003K00:SFa]K6e<KDa]C0==
22d06`d^3Bh=;Pdb3A8=4Pdb3C8=;Pd^3Bh=;Pd^3@0<;@03CBeA00I=02P]CBa=;4e<KDa=C4e<KDa]
K6e<KDa=C4e<KDa]C6e<CDa]C4e<CDa]0Td01Da=C6e<00==00H]CDe=;Dd@;@1?3Bd=;Pd^3Bh=;Pd^
3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3P054P033Q8B018B00<C4QL00a80:1LB4a8G4Q<B4a8C4Q<B5a8G4QLB5a8G4SLB5a8g5cLG
=aLg5cLG=aL9=`034U/F00<g00<B=cL01SL01E/gFcMK00Dg01QKEe]GFeMoEW]oWe:KEYmBMe:KMinK
Le83V`0BNi]FVg]GVg^KWg]GVkmFNc9o1SL0518g=cL>=a8G4SLG=a8G4SLB=aHg0QL24P<g00TC4SLB
5a8g4SL00QL0218G4SLB=e/g0QL00cMK=`02=`04<a9K4P9K0SL00e]GF`03E`0:FeMKEe]GNeMk3P9G
00AkEg]g0g/025MkEg]GFeMK0eL02U]GFeMkEg]gNeL2N`0000fAK95/KFa]C6e<KDea009=03@]DBda
;C8]<Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<ReB;C8]DRe=;Dd]DDeA0dd01E5=CDeA00==
00MaCG5=LDea009]01Y/LFe]CG5=DDeaCFe=LDeaCG5=LDe]CFe=K@==00MaCG5=LDeA00==03]ACE8]
<Rdb;C8]<Re=;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Phb3Q8><P064P0=
3Q8><Q8b3Q8>4PhB3P044P03<Q8B00HB00<>4Ph00Q801A<B4a8C00<B01PC4SLB5a8G4Q<B4a8C4Q<B
4a8g4QLB5a825`0L4a8g4QLB5a8C4QLB5a8g5cLG=aLg5cLG=aLg5`<g00LG>cLg4cLG008g00Lk=c/g
>cLk008g00@k=a=K0cL00e/gE`03=`0<FcMK=e/gFcMK=e/g0UL03gmkNeNKEg]GWi^OEWNK_`02V`0<
MknKVinoVinKMi]G1I/01ImG_i]G00:O0UL00cMo4`07=`0:Fc/C5a<g5cLG=`8G0SL031Lg4aLC=aLg
5a=K>`8C00LB=aLk5cLB008G00Lg5e/CFcMK00<g0U/01cLB=eLgFg/00e/02W]KNe]kFg]KNe/5N`06
Eg]kNeNK0W/03GMkEg]GNeMKEe]GFeL01G/00gMkE`01V`0001:<SFb=K6e<KDa]C4e<CBe=;Dd4;@0M
3Bh=4PdB3A8=4PdB3@h=4Pdb3C8=<Pdb3C8=;Pd02Rd02Td]CBQ=;4d/CB`5C@0[C4e<KDQ]C6e<CDaa
B6e<KDa=C6e<CDa=C4e<CDa=C6e<KDa]CFe<CDa=;003C@06;Dd]CBeA12d00`d^3@09;@173Bh=;Pd^
3Bh=;Pd^3Bh=<PdB3A8=<PdB3C8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4Ph00a802@hB4Q8>4PhB3P034P033Q8B00lB00<>4Ph00Q805QLB4a8C4Q<B5a8G4Q<B5a8G4Q<B
4a825`0B>aLG4QLB=aLg5cLF=a8G4SLG0cL0118g=c/5=`03FcMG00<g00]G=eLgEcMG=eLgF`03=`04
FcMG=`AG00=kEeL00g/01I]kVg]G00:K00=kVi/00WL2V`04NgNKN`BK00AgNimk1I/025Hb=U/f4a8k
13L02Q8G4QLB5a8G5QL34P06=a8g5cLB0SL053/g=a8C4Q<B5a8G4Q<B5a8k4QLB1SL01U/B=aHg4PDg
00@f=cMK1SL0239GEeLgEcHg0eL00e]GN`02E`0AFeMKNe]kEg]GFeMkEg]GNgL00W/1V`5f00002i6<
TFbAK6e<KDe]00==00iA;Dh]CRdb;C8=<Pdb3PDB01h><Phb3S8=<Pdb3C8=<Pdb3C8]<ReB;C4]DBeA
;E45C@0JDDeACFe=KDe]CE5=LFeaCFe<KDa]C75=KDd3K@0BCFe=KDe]CFe=KDe]CFe=LDe]0dd0@e5=
CDeACE4]CBeB;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8=<Phb3S8><PhB3Q8>
4PhB3S800Q801@hB4Q8>008B00Hb4Q8>4Ph34P033Q8B00<B00<>4Q8011800c<B4P094P0X=a8B4Q<B
5a8C4Q<B4a8G4Q<B4a8C4Q<B5a8G4QLB4a8G4QLB5a8G4`8G018g5aLC=aLg5cLC5a<g5cLG=aL6=`03
>cMK008g00@G>cMK0cL075/gFcMK=e/gFcMK=e/gFcMK=e/gFeMKEe]GNeL2N`04Wg^KE`=g00eGNi]k
Eg]BNgNKMi]g009k00>KNe<00Y/00gMkE`02M`:G00BKMinO0e/5=`04FcLg4P8C00Pg4aLG=a<G4P8G
0SL01C/G=cMK00<g00PG4QLB5a<g5`8g00HG=aLG=aL7=`06>aLG5a8k0cL015lg=cL2F`0@EcMK=e/g
FeMKEe/cEcMk=`9K00EoEilbN`03E`06Ne]kFg]K0g/00e]kN`02N`:K0Il0000>S8e/KFa]C6e<CDa=
;Dd6;@0O3Bh=;PdB3A8=4PdB3A8=4PdB3C8=<Pdb3Bh=;Pd^3@0:;@03CBe=009=035<CDa=C4e<CDa]
CFe<CDa=C6e<KFa]C6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C6e<00==00<]CDd00dd01Re=;Dd]C@@]
04d=;@d]3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3P034P073Q8B4PhB3P094P033Q8>00<B00<>4Q804Q8041<B4a8G4Q<B
5a8C4QLF=a825`0@=a8C4QLB5a8G4SLC=aLg5`Lg00@B=cMK1CL00eLgE`03=`0HEcMG=eLgEcMG=e/g
EcMK=eLgFeMkEg]G0g/02gNKVimkVg]gNimB00BK00NONg]gNgMk00:K00igVi^OUi]f<WMk=W/gO`Hg
00lB=a8C4QLB5a8G4Q<B4a8013L05S/g=aLk4QLB4a8G5SLB>a8k4Q<G=a85=`094SLg=aLg5cLB00<g
00hF=cMK=U/gEcMK=e]GF`<g00EGFeLgF`02E`0CNeMGNeMoEg]GNeMkEg]GNeMkM`02N`6K0GL00004
TFb=K0=]01E=KDeACE4]<ReB;E8]<Rdb3C8>4Ph00a809PhB3S8><Phb3C8=<Rdb;C8]<Rdb;E4]DBeA
;E4]DBeACE5=DDe]0dd03g5=KDeaCFe<KDe]CG5]L@04K@0NCG5=LDeaCFe=LDeaCFe=KDe]CFe=KDa]
CG5=DDeA14d0?beACE5=DBdb;C8]<Rdb;C8=<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3S8=<Phb3S8>4PhB
3S8><Phb3S8>4PhB3P054P073Q8>4PhB3P0@4P03=a8B00DB00DC4Q<B=`034P0d4a8C4Q<B4a8C4QLB
4a8C4Q<B4a8C4Q<B=a8G4QLB5a8g4aLB5a<g5a<B=aLg4cLG=aLg5`Dg00<G=cL023L0:U/gFcMK=e/g
FcMK=e/gFcMK=e/gFeMKEe/gFeMKEe]GFeMkEg]gVg^KM`:K00^oVg]kVg^KNi]gV`02N`06Mg]kMbjo
0Y/03GNKMknKWeMk<W]G=eL00SL00e/gF`02=`035cLB008G014g5aLB5a<g4Q<BFcLk=c/g>`02=`09
4aLB5a<g5cLG008g00LG4a<GFcLk00Dg00Pk4SLB4aLg4`8g00YK=e]K>cMKEe/g0UL3F`08=e/gFcMK
Ee/EN`6K0G/1W`0000a/KFa]C6e<CDa=;Dd2;@033Bd]00<]01T=;PdB3A8=4PdB3A8=4PdB3C8=;Pdb
3Bd=00<]00<=;Bd012d044d]CBe=;Dd]CBa=C4e<KD`2C@0ZLDa=C6e<KFa]C6e<KDa]C6e<KDa]C4e<
CDa=C4e<CDa=C4e<CDa]K6e<1Dd02Ra=;4e<CBeA;Dd4;@193Bd=;@d^3C8=4Pd^3Bh=;Pd^3Bh=;Pd^
3@h=4PdB3A8=4PdB3A8=3PdB3@h=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8>4PdB3P034P053Q8B4Ph0
0a801@hB4Q8>008B00<C4Q800Q800`hB4P0D4P0V4a8B4QLB5a8G4QLB5a8G4QLB5a8C4QLB=a8G4SLG
=aLg5cLB=aL3=`035cLB00Hg01aK=eLgEcMG=eLgEcMG=eLgEcMKEe/gEcMKEe/g0UL00e]GN`02N`03
Mi^K00:K00joNi]GVeMgNgMfMg^KM`9k00BKNi]g0Y/00iNK_`02V`06Mi]gEg]G0SL05c8g=cLG=a8C
4QLB5a8G4QLB5a8C4Q<B00<g00dG=cLg4QLB5a8G4QLB008G00lg4SLB=a8g4SLB=a8g4SL00a8013LB
Fa83=`9K00PB4cMKEe/gF`9G00<gEcL00SL02ELgEeMkEW]gN`02M`0=Eg]gNgMkMg]gNgMkM`03N`5g
00001i5/KDa]CG400dd0;54]<Rdb;C8]<Rdb3C8><Phb3S8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<ReB;Dd]
0dd012eACE43C@0>DDeACFe=KDeaCG5<KDd4K@0;LFe]CG5=LDeaCG400Vd024e]CG5=KDe]1Dd01fe=
LDeaKG400dd0AU5=CDeACE5=DBeA;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8=<Phb3S8>
4Phb3Q8><Phb3C8=<Phb3Q8>4Ph54P043Q8><P8B00D>4Q8B3P044P054a8B4Q<00a801A<B4Q8C00<B
034C4Q<B4a8C4Q<B5a8C4SLB4a8G4Q<B4a8G4QLB=a8g4QLB5a8G4QLB5a8G4aLC5a<k008G00dC=aLg
4QLC=aLg5cLG008g00Dk=e/gF`03=`0LFcLg=e/gFcMK=e/gFcMK=e/gFcMKEe]GFeMKE`=K00=GFeL0
0U/2N`09Wi^KVknK^iNK00Ik00AgVi^o17/00gNOV`03^`:o0i/2N`9G00EkEg/gF`02=`085cLG=aLg
5cL25`0;4SLG=aLg4cLB4a800SL00c/G=`02=`044QLC=`8G00@B=aLg0QL01A<g=a<B00<g00DG=aLG
4P025`0;=a<g=e/kFcMK=e/00cL02e/gEeMK=e/gFeMK00<g00MKNg]gWg^K00=k00BKNi]k0Y/4N`03
Vg^K009k00001Fa]C6e<00==024]CBd]3Bh=<Pd]3Bd=<PdB3A8=4PdB3@h=<Pd^3Bh=;@d02Rd0Bdd]
CBe=;Dd]CBe=C4e<CDa=C4e<KDa]C6e<KDa]B6e<KDa]C75<KDa]C6e<KDa=C4e<CDa=C4e<CDa=C4e<
KDa=;4d]CDa=C4d/C@06;@053Bh=;@d01Bd0@@d]3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB
3C8=<PdB3A8=4PdB3A8=4PhB3A8=4PhB3Q8>4PhB3Q8>00<B00D>4Q8B3P034P073Q8B4PhB3P084P07
4a8B4QLB4`094P0V4a8C4QLB5a8G4QLB4a8G4QLB5a8G4SLG=a8G4SLB=a8G4SLG=aL8=`03>cLg008g
01lB=cMK=e/gEcMG=e/gEcMG=eLgEcMKEe/gFcMK=e/g009G00IKEg]gVgL2V`09_i^KMi/bNgMG009k
00QgVi^KMg]gN`>K00JkC[^FVgL2N`03WeMk009G00<gEcL00cL00aLg4P02=`0:5a8G4QLB=a8g4P8G
00DC3Q<B=`025`0G4SLB5a8G4QLB5a8g4QLB4aHg5Q<B=a800cL0118G4S/6=`0<4SLB<c8g<SLfEcMK
0cL00eLgF`03=`9G00akVg]kMe:KMi]kVgL3V`07Mg]gNgMkM`02V`0000E]K6e=L@04C@0[;E4]<Rdb
3C8]<Pdb3C8=<Phb3C8=<Pdb3C8=<Rdb;C8]DReB;E4]CReB;@0<C@08KDe]CG5=KDd5K@06C75]LFea
0Vd02Ta]CFe=KDe]CFd7C@05DDeaCFd01Dd00fe=K@03C@03DDea00A=03l]DDeB;C8]<Rdb;C8]<Rdb
;C8]<Pdb3C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4Phb3S8><Q8b3C8=<Pdb3S8>4Ph01A8010hB3S824P05
3Q8B4Ph00Q800c8B4`034P054a8B4SL02A808A<>4a8C4Q<B5a8C4SLB4a8G4Q<B4a8G4Q<B5a8G4SLG
=`025`044QLG>`8G00/B5aLk=aLC=aLg5`02>`07=aLg=c/g>`07=`05>cMK=e/00SL02A<g=e]GFcMK
=`03F`09=e/gFcMKEe]G00=K00eGFe]KEe]GFeMkEi^O00BK00BkVi]k0i/00gNKM`02V`04Wg]kM`9k
00FOVi^K_`02^`06Ui/^Vg^O0W/01UMKOeLcF`@g00XC5a8G4QLC=aLg0QL01A<k4aLB008C0SL05S/g
5a<G4QLB5a<g5c/G=a<g4cLB4aL2=`0:FcLg>aLB=a8g4P=K00LgFe]K<e/g009G00=KEe/015/02SMK
=e/gEi^ONil2N`04VinKW`>K00ZOVi]kVg^KMi^G0K/00004C6e<K@9=00@]CBe=0bd06Bh=;Pd^3Bh=
;PdB3A8=<Pdb3A8=4PdB3Bh01Bd00knJD@03;@0:CBe=;Dd]CBe=;@==02A<KDa]K6e<KDa]C6e<KDQ]
C6e8CDa]K75/KDQ=C6e<KDa]C6d2C@08C4e<CDa=C6d2C@04C4e=L@9]00Y<CDa=C4d/CBe=4Rd0?`d^
3Bh=;Pd^3Bh=;Pd^3Bh=<Pd^3A8=<PdB3A8=<Pd^3A8=4PdB3A8>4PdB3A8>4PdB3A8>4PhB3Q8>4PhB
3P054P033Q8B00<B00<>4Ph041801a<B4Q8g=SL00a805Q<B4a8C4Q<B5a8G4QLB5a8G4QLF=a825`06
>a8g4QLB0SL025/B5a8g5cLB0cL01a8g4SLG=a800SL00e/gF`05=`0DEcMK=e/gEcMG=eLgFcMK=e]G
FcL3E`05=eMGFeL00g/00gNK^`03V`04NgMkW`9k00RKNgNKNi]kV`9g0Y/01YNKVk^K^`BK00IGNg]K
Ee/2E`9K0SL05A8G4QLB5a8G4SLG=a8G4SLB4a8C4P02=`0F>a8G4QLB4a8G4QLF=a8G4SLB4a8G4P8g
00]K4Q<B5cLG4QLB5`02=`034QLg008g00/k=cLgEcMK=e/gF`03=`05Oc9GEUL00g/02UMgMgMkMi]g
VgL2N`05Vg^KMi/00GL000=]031=DDeACE4]DBdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]CRe>
DE8]DReA;E43C@04DDeA;@9=00QACFe<KFaaK09]00QaKG5]LFa]K09]011aKG5]TFa]K6e<KDe]CFe=
0Vd02U5=CDaACG5=LFd2C@0>DDeaCFe=LDe]CFe=DBd3C@0o;Dd]CBeB;E8]DRdb;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Rdb;C8=<Q8b3C8=<Pdb3C8=<Phb3Q8>4PhB3Q8>00<B00<>4Q800a800`hB4P084P07
4a8B4Q<B4`064P0@3Q8B4a8C4Q<B5a8C4QLB5`<B01dg4Q8B4a8G4QLB5a8G4aLB5a8G4QLC5a8g4aLB
=`025`054cLG=aL01SL01E/g=cMK00Dg01`k=cLgFcMK=c/gFcMK=e/gFcMK=e/gFeMKEe/g0e/035MK
Eg]GFeMkEg]GN`:K00egUk^oVimgWg^OVkmg009k00>KNi/01I/00k^K^`04^`>K01>OEilbFeMKEe/B
Ee/G4QLg5a<G008g00DG=aLg5`03=`054QLB=aL00SL03QLB=aLg4cLG=aLg5cLG0cL45`@g00LB4aLg
4SLG00<g00<B>aL00cL01QLg=e/gF`=G0e/3=`=K0UL01G^ONg]G00Ak00>KNg/00g/00i]kV`02V`00
00Q<KDa=C4d]C@@]01/=;Pdb3Bh=;Pdb3A8=4Pd>3A8=4PdB3A8=<Pd00Rd01E4]CBeA009=038]CBe=
;Dd]CBe=;De<CDa]C6e/KDa]C6e<KDa]C6e/KFa]K6e<KDa]K6e/KDa=C4e<K@9=01=<CDa=C6e/KDa=
C4e<CDa=C4e<00==00`]CDe=;Dd]CBe=;Dd:;@153Bh=;Pd^3Bh=;Pd^3Bh=;Pd]3Bh=;Pdb3A8=4Pdb
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PdB3Q8>00LB00<>4Ph03Q8011<B4Ph84P0D
4a8G4QLB5a8C4Q<B4a8G5SLF5a825`0:=a8G5SLG=a8g5`8g00<k=e/00cL00e/g=`03=`03FcLg00/g
01UK=e/gEcMG=e/gFcMG=e]GFeMKEe]GNeMk009G00QgNgNKUk^G_`>K00=kMi/00Y/01GNKNi]k00JK
00FkVk^K^`02V`05NimKFg/00U/2=`184a9K4SLB4a8g5cLG4a8G4QLB=aLg4QLB4a8G4S/B5a8G4QLB
5a8G4QLB=aHg4SLB4a8g5c]K=a8g4QLB4aLg5cLG=aHg4SLG0SL035LgFeMK=eLfEcMK<P9G00=k<Yl0
0W/03eMgMg]gNgMkEg]GNgNKN`02V`0000=aKFd00dd09U4]DBeB;C8]<Phb3S8><Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb;E8]0dd00be=;@08C@06DDeaCFe=0Vd04W5/KFa]C6e<KFaaKG5/KFa]C09]00YaK95/
TFa]CG5=0Vd01G5=KDaa00==0fd00deaC@02C@03KDe=00==041aCE5=DDeA;E4]CBeA;E8]DBeB;C8]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>0Q800c8B4P034P04<PhB3PhB
00<c4Q801A800a<B4P024P0K3Q<B4a8C4Q<B4a8G4QLB5a8g4QLB=a8G4Q<B008G00dg4aLB5a8G4aLC
5a<k008g00<G=aL00cL01ALk=cLG00@g015K=e/gFcMK=e/gFcMK=e/gF`05=`0DFcMK=e/gFcMK=e]G
FeMKEe/gFeL4F`08NeMkFg]KNeL2N`03Vk^o00>k0i/01GIkMi]g00:K00>OVil00i/00k^K^`05^`:K
00LbNeMKEcMK00Lg0QL01CLC4a<k008g0QL011<g=c/3=`055a8G5cL00QL00a<g4`025`03=aLg008G
00DC=aLg5`02=`035cLC008g00<k=a800cL01Q<k>e/kF`<g00aK=e/gFcMG=e]GFcL2E`04FcMGE`9K
0UL5N`03Eg]k00Ek00=GNeL00W/3V`0000Q<KDa=;Dd]C@@]01`=<Pdb3A8=4Pd>3@h=4PdB3A8=3Pd^
3Bh=4@da0bd03Td]CBU=;Dd]CDa=;4d]0dd0>Da]C6e<KFa]C6e<KDa]B6e/KDa]C6e<KFa]K6e/KFa]
C6e<KDa]C4e<KDa=C6e/KDa=C4d/CDQ=;005C@0>;De=CBe=;Dd]CBe=;Dd8;@0o3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd^3Bh=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3Q8>4PhB3Q8>00DB00D>4PhB
3P034P0;3Q8B4PhB3Q8>4Ph011801A<B4Q8C00DB01XC4Q8B4a8G4QLB4a8C4QLB5a8G4QLB4a8G4P8G
00Pg5cLB=aLg5`Pg00<k=cL00cL00e/gF`09=`0NEcMK=e/gEcMK=e]GFcMK=e]GFeMKEe]GFeMkEe]G
0W/2V`>k00>K_i/01I/00gNKM`08V`03^i^k00:k03VK^i^KWeLbNeMK4U/g>aLg4SLBFa8g4SLF5a8G
4SLG=aLg4Q<B5a8g4QLB5a8G4SLF5a8G4SLG=aL00cL00a8G4P02=`06Fa8g3U/B0SL01E/B4SMK00Dg
00UG=eMGFeMK=e/00UL013IGNil2E`9k00aGWgMkMg]gNgMkEe/3E`9k0Y/0000/LDeaCE4]DRdb;C8]
<Pdb3S8><PhB3S8>4Phb3S8><Pdb;C8=<Pdb3C8]DRd6C@03DDe=00E=00EACG5=L@03K@07LFe]KG5]
T@03K@0BLDa]K75]LFbAK95/LFa]K6e/16d01W5=KDaaC@9]00MaKFe=KDeA00==00=ACE400dd01e4]
CDeA;E401Dd0<54]CBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8]<Pdb3C8=<Phb3S8><PhB3PHB
00Pb3Q8><Phb3P8B00@b4Q8>1A8010hB4S8C4P0`4a8C4QLB5a8G4QLB4a8G4Q<B4a8G4QLB5a8C4QLB
5a8G4SLC5a<g5cLC=aLg4aLC23L0=3/gFcMK=e/gFcMKEe]GFcMK=e/gFcMKEe/gFeMKEe]GFeMkEe]G
FeMkFg]GFeMkFg]GWgL2V`09_iNk^knK^i^o00BK00=kVi/00i/00gNkV`06^`03gi^o00:K00MkDgmK
Ee/g00=K00@C>aLg0QL02A<g5cLC5a<g5`03=`0@4c/g=a8G=aLC=a<g4cLG=`8G00DC=aLg5`03=`03
>aLG008G00PC4U/B=a=K>`8g00mK4U]GFcMKEe]GFeMkEe/00W/01EMKFe]G00Ek00IgWg^KMi/6N`03
Ee]G009k0i/00006C4e<CBe=12d07`d^3A8=4PdB3A8=4PdB3A8=4PdB3A8=;Pd^3C4=<@d00Rd3C@03
;Dd]00==029<CDa=C4e<CDa]C6e<KFa]C6e<KFa]C6e<KDQ]C6e/KFb=0f`066e<KDa]C6e<KDa]C6e<
CDa]C6e<CDa=;@==00<]CB`00dd01Be=;Dd]00E=00@]CBe=22d0B@d^3Bh=;Pd^3Bh=;Pd^3Bh=<Pd^
3C8=;Pdb3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a800`hB
3P0@4P054a8C4QL00a807Q<B4a8C4Q<B4a8C4QLB4a8C4QLB=aLg5QLB5a8G4P8G00@g5cLG33L02E/g
FeMKEe]GF`03=`0<EcMK=e/gFcMKEe]G0U/00g]GF`03E`09FeMKEg]KNeMK00=k0Y/5^`05Vk^KViL0
1i/01GNKVk^K00Fk00BG^iNk0WL07W^KEW/gNeLB=e/B=e/g4QLB5a8G4QLB5a8g4Q<GF`<B024g4QLB
5a8G4QLB5a8G4QLB=a8C=c/B4aHg3Q<B=a9K=e/00cL00e/gE`02E`03=e]G009G011KEe/bFeMKEe/g
EcMkEg]G0WL04G]gNgMkMg]GNeMKEe]GNgMk005g0000475=CBe=;C8]<Rdb3C8><Ph54P043Q8><P8B
00l>4Phb3S8]<Pdb3C8]DRd00Td00g9=C@02D@==00=aCG400dd01Ve=KDa]K09]00QaK6e]LFeaC0=]
00i<KG5]C6e/TFb=K95/L@9]011/KFa]CG5=LDe]C75]LDe]14d01Be=CDd]009=00AACE4]0Td00e5=
L@06C@0_;E8]DRdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Pdb3C8>4PhB3S8>4Ph00Q804S8B
4Phb4S8>4Pdb3S8>4Phb3P8B00@b4Q8>0Q800c8B4P054P06<a8B3Q8>21808Q<B4a8C4Q<B=a8G4QLB
4a8G4Q<B4a8G4QLB5a<g4aLB4a824`06=aLG4QLC0SL05S/g>cLk=c/g>cMK=e/gFcMK=e]GFeL2F`0N
Ne]kEe/gFcMKEe]GFeMKEe]GFeMoFg]GFeMKEg]K0W/017mKNe/3N`04MiNkg`Bk00BK^i^k1i/01;^K
^i/2^`07_k^k^mnG_`02V`07NilbNeMk=`03E`03=glg00<g00UO=aLg5c/G=aL00cL01Q8g=cLC>`8G
00dC=aLg5cLG=aLg5cLG00<g00DB>c/G4P02=`04Fa9K4P8g00=oFgl00UL01CMK=eMK009G00eKEe]G
FeMkFg]GFeMK009k0eL01imGEi]kMi/01W/00e]kF`04N`6K0002C@0S;E4];@db3Bh=4PdB3A8=4PhB
3A8=4PdB3A8=4PdB3C8=;Pd012d01Td]CBe=;@==01i<CDa]C4e<CDa=C6e<KDa]B6e<KFa]C6e<KFa]
K6d2K00OB6e/LFa]K8e/KFa]C75<CDa=C6e<KDeaC4e<CDa=;003C@<]00A=;Dd]0dd032e=CDe<CBe=
;Dd]C@H]05<=;Pd^3Bh=<Pd^3Bh=;Pd^3C8=;Pd^3Bh=;PdB3A8=4PdB3A8=4PhB3A8=4PdB3@h=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P0<4P0;4a8G4Q<B4a8C4Q<00a8051<B4a8C4QLB
5a8C5QLB4a8G4Q<B0QL01CLG=a8G008g00@B=cLk2cL01ELgEeMK009G024gFcMK=e]GFeMKEe]GFeMK
Ee]GFeMkEg]GFeMkEe]GFeL00W/3V`Bk00>K^i/02Y/01;^G^i/5^`0;Vk^KVgNONeLbEcL00UL02E/k
=cMoFcLB5`02=`044QLG=`8G00Hg>cLg4S/2=`074SLB5a8g4P025`07=a8G5SLF5`02>`8g00XF>cLk
4SL>4a9K0cL01U]G=cMK<P9K0UL01E]GEeMK00=G00MkEeMGNeMk00=G00>KEg/00g/01Y]gNg^KM`=k
0eL00g]gN`01E`0000iaCDd]DRdb3C8=<Pdb3PTB01P><Q8B3Q8><Pdb3C8=<ReB;Di=DDeACE45C@0?
KDe]C6e=KDe]CFe/TFea009]00Q/KFeaK75]T@9]01Y/TFb=K75]LFb=S8e/KDa]CG5=KDe]CG5=L@U=
00EACE4]D@03C@09DBe=CE4]LDeA00A=030]DBeB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<PhB3Q8>4Phb4S824P0A3Q8><Phb3S8><Phb3S8>4Ph01A800`hB4P0>4P054a8C4Q<00a80;1<B
4a8G4QLB5a8G4QLB5a8g4Q<B5a8G4QLB5a<g5cLC=a<G4QLC5a8G4cLG0cL00aLk=`02=`03>cMK00Dg
00aG=eLgFeMKEg]KNeL3F`0JEe]GFeMkEg]GNeMkEe]GFeMkFg]KNeMkFg/2F`05Eg]kNgL00Y/00k^K
^`02^`0?Vk^K_i^kVknK^i^kVk^K00:k00Fo^mnkU`02^`03VeMk00:O01MKEe]GFcMK4U/gNa8g4SLB
=a<g5cLGF`05=`0>>cLg4SLC=aLg4SLB=aL3=`084e/g=aLk=c/4=`07<W]KFcMG4P02F`9G00=kEg/0
0U/035MKEg]KNe]kEg]GN`=G00=kEgL00WL02W^ONi]kVg^KNi/4N`03Eg]k009k0I/0009=02<]CBd^
3C8=4PdB3A8=4PhB3Q8=4PdB3A8=4PdB3A8=<@d]3@02;@03CBe=009=044]CBa=C4e<KDa]C6e<KDa]
C6e<KFa]K6e<KDa]K6e/KFa]K6e/TFa]K6e/KFbAK6e/KDaaC4e<KDa=C6e<CBa=C003C@05;De=CBd0
0dd01da=;Dd]CBd00dd01Ta=;Dd]C@H]04T=;@d]3Bh=;PdB3A8=;Pd^3Bh=<Pd^3Bh=;Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00D>4PhB3P074P033Q8>008B
02`C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB5a8G4Q<B4a8C4QLB=aLg5`<g00<B=cL033L01ELg
FeMk009G0U/015MKEe/3E`0EFeMKEe]GFeMKEe]GNeMkEg]GNeMK00=G00IkMg]gViL2V`08^i^kUk^K
^iL8V`03^i^k00:k00Zg^kNkUk]fVeHb0W/2E`0A=eLg=cHg4SLB4c/G4QLB4a800cL01Q8g=cLB=`8G
0a803Q<B5aLg4Q<B5aHG=aLB0cL0418g5SLB=a9K=ULgOa8cEe/2E`09<ULfNeMKEe]k009G00=kFg/0
0eL3N`03EgMG009k00ZKMi]kVgNKMg]G0g/00eMkE`02N`0000iACDd]<Rdb3S8B<PhB3PTB014><PhB
3C8=<Pdb3C8=<Re>;@06C@04DDeaC@9]00AaKFe/0Vd00g5]K@02K@0OK6e/KFa]K6e/KFa]K95/TFa]
K95/SFbAK8e]TFbAK@02L@9=00e]CFe=KDe]CE5=LDeA00E=00=ACE400dd01E4]CDeA00M=04AACDd]
;Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4PhB3Q8><Phb3S8><Phb3S8>
<PhB3PDB00<>4Q801Q800c<B4P054P0I4a8C4Q<B5a8C4QLB=a8G4QLB5a8G4QLB=`025`0<4QLC=a8g
4aLC5a<g0QL03Q8G4QLB5a8g5cLG=aLk1cL08C/gFcMK=e/gEcMKEe]GNe]kEg]KNeMkEe]GNe]kFg]K
N`02F`05Ee]GNe/01G/01E]kEe]G00Ak1I/00iNkV`02^`03_i^K00>K00VkVknK^i^o^kl00[/00iKK
^`03^`:K00YGWg]kEg]GNeMk0SL01Q8g4SLC=`8G00DB=aLg4`02=`04>cLg4`8g00<k4S/00Q<04a8g
4SLC5a<g4c/C>cMK5cLC>cL00U/2=`07FcMK4W/BN`03E`07FeMKEe]GN`02F`03Eg]k00=k00=KNg/0
0g/00eMkM`02V`03Ni^O00BK0W/00eMkN`03N`5G0G/0009=0Rd08@d^3A8=4PdB3A8>4PdB3A8=4PdB
3A8=4PdB3Bh=;@d]3@02;@03CBe=00A=03l/CDa=C6e<KDa]K6e/KDa]C6e<KDa]K6e/TFa]K6e/KFa]
C6e/S6b<K958KDa]C6e<LDa=C6e<KDa]C4d]CD`00dd01Be=C4d]00E=00L]CDe=;Dd]00==00@]CBe=
22d0A`d]3Bh=<PdB3A8=<Pd^3Bh=;Pdb3A8=4PdB3A8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00DB00<>4Q802180:1LB4Q8G4QLB4a8C4QLB5a8G5QLB5a8G4QLB5a8G4Q<B
5a8G4QLB5a825`0<=aHG4SLF=aLg5cLG23L01ULgEeMKE`9K01YkEeMGFeMKEg]GNeMkEg]GNeMkEe]G
FeMkE`=k00UGNeMKEe]gNeL00W/00i]gN`03V`05^iNkVk/019/02INKUi^G^i^kU`04^`03fk^k00BK
00AgVgNK0W/3E`07Fc8g=e/gF`02=`054SLB5a800cL07ALg4QLB=aHC4SLB>aLg5cLB5a8G5SLF=a8C
4Q<G00<g00H>Oa9GFg/2F`04Eg]GN`=G018cEe]GNc9KEimkWe]kEg]GNeL4M`03VgJK00JK0WL015Mk
Ni/3M`0000QACDd]<Pdb3PdB01@>4Phb3S8=<Pdb3C8]<Rdb;C8]D@E=00AACG5=0Vd0975/KFaaKG5]
LFa]K6e/KFa]K8e/TFb=K95/KFbAK95/SHbAK09]00aaCFe<KDeaCG5]LDd2K@05LDeACG401Dd01Fe=
DDe]00==00IACDe=DBd2C@18DDe=;E4]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=
<Pdb3C8=<Phb3Q8>4Phb3Q8><PhB3Q8><PhB3Q8>3Q8091<B4a8C4Q<B5a8C4Q<B5a8C4QLB5a8G4Q<B
5a<g5cLC=a<G4P8G01`g5aLG=a<G4QLC=aLg5cLG=aLg5cLG=aLg5cLG0cL041Lg=e/gFcMK=e/gFeMK
Eg/2F`05Ee]GNeL02g/2F`05Ee]GNe/01G/01gMkEg]GNgL01G/02WNoVk^GViNkVk/9V`07^i^k^knk
g`02f`:k0Y/00gNKN`03V`0<Mg]GEe/gEglgFcMK13L01QLg=c/g>`<g00<k=cL00SL25`04>cLG>`8g
00HG=cLk=c/3=`03>aMK00<g00=oFeL00UL013=KEg/2E`9k00aGFeMKEe]GFcMGFeL8N`04Ei]kW`>K
00FoVknK^`02V`=g00BOVi]g0I/0009=0Rd070db3A8=4PhB3Q8>4PdB3A8=4PdB3A8=<Pdb3Bh4;@03
3C4]008]02E=;De<CDa=C6e<KFa]K6e/KDa]C6e/KDa]C6e/KFa]K6e/KFa]00=/01f=K6e/SFa]K95/
KDa=B4e<KFa]C6e/KDa=;4e<K@05C@08KDa=C6e<CBd3C@0:;Dd]CBe=;Dd]C@P]03l=;@d^3C8=4PdB
3C8=<Pdb3C8=4PdB3A8=4PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph00a801`hB
3Q8>4Ph03180>Q<B5a8C4Q<B5a8G4Q<B5a8G4QLB4a8C4SLG=a8G5SLB5a8G4QLB5a8G5SLB5aHg5cLB
5a8g5cLB=aL2=`06FcMG=eLg0UL01U/gFeMK=`9G01IkEg]GNeMkEg]GNeMkEg]GFeMKEg]G0g/01eMk
Eg]GNeL01G/01eMkVi]gViH00k/2V`04Mi^K^`:K00EgVi^kU`03^`05]m^k^iL00Y/02ImkVgMkEe]G
F`02=`0;Ee]KFcMK5SLB=a800cL00aLg=`02=`08>cLg3SLB4a83=`0=5SLB=a8g5c/G>a8g5P03=`03
4SLB008g00=K<Wl00SL015]kEg/2E`03<W/g00AG00DgEeL>E`06N`03Eg]k00>K00=gViL01I/00gMk
E`02N`03Vg^K006K0000254]CBdb3S8>1a80;@hB4Q8>4Phb3S8=<Pdb3C8=DReB;C8]<Be=;E5=LDe]
CFe=KFaaK6e/KFa]K002K@0QLFa]K6e/TFbAK8e/SFbAK95/TFa]K95/SFb=KI5/LDe]009=00E<KFa]
C003K@04C4e=L@9]0dd00g5=C@05C@07DDe]CE5=D@04C@0c;E4]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Phb3S8=<Pdb3C8><Phb3Q8>008B00@b3Q8>0Q801c8B4PhB3S800Q800`hB4P074P03
3Q8B00@B00dC4QLB4a8G4Q<B4a8g008G00HB5a8G4QL24`0>4QLG=aLg4aLB4a8g5c/2=`065c/g=a<g
0aL013LG=a<2=`055a<g=c/00SL00aLg5`03=`0C5cLgFcMK=e/gFcMKEe]GFeMK=`03N`05Fg]GNeL0
27/01U]GFeMkF`Ek00=GNg/00g/015MkNil2N`0:MinK^i^kVk]g^`JK00Eg^i^oV`02^`07_k^o^knG
_`02V`03DY]k00=k00]KNg]oFg]GNa9kE`04=`0;5cMK5cLC=aLg5cL00Q<2F`054Q<B=aL00cL03aLg
5cLG=c/g5cLG=a8CF`02=`0:F`hg=e]k=a9oE`9k00iG4W]KNe/gFgmKNeMo3PIk00BKMi]g19/00k^K
V`02V`03Ni]k009k0Y/1W`000bd07Bh=4PdB3A8>4PhB3A8=4PdB3A8=4Pdb3Bh=;Pd^00<]025=;Dd]
CBa=C6e<KDa]C6e<KFa]K6e8KFa]K6e<KFa]K9401V`00fQ/K003K004J8a/S@=/021]K6e/KDa]C6e/
KFa]K6e/KDa]C4e<KDa]C6e<CDa=C0U=00A<CDe=1Bd00dd];@03;@10;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=
;@d^3Bh=<PdB3A8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P<B00D>4PhB3P074P03
3Q8B00HB03HG5QLB4a8G4QLB5a8G4QLB4aLg4QLB=aLg5cLB=a8C4SLB5a8G4SLB=aLg5SLG=aLg5SLF
=aL2=`03>cLg00Dg00Dk=cLgE`02=`0;=SMGNeMKEg]GNeL00g/01EMgEWMG00=k00=GNeL00UL037]G
NeMkEg]GNeMkM`FK00MgVi^KMY]g00>K00=gVi/019/01W]gVg^KM`FK00AgVg]k0WL045MkNg]GNeMk
Eg]GNcHcEc<3=`04Fa8g4PDg00`B4a8g4SLB=aLg4Q<2=`054SLG=aL01CL02Q8C4SLB4a9K5SL24P03
<ULb00@g00EG=e/gF`03=`03EcLg00<g0e/01ENKWi]B00FK00Ug_i^KMg]gVg/00Y/0000;DRdb3C8>
<PhB3S801Q805PhB3Q8><Phb3C8=<Rdb;Dd]DBeACE43C@0ELDe]C6e/LFaaK6e/KFbAK6e/KFaa009]
02E/KFbAK95/TFb=K96<TFbAS96<SFa]K6e/TFa]K75/SFbAK6e/00=]00==KDd00Vd02g5]KDa]CG5=
LDeA00==00=aCFd01Td0>BeB;E8]DRdb;C8]<Pdb3C8=<Pdb;C8]<Pdb3C8]<Rdb;C8=<Pdb3C8=<Pdb
4S8>4Phb3S8>4PhB3P034P073S8><PhB3P084P0T4a8B4Q<B4a8C4QLB4a8C4QLB4a8C4QLB=a<G4QLC
=aLg5cLB0QL023LG=aLg4cLG0SL00c/G=`02=`054cLg=aL013L00c/g=`02=`045cLg>`Lg01Xk=e/g
FcLk=e/gFcMK=e/gFeMkEg]GNeMkF`9G17/2V`9k00>KMg/00W/03eMkFg]KNeMkEg]KNgNKM`02V`05
_i^KVil01I/01KnKVi^o00BK00YgVgMkMi]gVg^O0Y/01GNKNg]g00=k00=gNg/00W/00i]kW`02N`04
FcMK<`8g0U/023/g=e/gFcMK0SL00aLg=`02=`06>cLG4SLB0SL02C/gFcMK=e/g4`025`074QLB=aMK
>`02=`03Fc<g00<g00AK=e/C0U/011<B5aL2=`04FcMk=`9G0g/00e>KM`04V`03^i^o00FK0Il1V`6K
0002;@0M3Bh=4PdB3A8>4PdB3Q8>4PdB3A8=4Pdb3Bh=;Pd00Rd01Td]CBe=;@==01Y<CDa]C6e<KFa]
C6e/KFa]K6e/KFa]K95XS@=/00N=S8f<SHb=00><00>AS8d00f`088e/KFa]K6e/KFa]K6e<KDa]C4e<
KDa]C6e<KDa]C4e<1Dd00da=C003C@04;Dd]C@P]044=;Pd^3Bh=;Pd^3Bd=;@d^3Bh=;@d^3Bh=<PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3Q8>4PhB3P034P033Q8B00HB00DC4Q<B4`054P0H
4a8C4QLB4a8G4QLF=a8C4QLF=a8G4QLB0QL01CLG=aLg008G00DB=aLg5`05=`055cLG=aL00cL01ALg
5SLG008g00<k=eL01CL02e/gFcMK=e]GFeMK00=G00AKEg]G0g/01GMkMg]g00=k019GNg]kEg]GNeMk
Eg]GNeMkMg/3M`BK00>OVg/029/01gNKMi]gNgL00W/00i]gV`02V`=g00QkMg]gNgMkM`Mk00MGNe/c
FcMK008g00=G<SL01cL035/gFcMK4SLBFcLC4P8g00=K=e/013L03a8G4SLF5a8G4Q<BFcMK4P02=`03
FcMK00@g00XB=a8g4U/gFcMK0UL01cMGEimkVgH01Y/01;^KViL2V`6k0I/00006<Rdb3C8>11800c8B
4P064P0D3Q8><Phb3C8=<Rdb;E4]DDeACE43C@0=KDe]K75/KDaaK6e/T@02K@04K6e/T@9]01M/THf=
S;6<THb=S96</HbAS;6<SFb=K003T@0LK6e/KFbAK6e/LFa]CFe=KDe]CFe=LDeaKG5=K@==00=]CG40
1Dd0>Fe=DBeA;Dh]<Rdb;E8]<Pdb3C8=<Pdb;C8]<Rdb;C8=<Rdb;C8=<Pdb3C8=<Pdb3A8>4Phb3Q8>
<P024P053Q8B4Ph01A800`hB4P0@4P0I4a8g4QLB5a8C4QLB5a8G4QLB5a8G4aLB=`025`0;4QLC=aLg
5cLG=aL00SL00c/G=`02=`055cLg=aL013L00c/g=`05=`03FcLg00Dg015K=e]GFcMK=e/gFcMK=e]G
N`02F`07Ee]GFeMKE`02N`04Wg]kM`Ak00RKMg]kVgMkM`Yk00BKNi]g0i/01GNKWkmg00JK00BkVi^G
0Y/01ImkVg^O00>K00BONg]g0W/00i]kV`02N`07Mg]gNgMkM`05N`06Eg]kNc9K0UL01CMK=e/g00=K
00HBFcLgFa<2F`064e/gFa=K0cL00e/gE`02=`0B4aLG>aLg5cLkFcMO4U/BFcMK0SL02E/g=cLCFcMK
=`03F`9G00TgOg]K<Y]kWgL019/01[^K^i^kV`>k0002;@0M3A8=4PhB3Q8>4PhB3Q8>4PdB3A8=4Pdb
3Bh=;Pd00Rd014d]CBd3C@0FC4e<KDa]C6e<KDa]K6e/KFa]K6e/T@9/049XS6RAS8f<SFb=K8e/SFb<
K8a/SFb=K95/KFa]K6e/KFa]K6e<KDa]C4e<CDa=C4e<KDa]C4e<CDa=C4e<CDa=C4d<;@0;3C8=;Pd^
3Bh=;@d00bd0>`d]3Bh=;@d^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>00`B024C4QLB4a8C4Q<B5a8C4QLB5a8G4QLF=a8g5SLG=aLg5SL00QL01a8k5cLG=aL0
2SL00c/g=`05=`09FcMK=e/gFcMK00Dg00QKEe/gEcMG=`9G00IK=UMGNgL2N`03WgMk009k01YgVg]k
Mg]gNeMkEg]GNgNKNi]kVgMkEWMf_`BK00>GViL01I/04INKVi]gVg^KMg]gNgNKMg]g009k00ZKMgMG
NgMkMg]G0g/037MkEg]GNe]kEe]GF`9G00<gEe/00e/3=`0<FcLg=e/BFa9K=e/B0cL01A8G4Q<B00<G
00HB5a8g4U/24P035SMG00<g00<f=a801SL015/BEcL3F`03=UMF009k00>KMgL01Y/017NKUk/1V`00
00Db;C8><P0>4P0@3Q8><Pdb3C8]<Rdb;E5=D@==00]ACDe=LFeaK6e/L@02K@0@K75/KFbAK6e/SFbA
K8e/S@:A02]/TFb=K95/TFb=K95/SFbAK8e/TFbAK6e/TFa]K95/KDeaCFe=KDe]CFe=00=]00I=KDe]
CFd9C@0cDBeA;E4]<Rdb;C8]<Pdb;C8=<Pdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><Q8b008B
00<>4Q807Q80;Q<B=a8C4Q<B4a8C4QLB5a8G4QLB5a8G4SLB=aLk5cLG=aLg5cLG=aLg5cLG=a<2=`09
>cLk=c/gFcLk00Dg011K=e/gEcMG=e/gFeMKEe]G0U/04ULgEcMK=e]GFeMK=e]GFeMkF`Ak00JKNg]k
VgL3V`04Mi]kV`Ak00QGNg^KNi]kV`9k00=gEeH00Y/00knK^`03V`05^i^kVkl00i/00knKV`02V`05
Mg]gVg/00i/3N`>K00]gVg^KNi]kVgNKM`09N`0;Ee]GFeMKEe/bFeL00e/00eMo=`02F`05EcLg=e/0
0cL015/G5a<25`05=aLg4QL00SL01ALg4S/B008g00EK=e/gF`02=`08Ee]KFcMK=e/3=`08NeMKNe]k
WeL9V`03Mi^K006k00007@d^3A8=4PhB3Q8>4PhB3Q8=4PdB3A8=3Pd^3Bd=00@]01U=;Dd/CDa=C4e<
KFa]K6e<KDa]K6e/KFb=00=/00M]K6e/TFbA00E/00><K8d00f`0<Xf<SFb=K6eXKFa]K6e/KFa]K6e/
KDa]C6e<CDa=C4e<CDa]C6e<CDa=C4e<CDa=C4d/0dd8;@0;3Bd=;@d^3Bh=;Pd01bd07`d^3Bh=;Pd^
3Bh=<Pdb3A8=4PdB3A8=4PdB3Q8>4Ph01A800`hB3P054P073Q8>4PhB3P034P053Q8>4Ph00a801@hB
3Q8>00HB028C4Q<B4a8C4Q<B4a8G5QLB=a8G4QLB5a8G4QLB5a8G4SLG3SL00e/gE`05=`9G01UKEe]G
FeMK=eLgEcMG=eLgFcMG=e]GFg]o009k0eL00gMGN`02N`0CMi^KVg^KMg]gNeMkMg]gNgMkM`02N`06
Ec9gNi^G19/03K^K^i^kVk^G^iNkUi/00W/06GMkNi]kVg^KMg]gVg^KNi]kVg^KMi]kVgL00W/00imk
M`02N`06Eg]GNeMk15/00eMKE`02F`9G00EKEe/gN`05=`0<FcLg4Q<B>cLG4QLg0QL02a<B=cLk4SLB
=cIK009G00@>=a9K1CL00eLgF`02F`04=U/gO`9G00EgViNoU`03V`04Mi^K_`5B0000138=<Ph@4P0=
<Pdb3C8=<Rdb;C8]D@05C@09LDe]CFe/KFbA009]04Q<LFa]K96<TFbAK95/SFa]K6e/TFbAS96<THbA
K96<THb=K95/SFa]K95/KFbAK6e/SFa]K6e=KDe]CFe=KDe]CFe=KDeaCFd3C@03LDea00==03M]CE4]
<BeB;E8]<Rdb;C8]<Rdb;C8]<ReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>4Phb00LB00<C4Q80
4Q800`hB4P024P054a8C4Q<00a8051<B4a8G4SLB4a8C4QLB5a8C4QLB0aL02A8G4QLC5a<g4`025`03
=a<g008g00<G=aL013L065/gEcMG=e/gFcMK=eLgEcMkFg]GFeMkF`9G00aKEe]GFcMKEe]GFeL3F`05
Eg]GNgL017/00i]gV`03V`0>_i^KNi]gNeNONi]gNgL2N`05VeIGNkl00i/01k^K^i^kVkl01;/4V`03
Mi]g00:K00ROVi^KWg^KM`BK00>OVi/01I/00inKN`02V`09Ni]kNgMkEg]g00=k00=GNeL00UL01W]K
NeMkE`9K00Uk=e/gFcMK=e/00SL01a<G4aLB5a<00QL00e/g=`02=`055a<B>a800SL01ELg=a8c009K
00<BFcL00UL00e/gF`04F`03Eg^K00:K00FoVi^K_`02V`03Mi^K006O00001`db3A8>4Ph00a804@hB
3Q8>4PhB3A8=4Pdb3Bh=00H]01]=;De<CDa=B6e/KFa]K6e<KDa]B6e/SFb=J8d00f`01I5/S6bA00:<
03]XS8b=S8f<SHb=K8a/SFb=K6e/KFa]K95/SFb=K6e/KFa]C6e<KDa=C6e<KDa]C6e<KDa=C4e<CDa=
C003C@D]00==;Bd00bd022h];@d^3Bh=1bd0>`d^3Bh=<Pd^3Bh=3Pd>3A8=4PdB3A8=4PhB3Q8>4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00<B00L>4Q8B3Q8>00HB00<C4Q<01A800aLB4`034P0>
4a8C4Q<B5a8G4QLB5a825`04=a8g5`<g00<G=cL023L02e/gEcMKEg]GFeMK00EG01iKEe/gEcMKEe/g
FeMKEg]GNeMkEg]GMg^KNi]gVgL3V`0<Mi]kNeMkMi]gVgNK17/01gNKVk^K^iL019/00k^K^`02^`04
Vk^K^`:K01MkVgMkMi]kVg^KNi]kVgNKMi]kVgNKM`03V`0:Mi]kNgNKNi]kV`9k00=gNg/00UL3N`=G
00=kEe/00UL01cMG=eLgFcH013L04A<B4a8g4QLB=a8k=e/F=a9K008B00@fFcIK0SL01a9k=e/gEcL0
0U/025LgEcMGNeLb0i/017JGMi/2N`03Mi^K00:K00000c8><P034P034a8C00PB00l>4Phb3C8=<Rdb
;C8]DBd00Td0CU5=CDeaCG5]LFa]K95/LFfAK8e/TFbAS8f<TFbAS8e/SHbaS8f</Hb]S8f<SHb=S8f<
TFbAK8e/KFbAK95/THbAK95/TFaaK6e<KDe]C@E]00i=KDeaCG5=LDeaCFe=K@9=034]DRe=;Dd]DRdb
;C8]<Rdb;C8]DReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>01DB00D>4Q8B3P0:4P04<Q8B3PHB
02HC4Q<B5a8G4QLB5a8G4Q<B4a8G4Q<B5a8G4QLB5a<g4aLC=aLg5`Dg00<G=cL00SL02U/gFcMK=e/g
FeL2F`0DNe]kEg]GNeMkFg]GFeMKEe]GFeL2F`04Ne]KE`Ak00^KNi]kVg^KNi]g_`03V`03Wg^K00:K
00ikVg^KNi]kWg^KNinK^`>K00>kVk/02;/00i^kV`03V`03Ni^K00>K00=gVi/00Y/01KnKVi^O00JK
00EkVi^KM`02N`05Vg^KNi/00W/00gNKE`05N`08Eg]KNeMKEe/2E`0F=e/gFcMK=e/kFa<g>aLC=a<g
5e/GF`8g00<B4aL015/00cMKN`02F`9G00TgEeMG=glgEcL00eL017^O^k/7V`6o0I/1^`0000D=4PdB
3P054P0?3Q8>4PhB3A8=4PdB3C8=00H]00==;Dd00Td04Ta=C6e/KFa]B6e/KFaaK6e/K@9/00B<TFR=
0f`01heXSFb=S8d01X`0=Vb<K8e/SFb=K8e/SFa]K6e/SFb=K8a/SFb=K6e/KDa]C6e<KDa]C6e<KDa]
C6e<KDa]C6e=K@9=00X]CBe=;Dd]CBe=12d01@d]3Bd=00L]04<=;Pd^3C8=;Pd^3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8>4PdB3A8>4PhB3A8>4PhB3Q8>00<B00<>4Ph011800a<B
4P044P033Q8B008B00<C4Q800a804Q<B5a8G4QLB4a8G4QLB=aLg4`<g00@B=cMK1CL085/gFeMKEg]G
NeMkEg]GNeMkEe]GFeMKEe]GFeMkEe]G17/029]gNgMkMi]g0i/04GNKVi]kVgNKMi]gVgNKNi]k00>K
00>GViL00Y/00k^K^`06^`03Vk^K00>K00=gVi/00i/00gNKM`0?V`0>Mi]kNgNKMg]gNgMkEgL2N`0:
Eg]GNeMkEg]GF`=G01IK<ULgFeMK=e/B4aMK4U/B=a8G4U/B0cL0118g4U/2=`0D=U]KOe/gFc<fNc9G
=Wlb<c9G<UL2DP05Vk^k^iL02;/00003<Q8b00<B00<C4Q<00a800c8B4P024P0?3S8=<Pdb;C8]DReB
;E4]009=00IACFe=KD`2K@1ITFb=K6e/TFbAK8e/SFbAS8f<TFbAK8f<TFb=S96<THb=S8e/SFb=S96<
TFbAK95/TFbAK95/SFb=K8e/SFbAK75/KFa]CFe=KDe]CFe=KDe]CFe=LDeaKE401Td0;BeA;E8]<Rdb
;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><PhB3Q8>4PhB3P0E4P033Q8B00<B00L>4PhB3Q8>008B
00@b4Q8>3180;A<B4a8C4Q<B4a8C4QLB5a8C4Q<B5a8C4QLB5a8G4SLC=aLg5cLG>aLg5e/gF`03=`0:
FeMKEe]GNe]kF`Uk00]KNeMkFg]GNeMkF`07N`03Mg]g009k00JKNi]kVgL?V`03Ni^K00>K00FG^i^k
V`04^`03fk^k00:k00>K^i/029/00k^K^`05V`07^i^oVk^K_`02V`05Ni^KVgL00g/027MkMg]gNgNO
0W/00gMkE`03N`06Fg]GNeMK0eL2F`03Ne]K00Pg00YK=cLgFcMGFcMK0SL01`hC=c<g<g/00gl02W]G
Mg]GNcNOEil3E`03Mi^o00Fk00?O^m/00]/1]`7K00001@dB3Q8>00<B00<>4Ph00a802`hB3A8=4Pd^
3Bh=008]00I=;Dd]CBd3C@0:C6e<KDQ]K6e/K@=/00^AK6e/SHb=S95XS@03K003KFbA00=/00b=K8a/
S6b<K8a/S6`2S00;SFb<K6e/KFa]K6d00f`00ha/K003K00NKFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<
KDa];4d]0dd3;@03CBe=00H]00<=;@d01Bd0F@d^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8=4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>00XB
010C3Q8B4a8C4QLB5a8G4QLB0QL01CLB=aLk008g00LB=cMK=e/g009G00QKEg]GNeMkE`=k01UKNeMk
Eg]GNeMkEg]GNgMkMg]GNeMkEg]g00=k0gL3V`03Ui^K00NK00=kVgL00i/2U`>K00>kVk/01[/00i^k
V`0?V`03Ui^G00VK00egVg]kMg]gNgMkMg]g00=k019GNeMgEg]GNeMKEe]GFeMKEe/2E`04<SLgF`8g
00<B5cL013L01C=G<eMK00<g00QK4SLgEa8g<P9G00AkEg]G0W/00ilbN`02N`03EgNK00:k00BGU[^G
1;/00m^kf`01f`001Q800a<B4`034P0B<Q8B3S8B<Phb3C8]<ReB;Dd]14d01W5=KDe]K09]04FAK6e/
TFbAK95/SHbAS96<SHbAK95/SFbAK96<THbAS96<TFbAK8f<THb=K8e/SFa]K8e/KFbAK95/SFbAK95/
LFeaKG400Vd024eaCG5]LFea0Vd01Te]CFe=L@A=02l]CBeA;E4]CRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<PhB3Q8><PhB3P054P0O3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P09
3Q8>4PhB3Q8>00`B00<C4Q801A805Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a<25`06=aLg5cLG13L033/g
FcMK=e]GNeMkM`Uk00MGNg]kMg]g00=k00=GNgL00W/019]kNgL6N`07Vg^KVknK^`0=V`06^i^kUk^K
1;/00mnkf`04^`0:Vk^K^i^kVk^K^`>K00FkVk^K^`03V`03^i^K00BK00EkVi^KM`02N`09Vg^KNi]k
Vg^K00Ak00YGNg]kFg]GNeMk0U/01UMKEg]GF`Dg00AK4U/g0UL00cMKE`02E`9K00<BFeL00U/01cLB
Oc8cNil01G/00imGN`02N`03DknK00:o0[/01]nk^k_O^`?K0K/1f`0000D=4PhB3P054P0=3Q8>4PhB
3A8=4Pd^3@04;@0FCBe=;Dd/CDa=C6e<KFa]K6eXKFb=J0A/00N<K8b<SFR=00E/00><K8d028`01Fb<
K8a/00:<02j=K6a/SFa]K6e/KFa]K8e/KFa]K6e/KFa]K6e<KDa=C6e<KDa]C6e<KDa]C6e<0dd5;@03
CBd]00P]00<=;@d01Bd0B`d^3C8=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3P034P033Q8>00DB00L>4PhB3Q8>00XB00<C4Q<0
0a804QLB4a8G4QLB5aHG4Q<B=aLg5`@g00aKEg]GNeMkMg]GNgL3N`9G0W/02GMkEg]GNeMgE`02N`0:
Vg^KMg]GNeMkE`=k00IgVi^KUk/6V`05Ui^KVgL00Y/00k^K^`03V`Bk00?K^k/00[/00i^kV`02V`04
^i^KU`>K00>GVi/01I/01iNKVi^GViL00i/01GNKNg]G00=k00=gNg/00g/017MkNi/2M`0@Eg]GNeMK
Eg]GNeMKEe]GF`9G0cL01E/g=cMK008g00UGFe/gEg]GFcL00e/01A9K4SMK009G00QgVi]kEg]GN`:K
00AgUi^K2K/01;OK^m/1^`0011801A<B4a8C00@B018>4Phb3C8=<Pdb;E8]DReACE45C@19KDe]K6e/
TFbAK95/KFbAS96<SFbaS8f<TFbAK95/SHbaS8f</HbaS8f<SHb=S;6<SFb=K8e/SFbAK6e/SFbAK95/
KFa]K6e/L@02K@08CFe=KDeaKG44K@04CFe=K@E=02QA;E4]CBeA;C8]DReA;C8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3C8>1180138B4Ph94P0T3Q8>4PhB3Q8>4PhB3S8><Phb3Q8>4PhB3Q8><Q8b3S8B<Phb
0Q800`hB3P024P03=a8B00DB00<C4Q801a800a<B5`034P0>5a8g4QLB4a8G4QLB5a825`8C00Lg5aLB
5cLk00Dg00AKEg]K1g/027MkNg]gNeNK0W/00gMkM`02N`05Vg^KNi/00W/00gNKN`03N`05Fg]GOg/0
0i/00iNKV`06V`03^i^k00>K00fkVknK^i^kVknkgk_K00Bk00BK^i^o0[/02Y^kVk^K_i^oVk/2V`04
Ui^K^`JK00EkVi^KM`02N`05Vg^KNi/017/01GNKVi]G00=k01=KNeMkFg]KNeMkFg]KNcMK=e]G009K
00PgEe/gNe]k<P9k00AG4UMG0U/3=`03Eg]G009k0i/01gNONgMkMi/02;/01;nkgk/2f`7O0M/1f`00
00<>4Q802A802`hB3A8=<Pd^3Bh=00@]015=;Dd]CDa=C4e<KDa]K6e/T@03K003TFR=009/00YXSHb<
K8a/S6b=0V`2S003J8aX00:<00>=K8d00X`00fb=S005S00:K8e/TFb<K8e/K@=/02F=K6e/KFa]K6e<
KDa]C6e8KDa]C6e<KDa]K6e<CDa=C4d]CBe=00<]00==;Bd01Bd01E4];BeA008]01L=;Bd]3Bh=;Pd^
3Bh=4PdB3A8=4PdB3@074P0c3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>00DB00D>4PhB3P054P033Q8>00<B00D>4Q8B3P024P054a8B4Q<01A802Q<B5a8G4Q<B
5a825`@g00YK=eLgFeMKEg]G0W/059]kVgMkMg]gNgMkMg]GNgMkMg]G0W/03Y]gNeMkEg]GNgNKNi]g
1i/2U`>K00FkVi]gN`05V`07^iNk^m^kf`02^`06Vk^KViNk0Y/00iNKV`07V`03Mi^K00FK00VGViNK
Ni]kVgL00i/01gMkMi]gNgL00g/3E`04FeMkF`=k00YGFeMKEe]GFcMK0UL01cHg=g]G<c800UL00g/f
N`02E`05<SMGFeL00U/037]GNeMkMg]gNeIgN`:K0k/01GJkVk^F00Bk00CK^m^k0]/0008B00LC4Q<B
4a8C00@B00l>4Phb3C8=<Rdb;E8]CBd01Td0Afe=KDe]K95/SFfAK8f<SFbAK8f</Hb=S8f<THb=K96<
SHbAS96<SHbAS8f<THbaS96<SFb=S8f<THbASI5/SFbAK6e/LFea009]00=<KFd01Fd01Te]CG5=L@A]
03==KDeACE5=DBeA;Dd]CBe=;Dd]DDeB;E5=DRdb;C8]<Pdb;C8]<Pdb3C8><PhB3Q8>4Ph01a806@hB
4Q8>4Phb3S8>4PhB3S8><Phb3S8><Ph00a803@hb4S8><Phb3S8>4Ph031800a<B4`074P034a8B00<B
01XC4Q<B=a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4P<G00<C=aL00SL02S/gFcMKEe]GNe/4N`0;Vg^KMi]k
Vg^KNi/00g/00i]kN`02N`05Mi]kVgL027/00i]kV`04V`04Ni^K^`>K00>kVk/00Y/00gNoV`02V`04
_i^k^`GK0[/00i^oV`02^`09_i^kVk^K^i^k00NK00NkVk^K^i^k00NK00FoVi]kW`02V`04Ni]kV`9k
015GFeMKEg]KNe]kEg]GNeMkF`02E`06FeMK=e]G0U/017]KNe/3N`=G00QKEe/gNe]kE`=k00EgVi^K
M`03V`Vk00KK^m^kfk/2f`7k00000`hB4P054P0=3Q8>4PdB3A8=<Pd^3@04;@04CBe=;@==00Q<CDa]
C6e/K@9/00E8KFb=J002K008TFb=K96<SF`2S006SFb<K8a/18`01Hf<S6bA00:<03=/S8bAS8e/S6b<
K8a/S6b<K8e/KFa]K6e/KFaaC6e<KDQ]C6e/KDa]C4e<KDa]B6e<LD`00dd01Re=;Dd]C@L]00==;Dd0
0bd014d];@d3;@1A3Bh=;@d]3Bh=3PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00DB00L>4PhB3Q8>01PB00hC4Q<B4a8G4Q<B
5a8g5`@g00QK=e]GFeMkE`=k00agNg^KNi]kVgMkMi/4N`09Mg]kNgMkMg]g00=k00]gNgNKNi^GVgMk
M`02V`09_i^KVk^K^gMk00JK00JG^k_K^m/2^`:K0[/01YNkVk^K^`JK00>GViL029/00k^KV`04V`04
Uk^K^`BK00QkVgNKNi]gN`EG00mKEe]GNeMKEe]GNcIKEe/00UL01SMG<U]GF`EG00EK=e]GN`03E`04
NeMkE`Ak00>KNi/00Y/02GJKVk^g^kNkV`02^`07fk_K^m^kf`01fP0000TC4QLB4a8C4Q<011803PhB
3S8=<Pdb;C8]DReA0dd0D55=LDe]C6e/LFbAK6e/THb=K8e/TFb=S;6<SHbaS96<THb=S8f<THb=S8f<
/Hb=S96<SHb=K8f<THbAS8e/SFb=K95/TFa]K6e/KFa]K6e=0Vd02W5]KDe]CFe=KDd2K@05LDeaCE40
0dd0<55=DBeA;E4]DBeBCE4]DRebCE8]<ReB;C8=<Rdb;C8=<Pdb3Q8><Q8b3S8><PhB3PDB01L>4PhB
3S8><Phb3Q8><Phb3S8><Phb3P024P0><PhB3S8><PhB3Q8>4PhJ4P0T4a8B4Q<B4a8C4Q<B4a8G4Q<B
4a8C4QLB5a8G4QLC5a8g5cLG0SL02S/gFcMKEe]GFeL5N`04Mi^K^`JK00AkVg^K0W/017NKNi/5N`06
Vg]kNi]k0i/00gMkN`02V`07_k^KVk^K^`02V`03MknK00:K00NoVk^kfk_K00Bk00>K_k/00[/02KnK
^i^kVk^K^`03V`0@^i^kVk^K^i^kVk^K_i^oV`:k00>oVk/01Y/017^KVi/2N`0>Eg]GNeMKEg]KNeMk
Eg/2F`06Eg]KFeMK15L02E]kEg]GFeMKE`02F`06NeMkEg]G0W/019]kNg/2V`0B_i^KMk^Kfk_K^knk
fk_K^m^k0m/000033Q8B00TB00T=4PdB3Bh=;Pd012d014d]CBd3C@0AC6e<KDa]K8e/S6bAS8e/SFP0
0V`00ha/S@02S004K8b<S@><00Z=S8a/S6b<K8aX0h`03VR<K8a/S6b<K8f<SHb=0X`02Fb=K6e/SFa]
J002K009KFa]K6e<KDaa009]01I<KDa=C6e8KDa]C4e<CDa=;Dd]CBe=0bd024d]CBe=;Dd]0dd6;@1;
3Bh];@d]3Bh=3PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>00<B00l>4PhB3Q8>4PhB3Q8>4Ph00a801@hB3Q8>010B018C4Q<B4a8G4QLB
5a8G4SLG=aL4=`09EcMGEg]GNeMk00RK00AgVg^K0W/057MkMg]gNgMkMg]GNeMkMg]gNgNK0g/00i^G
V`03V`05^i^kMg/00Y/00iNKV`02V`Nk00FK^k^kU`03^`03Uk^G00:K00BkVi^G19/00k^K^`03V`03
^i^K00BK0[/01I^kVi]g00>K00AgVg^K0W/04WMkEg]GFeMKEg]GFeMkEg]GF`9G00@gEcMK0UL023Mk
Fg]GFeMK0eL025]GNeMkEg]g1G/01gNKVk^K^i/02;/01m^kfk_K^]/00MX0008B00DC4Q<B4`044P0?
3Q8><Pdb3C8]<ReB;E4]00I=04]aKFe/KFbAK6e/THb=S8f<SFb=K8f<SHb=S96<THbAS;6<SHb=S96<
SHbAS8f<THbAS8f<THbAS;6<SHb=K8e/SFb=K8e/THa]K9400Vd014eaKG43K@04LDe]C@9]01MaKFe=
KDeACE5=DDeA;Dd]DBeA;Dd]D@02C@0T;E4]CBdb;E8]<Rdb;C8]<Pdb3C8><Phb4S8><Phb3S8><Phb
0Q809@hB3Q8><Phb3S8><Phb3S8><Phb3S8><PhB3Q8><Phb3Q8>4Ph061801A<B4Q8g00LB020c4Q<B
4a8C4Q<B5a8C4Q<B4a8C4QLB5a8g5cLG=aLg5`8g00Xk=e/gFeMKEg]K0W/2V`03^i^k00RK00QkVgMk
Mi]kV`Ak00AGNg^K0W/01WNKNi]kW`:K00=gVi/00Y/02[nKVgNoVk^K_i/9^`03Vknk00>k00jK^i^k
Vk^K^i^kVk^K_`:k00bK^i^kVk^K^i^kVml2^`05Vk^KVgL01i/00g^KN`03N`0<Fg]KNe]kFg]KNe]o
0U/02EMKEe]GFeMKE`03F`07Ee]KNeMKE`03N`03Eg]G009k00JKNg]gVg/2V`0>_k^k^knkgk_O^m^k
fk/4f`7k00000`hB4P054P0;3Q8>4PdB3A8=;@d012d04Td]CBe=C4e<CDa]C6e<KFb=J09/00b<K8a/
SFa]K8e/S6`:S004SFb<K0B<00F=S8f<T@04S005K8e/TF`00h`09fb<K8a/KFa]K8e/SFbAJ6e/KDa=
B6e<KDa]C6e<KDa]C6e<CDa=C005C@09;Dd]CBe=;Dd]009=00MA;Dd]DBda00@]00<=;Rd00bd0B@d^
3C8=4PdB3A8=4PdB3C8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4Ph01A801@hB3Q8>00<B00D>4Q8B3P094P053Q8B4Ph031803QLB4a8G4QLB5a8G5SLG
13L01eLgFeMKEg/01Y/00iNKV`05V`05Mi]gNgL00g/02gMkEg]GNgMkMg]g00Ak00>KMi/00i/01K^K
^gMk00:K00>G^i/00Y/01;^K^i/3^`05Vk^k^iL00k/029NkVk^K^i^k0i/03[^K^i^kUk^K^i^kVk^K
0k/019NkVk/2V`03Mi]g00>K0W/03gMkMg]GNeMkEg]GNeMkE`03N`04Ee]GF`=G00]KEeLgFeMKEe]G
N`03E`=k00MGNgMkMg]g009k00BONi^K0k/00i^k^`02^`09fk^k^m^kfmKK007J00024P034a8C00<B
01Tc4S8B<Phb3C8]<Rdb;E9=DDeACG5=KDea009]04Q/KFbAK96<THbAS;6<TFbAS96<THbAS8f<THbA
S96<SHb=S8f<SHb=S96<SFR=K8e/THbAS96<SHbaS96<TFbAK95/SHb=K942K@05C6e]KF`00Vd01G5/
KFaa00=]00=aCFd024d01beACDd]CBd01Dd0Bbe=CDd]<ReA;C8]<Rdb;C8]<Pdb3S8><Phb3C8=<Pdb
3C8=<Q8b3S8><Phb3S8><Phb3S8><Pdb3C8><Phb3Q8><Phb3S8><PhB3P034P033Q8>00HB00<b4S80
2a800a<B4P034P05=a8g4Q<00a800a<B4`034P0H=a8C4Q<B4a8C4QLB4a8G4QLB5a<g5cLG0SL01S/g
FcMKE`9K0W/7V`0BUk^K_i^kVk^KNgNKNi]kVg^K0W/01WMkNi]kV`9k00=KNg/01Y/02[^KVgNkVk^K
^i/3^`08Vknk_k^o^ml3^`09gk^k^knk_k^o00:k00BK_k^o1;/029^k^knk_k^o1;/019^o_kl2V`04
Mi^K_`:K00=gNgL01G/03U]kFg]KNe]kFg]GNe]k0U/01SMoFe]GF`=G00IkEg]KNeL2N`04Wg]kM`=k
00EgWg^KN`02V`03^i^k00>k00SK^m^kfk_O^`CK0O/0000A3Q8B4PhB3Q8>4PhB3A8=<Pd01Rd00dd]
C@02C@0IC4e<KDa]B6e/KFa]K8e/SFb<K8a/SFb=K00<S004SHb<K0:<00J=S95/S6`3S00:K8aXS6b=
K8a//@B<00Q/S6a]K8e/S0E/01Y]K6e<KFa]K6e/KFa]K6e<KDa]C6e<CDa=;0==00h]CBe=;Dd]CBe=
;Dd]C@`]04L=;Pdb3A8=4PdB3A8=4Pd^3Bh=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3@h=4PdB3A8=4PdB3A8=4PhB3@034P0;3Q8>4PhB3Q8>4Ph01A802`hB4Q8>4PhB3Q8>00<B00<>4Q80
0a800`hB3P024P0B4a8C4QLB5a8G4Q<B5a8G5SLG1SL01e]GNeMkMi/00gL02I^GViNkVk^K^`02V`9k
00EGNg]kM`03N`04Eg]kW`9k00EGNeMkM`03V`04Ui^K^`>K0k/02iNKUk^K^i^kVk^K01>k00>K^i/0
1K/01I^kVk^K00>k00BGVi^K0YL6V`9k0WL015MkNg/3E`0;FeMKEe]GFeMKEg/00U/3E`09FeMKEe]G
FeMk00=G00YKEg]GNeMkMg]g0g/00gMkM`02V`09_iJk^m^kfk_K00Bk00>gfm/00]/0008B00<C4Q<0
0a8043<B4Phb3S8=<Rdb;E8]CBd2C@04KDe]C@9]03MaK6e/LFfAK95/SFb=S8f<SHb=S96<THbaS;6<
/HbaS96<THb=S96</HbAS96<THb=S8f<SHbA00><02NaS8f<SFb=K8e/THbAS95/SFbAK75/KFa]K8e/
TFfAK75/KDa]CG401Dd00e5=C@07C@04DDe=;@9=04aA;C8]DBdb;E8]<Rdb;C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Phb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Pdb3S8>4PhB3Q8>51801a<B4Q8C4Q<0
0a800a<B4P034P0L4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4P8G00Dg5cLG>`03=`04FcMKE`9k
00BONi]k0Y/02;nK^k^o^mnk0i/027MkMi]gVg^K0W/017MkNi/2N`03Fg]k00:K00BOVi^K0[/01KnK
^i^o00:k00NK_k^kVk^K01nk00JK^i^kVkl2^`08Vk^KViNkVk/2V`04Ni]kV`=k02:ONg]GNeMkEg]G
NeMkEg]KNeMKEg]GNeMkEg]GNe]kEg]G27/01Y]kNg^KN`JK0m/02K_K^m^kfk_K^`03f`0000L>4Q8B
3Q8>00<B00H=4PdB3Bh5;@0FCBe=;4e<CDa]C6e/KFa]K6e/KFa]J09/00J=K8e/S6`9S003K8b<00><
00E/S6b<K002S003SHb=00><00>=S8`00X`01Fb<S;5X00B<00B=S8eX0V`08Xe/SFb=K8e/KFb=K6e/
KFa]K6e/KFa]K6e<KDa]C4e<CD`=C@<]00==;Bd02Rd0C@d]3Bh=<PdB3A8=<Pd^3Bh=<PdB3A8=4PdB
3A8=3Pdb3Bh=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00<B00<>4Q80
0a800`hB4P034P073Q8B4PhB3P034P033Q8B00hB00hC4Q<B4a8C4Q<B5a8G4P<G00<B=cL00SL2E`Ik
0Y/00k^K^`04^`0:VinKVgNKNi]kV`9k00UgNeMkMg]GNgL00W/3V`04Ui^K^`>K00BkVk^K0[/02;nK
^i^kVk^K2k/00iNkU`03^`07Vk^G^iNk]`03^`09Vk^K^i^kVk^G00VK00=kVgL00W/00i]kV`02N`0U
Eg]GNeMkEg]GNeMkEe]GFeMKEe]GFeMKEe]GNeMkEg]GNgMkM`05N`03EW]g00>K00=gViL00[/01=^k
fkL6^`03fk_K006k00024P034a8C00HB00`><Pdb3C8]DReA;E43C@04KDe]C@=]05]/LFa]K6e/TFb=
K8f<THb=S8f<THbAS96<SHb=S8f<SHb=S96<THb=S96<THb=S;6</HbAS;6</HbaS;6<THb=K8e/SFb=
K95/SFb=S95/TFbAK8e/SFa]K75/00=]00==KDd014d01G5=CDeA00E=00AACDh]0Td0B58]DReA;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8><Phb3C8>
<PhB3Q8B00/C4Q8B4a8C4SLB4`034P0V5a8C4Q<B4a8C4Q<B=a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB
5a845`04=aLg5`8g00IK=e]GNe/2N`06Vg^KVk^K1;/00knK_`03V`05Wi^KNi/017/01GMkMg]K009k
0Y/01;nKVi/3^`04VknK_`Jk00>K^i/03;/00knk^`0@^`0<Vk^K^i^kVk^K^i^o0i/01k^KVg^KMil0
0Y/01g^KNg]GNe/02G/03eMkEg]KNeMkEg]GNeMkF`0?N`03Mi]k00>K016G^k^o^m^kfk_K^m^kgk_K
^`01f`0000<>4Q800a802PhB3Q8=4Pdb3C83;@0KCBe=;De<CDa]C6e<KFa]K6e/KFa]K8e/SHb=00^<
00RaK;5XTFb=K0:<00>=S8`00X`016R<S942S003K8b<00B<00F=S8b<[003S00XSFb=K8e/SFa]K6e/
SFb<K8f<SDQ]K6e/SFbAC6e<KDa]C6e<CDa=C0==00Y<CDe=C4e<CBe=0bd00dd];@04;@033Bd]00<]
04/=;@d^3Bh=4Pdb3Bh=;Pd^3A8=4PdB3A8=<Pdb3Bh=;Pd^3Bh=<Pdb3A8=<PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4Ph01A800`hB4P074P043Q8B5`PB00<>4Q801A800`hB3P0<4P0>4a8C4QLB
5a8G4QLB=aL4=`06FcMKEg]g0W/04Y^GVi^kVk]gVgMkMi]gNgMkM`=k00UgNgMkEg]GNgL00i/019Nk
Uk/5V`0<^iNkUk^K^i^kVk^g6k/029^kVk^K^iNk1I/00k^KV`04V`0eMg]kVgMkEg]GNeMkEg]GNeMk
Eg]GNeMkEe]GFeMKEe]GFeMkEg]GNeMkEg]GNeMkEg]gNgL00W/2V`>k00NK^iJk]m^g00:k00GK^m^k
f`01^P000Q800c<B4`064P0;3S8=<Rdb;E4]CBd014d00fe=K@02K@0bK8e/TFb=K95/SFbAS;6<SHba
S;6</HbaS96<SHb=S8f<THbAS96<SHb=S;6<THbAS:d3S00STHb=S;6</HbAS8e/THbAK8e/TFbAK96<
THbaS6e/KFb=KI400Vd034aaCG5=KDeaCFe=K@a=04d]DRe=;E8]<ReA;C8]DRdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Phb3C8><PhB3P0>4P034a8C00DB
00<C4Q<00a805A<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4`034P0E4a8C4QLB5a8C4Q<B5a8C4QLB=aLg008G
00/C5aLk=c/gFeMKE`04N`BK00BoVknk0i/01gNKVi]gVgL00W/01I]kVg^K009k00IKNgNKMil3V`>k
1I/2^`03fk^k01Nk00?O^ml00k/00mnk^`02^`0;Vk^K^i^kVk^K^i/00k/019^kVk/2V`07Ni]kVgMk
E`03N`07Eg]GNgMkM`05N`0AFg]GNeMkEg]GNeMkFg]KNe/00g/04e]kEg]GNgNKNi]kVg^OVknk_i/0
0[/3f`04^m_Kg`?K0Ml000033Q8B00<B00T>4PhB3A8=3Pd012d06Dd]CBe=C4e<KDa]C6e/SFb=K8e/
SFR=S8d038`02Fb<K8a/S6b<K002S004THb<K0B<00B=S8e/3h`03VR=K8a/SFb=K8e/SFbA0h`08i5/
LFa]K6e/KDa]C4e<CDa]C6e<CDa=C4e<CDa=C4e<CBe=00<]00A=;Bd=12d00bh];@02;@193Bd=;Pd^
3C8=;Pd^3Bh=4PdB3A8=4PdB3Bh=<Pd^3Bh=;Pd^3Bh=<Pd^3C8=<PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4PhB3P074P033Q8B00<B00<>4Q805A800`hB3P0<4P0<5a8B4Q<B5a8G4QLB0QL01SLF=cMG=`9G
00IkEg]kVg/4V`03^iNK00>K01jOVi]kVgMkMg]gNgMkEg]GNgNKNi^G^kNkVk]kViH2^`0:fk^k]k^K
^i^k]`Vk00>G^k/03k/02i^kVk^K^iNkVk^G00:K00FkVk^K^`02V`04Ui]gV`9k03EGNeMkEg]GNeMk
Eg]gNgMkEg]GNeMKEe]GFeMKEe]GNeMkEe]GNeMkEg]GNeMkMi]kVg^KM`02V`Bk00CK^m^k0m/1fP7K
0M/0008B00<g4Q<01Q80K0hb3C8]<ReB;E5=DDeaCFe<KFa]K8e/SFbAS95/SFbAS8f</HbaS;6</Hba
S;6</HbaS;6<SHbAS96<SFbAS8f<THb=K;6</Hb=S;6</HbaS8e/SHbAS8f<SFbAK6e/THb=S8f<KFa]
K8e]T@9]01Q<KDeaCFe=KDe]CFe=LDe]CFe=KDe]CE42C@19;Dd]DRdb;E8]<Rdb;C8]<Rdb;C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3P0@4P055a8C4Q<0
0a806a<B4a8C4Q<B4a8G4QLB4a8C4QLB=a8C4QLB4`054P0N4a8C4QLB4a8C4QLB4a8C4QLB5a8G4QLC
=aLg4cLc0SL025]GNeMkMi]g1Y/02[^KVi^kVknKNgL3N`03Mg]g00Ak0i/00iNKV`02^`04_i^oV`:k
00?K^m/05K/00mnk^`0<^`05Vk^K^i/00[/02knK^i^kVknk_k^o00BK00=kVg/00W/00i]kN`07N`06
Wg]kEg]G0g/03eMkEg]GNeMKEg]KNeMkE`07N`03EgMg00:K00BoVi]g0Y/2^`06gk_K^m^k1=/1n`7K
0O/0000A3Q8B4PhB3Q8>4PdB3Bh=;Pd00Rd06dd]CDe]C6e<KFa]C758KFb=K8e/SFb<K8f<S@03S003
/8b/00F<00>/S;000h`01k6<S8b/S;4028`01VR<S8aX/@><00>aS;4018`00fb<S004S00/THbAK8e/
S6b<K8a/KFb=K6e/KDa]C6e<KDa]C6e<CDa]C4e<CDa]C6e<KD`3C@04;Dd]C@`]03l=;@d]3Bh=<Pd]
3C8=;Pd^3Bh=;Pd^3Bh=;Pd^3Bd=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PdB3Q8=4Ph00a800`hB
4P054P053Q8B4Ph00a800`hB4P074P063Q8B4PhC0Q800`hB4P0>4P0H5a8C4Q<B5a8G4Q<B5a8G4QLB
5a8G4SLC0SL015LgEeL4N`:K00BkVk^G0k/3V`0>_i^KMi]gVg^KNi]gNgL2N`>K00>GViL019/00k^K
^`02^`05]k^k^i/01;/01=^k^i/@^`03fk^k00Bk00FG^iNkV`05^`04Vk^K^`:K00>GVi/00i/02W^K
Mg]gNgMkMi/2N`03Mi]k009G00=kMg/00eL04g]GEeMkFg]GNeMkEg]GNeMkEe/00eL03U]GNg^KMi]g
ViNKMi^G1;/02M^k^k_K^]_Jn`01fP000Q800cLB4`044P0;3S8><Pdb;C8]DRd00Td2K@0NLFa]KG5/
KFa]K8e/SFb=S96<SHbaS;6</Hb/S:b<0Z`0:K6//JbaS:f</Hb]S:f</HbaS:f</Hb=S;6</HbaS8f<
SHbaS;6<SHb=00><01f=S8e/SHbAK96<TFb=K95/TFbAK75/LFeaKG5]L@02K@07C6e]LDe]C@02K@05
LFe]C6d01Td0@BeB;E8]DRe=;E8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8]<Rdb3C8=<Rdb;C8=<Pdb
3C8=<Pdb3C8=<Pdb3S8>008B00@b4Q8>31801a<B4a8C4Q<00a80?1<B4a8G4QLB5a8G4Q<B4a8C4QLB
5a8G4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a<G4cLC=aLg5`8g00AK=e/g0U/2N`:K00NkVk^k
gk_O00:k00BG^i^o29/00g^KN`02N`ZK1;/00m^k^`03^`07_k_O^m^kf`09^`03gk^k00>k00GO^k^k
g`03^`03gk^k00Nk00Fo^k^K_`02^`04Vk^K^`JK00EkVg^KN`03V`07Mg]kVeMkM`02N`03VeMk00Ik
015GNeMKEe]GFeMkEg]GNeMkE`02N`03Wi^K00NK1;/01=^kfk/4f`7k0M/1n`0000D>4Q8B3P034P0;
3Q8=4Pd^3Bh=;Rd00Td04fe<KDa]C6e<KDQ]K6e/SFb=K8d01h`03Jb<[8b/S;2//:b`S;000Z`2S003
[;6<00J<00>/S:`00h`01;6<S:`2S005/FR<J8d00h`00k6<S006S00`K8a/SFb=K8e/S6b<K8a/KFa]
K6e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]C4e<CBe=42d03`d]3Bd=;Pd]3Bd=;Pd]3@05;@0c3Bd=;Pd^
3Bd=;@db3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8>00XB00<C4Q800a801A<B
4a8C00<B00LC4Q8B4a8C008B00@>4Q8C1A806Q<B4Q8C4QLB5a8C4QLB5a8C4QLB5a8G4SLG1SL01U]G
NgNKN`:K1K/019^kUk/2V`0=Ui^KVg^KMg]gNgMkM`02N`RK1K/00kNkU`04^`03fk^k00Jk00>g^k/0
2K/00kNk^`09^`03Vk^k00>k00NK^i^oUi^G00NK00QgNgMkMg]gV`9k00=gVg/00WL00g]GN`02N`08
Eg]GNeMkEg/3E`0>FeMKEe]GFeMkEg]GNeL2N`08Vg^KMi]kVgL2V`03^i^k00Fk0m/1fP7K0MX0008B
00<C4Q8011803Phb3C8=<Rdb;E9=DDea0Vd0>deaKG5/KFbAK96<SHbAS;6<[HbaS;6</Jba[;6//JcA
[;6//JbaS;6</HbaS:b</HbaS;6</HbaS;6<00:a0X`0:Hf<THbAS;6</HbaS;6<THb=S95/SHbAS;6<
TFb=K8e/TFa]K6e<KDea009]00A/KFea0Vd016a]CG42K@03CFe=00A=049A;Dd]DReB;E8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><Ph@4P184a8C4Q<B
5a8G4Q<B4a8G4QLB5a8G4QLB4a8G4Q<B5a8C4QLB5a8G4SLB4a8C4QLB4a8G4SLB5a8G4QLB5a8G4QLC
=a<g5cLG0SL023/g=cLk=e]G0W/2V`04Wi^kV`Bk00No^knK^i^k00:K00=kVg/01W/00i]kV`05V`Bk
00?K^m/00k/01knkgk_K^ml02K/01mnkfk_K^ml01K/00m^kf`03^`03gk^k00Jk00ZK_k^kVk^K^i^k
19/02W^KNi]kVg^KNi/2N`03Mi]g009k00JONg]gNeL5N`0;Fg]KNe]kFg]KNe/01W/019]kVg/8V`Bk
00?K^m/00m/1n`7K0O/000053Q8B4Ph00a801`dB3A8=;Pd00Rd04Td]CBa=C4e<CDa]C6e/SFb=K0R<
00>/S;001H`01:b<[8`3[004S:b//0F<00V/S:b<[8b/S:`01h`01[2</FRaJ0><00A/S8bA1h`01Xe/
SFb<J0B<00>AK8`00f`076e/LFa]C6e<KDa]C6e/KFa]K6e<KDa]C4e<CD`3C@03;Dd]00d]00T=;@d]
3Bd=;@d03Bd0:`d^3Bh=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph00a800`hB
3P024P034a8B00DB00/C4Q<B4a8C4Q<B5`034P0=4a8C4Q<B4a8C4Q<B4`034P094a8G4Q<B5a8C00<B
01HC4QLB4a8C4QLB5a8G4SLF=aLg5SLF0SL2E`04NgMkN`>K00>G^i/01K/00i^kV`03V`0?Mg]GNeMK
Eg]GNeMkMg]g00:K2K/00i^kV`05^`03]k^k00Jk00GK^k^kf`02^`03]k^f00^k00Fg^k^kU`02V`05
^i^kVk/01Y/01GMkMg]g009k00>KMi/00W/01WMkNg]gV`9k02EGNeMgEg]GNeMkEg]GNeMkEg]GNeMk
Eg]KNgMkMg]gVg^KNi]k00:K00JkVk^kfk/5f`7J00024P035a8B00@B00T><Pdb3C8]DBd01Td03E5=
LDe]K95/THb=S8d00h`0:Zf</Jba[;6<[HbaS;6</Jba[;2//JbaS;6</HbaS;6//JbaS:f<[HbaS0:/
00>aS;400h`07i6<THb=S8f<THb=S96<THbAS8f<THbAS8f<SFbAK9400Vd05Ta]CG5]LFa]K95/TFea
K6e=KDeaCFd5C@11DBeA;E8]<Rda;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReA;C8]<Rdb;C8=<Rdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3S800Q800`hB3P0:4P1@4a8C4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4Q<B5a8G4QLB=a8G4QLB5a8C4QLB5a8G4QLB5a<g4cLG=aLg5cLG=aL2=`04FcMKE`Ak
0Y/00k^K^`03^`05gk^k^kl00Y/017^KNg/4F`03Eg]k009k00BKNi^K1;/00m^kg`04^`04Vk^k_`Nk
00gO^m^kgk_K^m^kfk_K00>k00?K^m/01K/00m^k^`04^`0:Vk^K^i^kVk^K_`BK00MkVg^KNimk00:K
00JONg]kWgL2N`03Vg]k00Ak00mKNeMkEg]GNeMkEg]GNeL02W/01I]kVi^O00FK0[/00m^kf`03f`7k
0M/1n`0000l>4Q8B3Q8>4PdB3@h=;Pd012d044e<CDa]C6e<KDa]K6e/S6`6S005[8b`[;001H`06jb<
/8b`S;2<[8b/S:b<[8b`S:b</8b`S:b<[002S004R;2</@:<00>aS6P01X`00i6<S005S003THb=00R<
02I/S6b=K8e/KFa]B6e<KFa]K6e/KFa]K6e<KDa=C4e<CDa=;4d]CA8]00<=;Bd03bd0:`d^3Bh=;Pd^
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph03Q806A<B4Q8C4Q<B4a8C4QLB4a8G4Q<B
5a8G4Q<00a8091<B5a8G4QLB4a8G4Q<B4a8G4QLB4a8G4QLB5a8G4SLB5a8G4P8G13L01U]GFeMkM`>K
00>G^k/01K/02i^kUi]gNeMKEe/g009K17/4V`Vk00>K^i/01K/00kNk]`04^`09fk_K^m^kfkOK00:k
00Ngfk^k]k^g00Vk00>GViL00Y/01K^K^i^k00BK00UgNgMkMg^KNgL00Y/00g]gN`02N`03Mi]g009g
02JOMg]GNeMKEe]GNeMkEg]GNeMKEg]GNeMkEg]gNgNKNi]kVg^KU`:K0[/00m^kf`04f`7F00024P03
=a8B008B040>4Phb3C8=<ReB;E5=DDe]CFe=LDeaKG5/SHb=S;6</HbaS;6//JbaS;6</Hb/S:b</:ba
S:b<[8b/S;6`dJba0j`01K6</Jba00:<0k002[6`nXbaS8eXSH`2/@1mSHbaS8f<SHb=S96<THb=K96<
THb=K95/TFbAK95/KFbAK8e/TFa]K95/KDe]CE5=LDeaCE5=DBe=;Dd]<BeB;E4]DRdb;C8]<Rdb;C8]
<Rdb;C8]<ReB;C8]<Rdb3C8=<Rdb3C8=<Pdb3C8=<Pdb3C8><Pdb3Q8><PhB3S802a8061<B4a8C4Q<B
4a8G4Q<B5a8G4QLB5a8G4P8G01<g4QLB5a8G4QLB5a8G4QLB=aLg008G00XB5a8g5cLG=a<g0QL0318G
4QLC5a<g4cLG=`8G00DB=aLg5`02=`08>cMK=e]GNeL2N`0;Wi^kVmnkgk_O^kl00[/04INKMg]GFeMK
Ee]GNeMkMi]g00Bk00?O^ml01K/01knk^k_O^m/01K/01]^kgk_K^`?K00Jkgk_K^ml2^`04]k^kg`:k
00>gfk/00k/02YNKVk^K^i^kVk/4V`07Ni]kVg^ON`02V`07Wg]kNimkV`02N`09Eg^ONeMkEg]K00Yk
00iKEg]KNeMkEg]gNgNKN`:K00>OVi/00i/2^`03fk_K00?K0O/1f`7k00003`hB3Q8>4PdB3A8=;Pd]
3@02;@==00=<CDd00dd024a]K6e/THbA1h`01Jb<[8b`00N<00B/S:b<0Z`01k2//;3A[;000Z`058b/
[;2<[8b/S:b</8b/S:b<[8ba1h`00k6<S006S005K8a/S6`00X`02I5/S6b=S95/S@03K00;SFa/K95/
KFa]K8d00f`04Fe/KDa=C4e<CDa=C4d]CBe=020]02/=;Pdb3C8=;Pd^3C8=<PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3Q8>00<B00<>4Q802Q803ALB5a8G4Q<B4a8G4QL00a80=1LB4a8C4QLB5a8C4Q<B
4a8G4QLB5a8G4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8g5SLG=a84=`08FeMKEg]gNgL7^`04Ui^GV`9g
00AGNe]k0U/00eMkM`02N`04VgNKV`>k00>K^k/00k/00iNKUP02V`Vk00>g^kL00[/01m^kfk_K^m/0
1;/00kNk^`09^`03Vk^K00:K00FkVk^K^`04V`0NMi]gVg^KMg]gNgMkMg]gVgMkMg]gNeMkEe]GFeMk
0eL00g]GN`03E`06NeMkEg]G0g/017MkNi/2N`03Mi^K00:K1[/01M^kfm[k007F00074P0:3S8=<Pdb
;C8]D@M=02MaCFe=KFb=S8f<SHbaS;6</Hb]S:b</HbaS;6</Hb`[;2//:ba[=400[001Jba[:b<00:/
04Fa[;6//Hba[;6//JbaS;6</HbaS:f</HbaS;6</HbaS;6<SHb=S96<SFb=K96<THbAS96<TFb=S95/
SFbAS95/KFa]CFd00dd0CW5=CDeACE5=DBeA;E4]DReA;Dd]DReB;C8]<Rdb;C8]<Rdb;C8]<ReB;C8]
<Pdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8>4PhB3PXB01LC4Q<B4a8C4QLB5a8G4QLB5a8G4QLC
=`025`035QLB008G014g4QLB5a8G4QLB5a8G4QLB=`025`0>4QLC5a<G4SLC5a8G4QL24`0A4QLB5a<g
5cLG=aLg5cLG=aL00SL015]GFeL2F`09NgNKVknkgk_K00:k00NK^i^KMg]g00=k00=GNg/00W/029]k
Vg^kVknK1;/01]nk^i^kV`jk00?K^ml00]/01[_K^m^kf`>k00?O^k/00k/00m^k^`02^`08Vk^K^i^k
Vk/3V`03^i^K00:K011kWi^KNi]kVg^KNi]kVg^K17/03eMkEg]GNe]kEg]GNe]kE`08N`04Vg]kM`>K
00MkVi^oVk^K00Bk00KO^m_Knm/1n`0000d>4PhB3Q8=4Pdb3Bh=00H]011=C4e<KDa]C6e/KFa]K8a/
0X`00i6<S003S00<[8b<S;2<[8b/S:b<1J`018b`[;04[00;S:b<[8b/S:b<[8`00Z`02K2//8b/S:b<
[005S007/8b`S:b<[003S009/8b<S8f<SFb=00E/02n=S8a/S6b<K8a/SFb=K8e/KFa]C6e<CDa=C4e<
CDa=;Dd]CBe=;Dd]CBe=;Dd]C@0D;@0W3Bd=;Pd^3Bd=;Pd^3Bh=;Pd^3Bh=;PdB3A8=4PdB3A8=4PdB
3A8=00<B00<>4Ph01a8010hB4Q<34P164a8C4Q<B4a8G4QLB5a8G4QLF5a8C4QLB5a8G4Q<B4a8G4QLB
5a8G4QLB5a8G4QLB5a8G4Q<B4a8G4QLB5a8G4SLB=a8g4`8g00IG=e/gFeL2M`:K1k/01I^kVi]g00=k
00]GFeMkMg]gNgMkM`04V`03^i^k00Bk00>K^i/02k/02;Nk^m^kfk_K1[/00kNk^`09^`05Vk^KViL0
0Y/01;^KVgL5V`0;Ni]kVgMkMi]gVgL00g/05GMkMg]gNeMkEe]GFeMKEe]GFeMkE`02F`06Ne]kEg]G
0g/01gMkMi]gVgL019/3^`08U[^kfk_Kf_/1eP001a802`hb3C8]<Rdb;C8]00A=00A]K6e/0Vd02i5]
TFbAS8f</Hb=00><01fa/;6</HbaS;6//:b`[;2//:ba[;6/d:cA[=6//002[016S:b</Jba[;2//Jba
S:b</HbaS:f</HbaS;6</HbaS;6<SHbAS95/SHbAK8e/SHb=K8f<SHbAS8f<SHb=K8e/LFa]CFe=L@Y=
04L]CBe=;E4]CBe=;E4]DReB;E8]DReB;C8]<ReB;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8><Phb3P024P03<Q8B00DB01XC4Q<B4a8C4Q<B5a8g5QLB5a8G4QLB5a8G4P<G010B5a8G
4QLB5a8G4QLB5a<g0QL08A<G5cLC5a8G4QLB5a8G4QLC5a8G4QLB=aLg5cLG=aLg5`02=`0EEcMK=e]G
NeMkVk^K_k^o^knk_i^k00:K37/00gMkM`04V`Bk00gK^knK^i^o^knk_k^o00Fk00_K^m^kfk_K^m^k
f`03^`03gk^k00>k00?K^k/00[/00i^kV`02V`03^i^k00:K00=gVi/00i/01G^KNi]k00>K00AkVgNK
17/00gMkE`03N`06Eg]GFeMk0U/02eMkFg]KNe]kFg]K00Ik00BKNi]k19/2^`07fk^k^mnkg`03f`7k
00002`hB3Q8>4PdB3C8=00P]00e=C6e<KDa]K6e/SFb=00:<00AXS8ba1H`00k6//@03S0:/00F`[;2/
/003[004/:b/S0B/00_@[;2//8b/S;2//002[00HS:b/[8b/S:b</8b/S:b<[8b/S:b<[8b/1H`02Xe/
S6b=S8e/S6`3S004K8b</@B<02A/S6a]K6e<KDQ]C6e<CDa=C4e<CDa=;Dd]CBe=;Dd]CBe=;Dd7;@03
CBd]010]024=;@d]3Bd=;@d^3Bh=;Pd^3C8=<Pdb3A8=4PdB3A8=4Pd00a801`hB3Q8>4Ph02Q80AQLB
5a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4QLB5a8C4Q<B4a8G4QLB5a8C4QLB
5a8G4QLB=a86=`04FeMkM`BK01bkVk^K^i^kMi]gNeMkMg]GNgMkMg]GNeMkMi]k0Y/00k^G^`04^`0=
Ui^K^i^kVk^K^i^kV`04^`03fk^k00Jk00>g^k/02K/4V`03Ui^K00>K00egNiNKMi]gNgMkMi]k00>K
00UgNeMkEg]GNeL00U/00g]GF`04E`9K0eL05W]GNeMKEe]GFeMkEg]gNgMkMi]gViL2V`>k00>G^k/0
0[/3f`7J00054P0=3S8><Pdb;C8]DReB;@02C@05LDeaKG400Vd0K6b=K8e//Hb=S:f</HbaS:b</Jba
S;6/dK3A/=6/dJcA/=6//Jc@[=2/dK3A[;6//Jba[;2</:ba[;6//JbaS;6//Hba[;6//Hba[;6/[Hb=
S96<TFb=S;6</Hb=S96<THbAS96</HbAS8e/L@9]00A=KDea0Vd00da]C@06C@18DDeACE5=DDeACE4]
DBe=;E4]DReB;Dd]DReB;E4]DBeA;E4]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>
1Q800c8B4P034P0F4a8C4QLB5a8G4QLB4a8C4QLB5a8g4`8G00<g5cL00QL01Q8G5cLG=`8G00HB5a8G
4cL25`044aLG=`8G010C5a8G4QLB5a8G4cLC=aLg0QL02a<G4aLC5a<g5cLG00@g0UL03G]KNg^OVk^K
^i^kVk/00Y/01GNKMg]g00=k00MgNg]kFg]G009k00BKNi^K1k/3V`0<^i^kVk^K^i^oVk^K0[/02M^k
fk_K^m^kf`03^`03gk^k00>k00?K^k/00[/019^kVk/6V`03Ni^K00>K0W/00gNKN`02V`0TWi^KMg]g
NeMkEg]GNe]kEe]GFeMkEe]GNe]kEe]GNeMkEg]G1G/01GNKNi]k00:K00>o^m/00k/01=^kfk/3f`00
00/>4PhB3Q8=3Pd^3@08;@0ACDa]K6e/KFa]K6e/SHbaS:`018`2[007S:b<[8b/S002[00C/:b`[;2/
d:b`[;2//:c<[=2/d004[005S:b<[8`00Z`03[2/[8b/S:b<[8b/S:b<0j`01Xb/S;2//0F<00>=K8`0
28`01Fb<S8a/00N<00e/KFaaK6e<KDa]C6e<00==00=<CDd01Dd02Re=;Dd]CBe=;Dd3;@07CBe=;Dd]
C@03;@09CBe=;Dd]CBe=00T]020a3Bd=;@d^3Bh=;Pdb3C8=<Pdb3@h=4PdB3A8=4PdB3P<B00D>4PhB
3P0:4P184`hB4Q<B5a8C5QLB5a8G4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8g5SLG0SL015]GFeL2N`JK00FkVi]gV`02N`0<Eg]kVeMkEg]GNeMK0W/00gMk
M`02V`04^iNk]`>k2i/01;^K^i/;^`03Uk^k00>k00>K^k/00k/6V`05Ui]gVg/01I/01g^KMg]gVg/0
0i/08gMkMg]GNeMkEe]GNeMKEe]GFeMKEe]GNeMKEe]GFeMKEe]G00=k00MGNgNKNi]g00:K2;/00m^k
f`01^`001A803@hb3C8]<ReB;Dd]DRd00Td06fe<KFb=K8e/SHbAS8f</Hba[;6//Jba[;6</@03[007
/:b`[;2/d002[003S:b<00:/01?A[=2/dK3A[;2<[8ba[=6//Jba00:/02:<[8b]S;6//Jba[;6//:b`
[;6`/HbaS96<THbaS:b</Hba0h`03k6<THbaS;6</Hb=K95]T@02K@06C6e]LFea1Dd01E5=DDeA00U=
00YACDd]DTeA;Dd]0dd0<beA;E4]DBeACE4]CBeA;E8]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8><PhB3P024P03<Q8B00DB00TC4Q<B4a8G4SL00QL03A8G4QLB5a8g4Q<B=a800aL01Q<G5cLG=`8G
00<B5a800QL01cLG5aLg5cL00aL07SLG=aLg5cLG=aLg4aLB5a8G4QLC5a<G4cLG=aLg5`@g00=KEg/0
0W/037NKVk^K^i^kVknKW`9k00EgNg]kM`03N`9K00=GWg/017/01Knk_k_K00>k00>oVi/01i/01;nK
^i/6^`03fk^k00Fk00>o^k/02;/019^kVkl4V`08NinK_i^oVil2V`03Ni]k00:K00FOVi]gV`06N`08
Fg]GNeMKEg/2F`04Ee]KN`9K00QGNe]kFg]KN`=K0g/01GMkNimk00:K00Zo^k^kgk_O^m^k0m/00008
3Q8>4PhB3Bh5;@0ACBd];De<CDa]K6e/SFb=S8d00X`03FR<S:b<[8b/S:b<[8`00Z`00k2//003[009
/:b/[;2//:c@00:/0]04[004S:b</0>/00?@[:`00Z`048b/S:b<[8b/S:b<[8b/S;02[003S:b<00>/
1h`00jb<S009S003/Hb<00:<01E/S6b=K95/KFa]C6e<CBe=;Dd/CBd00dd02da=C4e<CBa=C4e<00==
00D]CBe=;@02C@0?KBe=;Dd]CBe=;Dd]CBe=00T]02Xb;Bd=;@d^3C8=<Pdb3Bd=;Pd^3Bh=;Pd^3A8=
4PhB3Q8>4PhB3Q8>4Ph44P0D4a8C4QLB5a8G4QLB5a8G4QLB5a825`0S=aLG4QLB5a8G4QLB5a8G4QLB
5a8G5QLB5a8G4QLB=a8C4QL00Q806aHG4QLB4a8G4QLB=aHg5SLF>cMKEe]GNgMkV`05^`04Vk^KV`9k
00AgNg^K0W/015Lg4Q<7N`05ViNk^m/00[/03I^kVk]gNgMkMg^K^i/01[/00m^k^`06^`03Vk^K00>k
00NK^i^KUi^G00>K00EgVgNKN`09V`09Mi]kVg^KNi]g00Ek00=GFcL00UL00e]GF`03E`05FeMKEg/0
0eL01U]GFeMKE`Ek00=gNgL00W/4V`Jk00GK^m^kf`01^`0011802c8><PeB;E4]DDeB00==00=]CG40
0Vd03fbAK8f</Hb]S;6</JbaS002[007/Jba[;6//@03[00=/:b`[=6//:cA[=2/d005[003/:ba00>/
01F`[:b/d:c@[;2//JbaS;6//Jba[;400j`0<M6//Jba[;6<[8ba/;6</HbaS:f</Hba[;6</JbaS;6<
SHbAK96<TFb=K75]LDeACE400dd00e5=D@05C@0>LDeACG5=LDeaCE4]DBd2C@03KDe=00I=02`]CBeA
;E4]DBe=;E8]DReB;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]<Pdb3C8><PLB00Db4Q8B4`054P0B4a8G4QLB
5a8G4QLB5a8G4QLB11L02CLG=aLg5cLG=`035`0==aLg5cLG=aLg5cLG=`025`034aLC008G010g4QLG
=a8g4aLB5a8G4QLB0QL013LG=aL2=`=K00=GNg/00W/01InK_k_K00:k00JK^i^KNi/2N`07Mg]kNe]o
F`02E`Ak0i/03k_K^k^K^i^kUgMBEe9kM`02V`03^i^k00>k00?K^m/00k/00knk_`05^`0=fk^kVk^K
^i^kVknK^`03V`05_i^oVk/02Y/01W^KVi]kV`Ak01UKNe]kFg]KNeMkEg]GNe]kEe]GNeMkFg]K00Qk
00BOVi^K1[/00mnkf`04f`0000P>4PhB3Q8=;P<]00A=;Dd]0Td02Ve<KDa]K6e/S6`6S006/8b`S:b<
1:`01[2/[8b/S0B/00F`[;2</003[003/:b/00>/00N`[:b//8b`00>/00W@[:b//:b`[;000Z`00hb/
S004[003/8b/00>/00>`[;000Z`018b/S;03S00=[8b/S:b<[8b`S:b<[006S00;K8a/SFb=K6e/KD`0
1Dd074a=C4e<CDa=C6e<CDa=C6e<KDa=;Dd]CBa=C6d2C@0>;Dd]CBe=;Dd]CBe=;Dd:;@0S3Bd=;Pd^
3Bh=;Pd]3Bh=;Pd^3A8=4PdB3A8>4PhB3Q8>4Ph00a802`hB3Q8=4PdB3A8>00@B048G4Q<B4a8C4QLB
5a8G4QLB=a8G4QLF=aHg4SLG=aLg5SLF5a8G4QLB5a8G4Q<B5a8G4Q<B4a8C4Q<B4a8G4SLF=a82=`06
FcMGEg]G0W/2V`Fk0Y/2N`0CMg]gNgMkEg]KN`iCEg]GNgIgU`03^`03Vk^K00>K0WL01e9gMg]gVgL0
0Y/9^`07Vk^K^i^kV`03^`08Uk^K^i^kVk/2V`03Ui^G00fK02ekVgMkMi]kVgMkMg]GNeMkEg]GNeMk
Eg]GNeMKEg]GFeMKEe]GFeMkEg]GNeL00W/01Y]kVi^kV`Bk00?K^m/00]/1^P001Q80238=<Re=;Dd]
0Td05g5=KFeaK95/THbAS;6</HbaS;6//Jba00:`06R//Jba[;6//JcA[;6//:b`[=2/d:c@[=2`dK3A
[;6//:cA[=2`d:c@[=2/dJb`[;2//:b`[=2//:b`[;2//Hba[;6</HbaS;6</HbaS;6//JbaS:b</Hba
S8f<SFb=S95/SFa]C6e=L@E=00U]CG5=KDe]CG400dd01Fe=KDe]009=00<]DBd00Td00fe=C@05C@0^
DDe=;Dd]DBeA;E4]CBeB;E4]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3P@B00@b4S8>0Q800a<B
4P064P0G3C8><Q8b4QLB4a8G4QLB5a8G4SLB=a800cL05QLg5cLG=aLg5cLG=aLg5cLG=aLg5cL24`0I
4QLB5a8G4Q<B5a8G4QLB4a8G4SLG=aLg5`02=`0:FeMKEg]GNi^kV`Fk0Y/017^KNil2V`05MeMGEcL0
0UL4N`>K1;/3V`05Wi^oWkl00Y/027^KNinK_k^o0k/00m^k_`04^`03Vk^k00Bk00>o^kl00[/019^k
Vk/7V`03_i^K00FK00JoVi]kVgL5V`03Mg]g00=k00eGNeMkEg]GNe]kFg]G009k011KEg]KNe]kEg]G
NeMkEg]g19/00k^K^`03^`OK00002@dB3Q8>4Pdb3@02;@0>CBe=;De<KDa]C6e/KF`4S004/Hb/S0:/
00N`S:b/d:b`00>/00F`[;2</002[00:S:b8S:b`[=2//0F/00F`[=2//005[009/:b/[=2/d:b`00V/
00>`[;000j`06k2<S8b/S:b</HbaS:b<[8b/S;2<[8b/S:b<[004S00]K8a/SFb=K6e<KDa=C6e<CDa=
C6e<KDa]C6e<KDa=C6e<KDa=;4d/CDa=C6e<00M=00X]CBe=;Dd]CBe=0bd00dd];@06;@0Q3Bh=;Pd^
3Bh=;Pd^3A8=4PdB3Bh=4PdB3A8=4PdB3A8>00DB00D>4PhB3P064P144a8C4QLB4a8C4QLB5a8C4SLB
5a8G5QLB5a8G4SLF=a8G5QLF5a8G4QLB4a8C4Q<B4a8C4QLB5a8G4Q<B5a8G4SLB5a82=`08EcMGEg]g
ViL2V`03^i^k00:K00UkVg^KMg]GMeH00UL00e]gN`05N`03Wi^k00:k0Y/00iNKM`02V`06_i^KMg]g
0W/2V`04^i^kV`Fk00VK^iNkUk^K^i/01K/029^kVk^K^i^k39/0;gNKNi]kVg^KNi]gNgMkMg]GNeMk
Eg]GNeMKEg]GFeMkEe]GFeMKEe]GNeMkEg]G009k00BKMi^G0Y/4^`KK00008a8><Q8b4S8=<ReB;E5=
DDe]CFe/KFb=K8f<SHbaS;6<[Jba00:/00j</:cA/=6//:ba[;2/d@:/03:<[8cA[=6`dJc@[=6/d:cA
[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2//@:/00j</HbaS;6</Jba[;6//@>/01:aS:b/
/HbaS;6<THbAS8e/TF`2K@0SLDe]CFe=KDe]CFe=KDe]CFe=LDeaCFe=KDeaCE5=LDe]CFd01Dd00e5=
C@05C@0aDDeA;Dd]DBeA;E4]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Pdb3S8><Pdb3C8><P034P0M
4a8B4S<B4a8C4Q<B4a8C4QLB5a8G4QLB=a<G4SL00QL0<A<g5cLG=aLg5cLG=aLg5cLG=aLg5cLG=aLg
5cLB5a8G4QLB5a8G4aLB5a8g5cLG=a<00SL01U]GFeMkF`9k0Y/00knk^`02^`JK0W/00gMkN`05N`=G
00AkVi^K0k/2V`08Ni]kVgNKMi/5N`:K00BkVk^K1k/00i^k^`0:^`07_k^kVk^K^`03V`03_i^K00JK
00AkVi^O19/00g^KN`0=N`0?Eg]KNe]kEg]KNeMKEe]G00Qk00>KNi/00i/01;^K^k/4f`7k0M/1n`00
00T=4PdB3A8=4Pd00Rd03Td]CDa=C6e<KFa]K8a/18`01Zb<[8b/S0>/00J<[:c@[;05[004/:b`S0:/
00N`[;2/d:b`00:/0]000jc@[004[009d:c@[=2/d:c@00F/01F`[=2/d:b`[;2/d:b`[;2//8b/S:`0
0X`02HR<S:b<[8b/S002[007/:b/S;2<[004S00SK8a/SFa]K6e/KDa]C6e<KDa]C6e<KDa]C6e<KDa=
C6e<KD`00Td0455<CDa]C6e<CDa=C4e<CD`3C@0<;Dd]CBe=;Dd]CBe=22d010d^3Bh6;@0K3Bd=<Pd^
3Bd=;Pd^3Bh=;Pd^3C8=<PdB3Q8>00TB00<>4Q801Q808A<B5a8G4QLC5a8G4SLG=aHg4SLG=aLg5SLF
=aHg4SLF=`025`0I4SLB5a8G4QLB4a8C4QLB5a8G4QLB5a8G4P02=`08FcMGEe]GNgL2V`03^i^k00BK
00IkVg^KNi/2N`04Mg]GN`9G00@bEeIk0i/01K^KVgMk00:K00egVgNKNi]gNgMkMi^G00:K01:kVk^K
^i^kUk^G^i^kVk^G^kL3^`09Vk^FViNKUi]g00VK00mkVg^KMi]kVgNKMg]gNeL00g/00eMkE`03N`9G
00@gFe]k0SL01E]kEeLg009G00IkEg]GNeL4N`04VgNKM`:K00BkVk^k1M/1fP0000db3C8>4Phb3C8]
DDeA009=01=<LFeaK95/THbaS;6</HbaS;6<00:/00?A/=400j`01K2//:b`00>/01GA[:b//JcA[=6`
dJc@[=2/dJc@[=400]002Zc@[=6/d:c@[=03[009/:cA[=2/d:c@00>/01?@[;2//:b`[;6//HbaS;2/
/Jb`00:/00Z<dK2a[;6//Hba0h`02Xe/SFa]K8e/KD`3K@05CFe=KDd00fd02de]CFe=KDe]CFe=009]
00UaCG5=LDeaKG400Vd024e]CG5=KDeA1Dd0=U5=CDeACE4]DBe=;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]
<ReB;E8]<Rdb;C8]<Rdb;C8];Rdb3P8B00LG4Q<B4a8C00<B00<C4Q<00a801A<B5a8g00HG00LC=cLk
=c/G008g00<k=c/013L02ALg5cLG=aLg4`025`0F=a8G5cLC5a8G4QLC5a<g5cLC5a8g4`8g0e/01cMK
=e]GNgL00Y/3^`>K00BOVg]g0Y/01inKWi^ONgl00g/3W`04Vk^K^`:K00IgVi^oVkl2V`05Mi^KVg/0
19/01[nK^i^kV`>k00RK^i^kVk^K_`Bk00RK^i^kVknK_`>K00>oVi/01I/01[nKVg^KM`>K00AkVg^K
0W/01eMkFg]GNeL00g/3E`05Og]G4Wl00U/3E`04Ne]kF`Ik00BKNi]k0Y/01[^K^k_K^`;K0O/1f`7k
00002@d^3A8=4Pd^3@02;@0<CDa=C6e<KFa]K6e/1X`01Zb<S8b/S0:/00F`[;2/d002[004S:b/d0>/
00g@[:b//:b`[=2/d:c@00N/00?@[=000j`01M2/[:b`00N/00^`[;2//:c@[=2/d002[009S:b//:b`
S:b<00:/00Z`[:b<[8b/S:b<0j`0>Hb/S;2<SHb=K95/SFa]K6e<KDa]C6e<KDa]C6e<KDa]C758KDa]
C6e<KDQ=C4e<KDa]C4e<CDa=C003C@03C4e=00==00X]CBe=;Dd]CBe=1Rd00`d]3@06;@03CBd]00<]
00==;Dd03bd02Dd];PdB3A8=<P024P073SLB4PhB3P024P084a8B4Q<B5a845`04=aHg5`8g00Pk5cLF
=a8g4P8G028g4SLB5a8C4QLB5a8g4Q<B5a8G4QLB4a8C4QLB5a8G4QLB0SL013/gFcL2F`Ak00FKUk^G
^`04V`08Mi]kVgMkMi/2N`04<UMKN`9B00=kVgL00i/01GNKUY^G00FK00=gVi/029/02K^K^i^kVk^K
^`02V`03Ui^k00>k00BK^i^k19/01G^KNi]k00FK00agNg^KMi]kVg^KNi/4N`03Fg/g00AG01QkEg]G
NeMkEe]GFeMKEe]GFeMKEe]GNeL2N`06VgMkMi]g19/2^`03fk_K00;K0MX0000;<Pdb3C8><Pdb;E40
0dd09g5]KFaaK8e/SHbaS;6</Jba[=6//Jb`[;2/d:c@[=2/d:b`[=2`d003[00>d:c@[=2/d:c@[=2/
d:`3d003[=2/00?@056/dJb`[=6/d;3@[=2/d:cA[=2/d:c@[=6//Jba[;6//JcA[=2//:b`[=6//JcA
[;6//HbaS96<THb=K95/KFa]CFe=LDeaCFe<LDe]C6e<KDd01Fd01fa]KFe=KDd00Vd02g5<KDe]CFe=
KDe]00==00=aCDd00Td07BeA;Dd]CBeA;E4]DRdb;C8]<ReB;E4]CBe=;Dd]009=011ACDd]CBeA;E4]
DReA;E4]0Td034h]DRdb3C8><Q8b3P8B0SL035/B4PhC4Q<B5a8G4`8G00@g5cLG0SL00c/g>`02=`0Y
5cLG=aLg5cLG=aLg4cLG=a8g5cLB5a8G4cLC5a8G4QLC5a<G4SLG=aL01SL2F`09NgNKNk^K^i^k00RK
00AkVg^O0eL01YmkNgNKM`:K00NOVi^K_k^o00BK00RG_i^kVk^KW`>K00JkVk^K^i/2^`06_i^oVk^K
0k/019^kVk/:V`03Mi^K00fK1W/2F`0KEe]GNe]kFg]KNe]kFg]KNeMkEe]GFeMKEg]G00Ek00=gVg/0
19/01;nkgk/5f`0000P=;PdB3A8=;P<]00a=C6e<KDa]K6e/S6`2S009[8b/S;2//:b`00V/00?@[;00
0j`01M2/d:c@00N/01g@[=2/d:c@[=2/d:c@[=2/d:c@[;2//:b`[=2/d003[007/:c@[=2/d004[003
S:b<00R/00>`[:`00j`01k2//:b`[;000Z`3S015SFb=K6e/KFa]C6e<CDa]C6e<CDa]C75<KDa]K6e<
KFa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa=C4d]CBe=;Dd]CBe=00H]00<=;Bd012d00dd]C@02C@03
;De=00==00P/CBe=;Dd]C@<]0dd00be=C@03C@0=;Dd];@db3@hbF`hB3P024P0B>a8B4Q<B4a8C4SLB
=aHg5SLG1CL0;ALg4SLB5a8g5cLG=a8g4Q<B=a8G4QLB5a8G4QLB5a8G4Q<B4a8G4QLB=a<g5P02=`9G
0WL01i^GVi^kVk/019/01GNKMi]g00=k00EGNg]kM`03N`06Mi]gVgNK1;/2V`09MYNK^iNkUi]k00FK
00ZGViNKUk^K^i^k0i/00k^KV`04V`0;Ni]kVg^KNi]gVgL01I/01G^KMi]k00>K00UgNeMkEg]GFcL0
0UL055]GNeMkEe]GFeMKEe]GFeMK=eLg15L02U]GNgMkMg]gVg/4V`Bk00?Kf]/00MX0000?<Rdb3C8=
<ReB;E5=LFea009]01a/TFb=S8f</Hb/S;2//Jba[;2/dK3A[=2/d;3@0j`2d00<dM3@d=6/d:c@[=2/
1M000lc@c005d00Fc=2/d:cA[;2/d:c@/=6/d:c@[=2/d@;@02V/d:b`[;6//Jb`[;2/d:c@[=2/d:c@
[;2/d:cA[;6//HbaS95/TFb=K003K@0BCFe=LDeaC6e<LFeaKG5/LFaa0Vd01FaaK75/00=]019=KFea
CFe=KDe]CFe=KDe]CG44C@0J;Dd]DBeA;E4]DBeB;C8]<Rdb;E4]DDeACE43C@0>KDeACE5=DDeA;E4]
DBd2C@06LDeaCG5=0fd01TeaCE4]D@8]00D=ES8g3P024P0E=c/C4QLB5a8g4SLG=aLg5cLGFcLk00@g
00DG=aLg5`03=`055cLG=a800QL02CLB5a8G4cLC=`025`0;4QLB5a8G4QLC5a<00SL01U/g>cMKE`9k
19/00k^K^`02^`BK00EgVg]kM`05N`0;Eg]kWg^KMi]gViL00k/00i^oV`02V`05^i^kVk/00Y/017^o
Vk/3V`0=^i^KVk^K_i^oVk^K^`0?V`04Wi^KM`VK17/015MkEg/2F`06Ee]GNe]k0U/05EMKEe]GFeMK
Ee]GFeMK=e]GFeMkE`04N`JK1;/4f`7k00001`d^3Bh=;Pd00Rd034e<CDa]C6e/KFb=K0B<00Z/S:b<
[8b/S:b<0Z`01m2/d:c@[=001J`01M2/c:c@00>/01O@[:b/d:c@[=2/d:c@[=2/d<c@[<b/d002/0F/
00?@[=001J`02m2/c:b`[;2//:b`00N/00?<[:`00j`00m2/[008[00iS:b<S6b=K6e/KFa]C6e<KDa]
C6e<KDa]C6e<KDa]K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa=C4e<00==00Y<CBe=;Dd]CBe=3Bd00dd]
C@0<C@0OC4d]CBe=;Dd]CDa]C6e/KDa]K6e/SFa]K6e<LBdb3@02<P034PhB00LB00/F4QLB=aHg4QLg
>`04=`0W5cLg=aLg5cLF5a8g4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB008g00IK=e/gFeL2N`09
Wg^KVk^K^i^k00:K00MgNg]kMg]G00=k0WL05UNKMg]gNgMkMi^G^iNkVk^K^i^kVk/2V`06Mi^K^i^k
19/00iNKV`02V`05^i^kVk/01Y/02G^KNi]kVg^KN`03V`07Mg]gVg^KM`03V`0LNi]gNeMkEe]GFeMK
Ee]GNeMkEe]GFeMKEe]GF`9G00<gEcL00UL02U]GFeMkEg]gNgL6V`Bk00?Kf]/00MX00009<Rdb3C8]
<ReA00==01E]C6e/KFbAK96</Hba[;6//:b`[;000j`02m2/d:c@[=2/d:cA00C@00V/d:c@[=6/d:`0
1M005lc@[=3<d<c@c=3<d<c@[=6`d:c@[=3<00?@02B/d:c@c=2/d:c@[;6//JcA[=2/d:c@[=2/d:c@
[=6`d:b`[;03[00;/Hb=K8e/TFa]K7400Vd06De]CG5=LDe]C6e/KFa]K6e/SFa]K75/LF`01Vd02g5=
KDe]CFe=KDea00==01]aCG5=DBeB;E4]DReA;E4]<Rdb;C8]DReA;E400dd00e5=C@05C@0:LDe=CE5=
DBeA;@9=00aaCFe]LFa]K95/SK42e@06e[GFUG9=0Rd05c8><Q8C4QLB5a8G4QLC=aLg5cLG>cLk00Dg
00Dk=cLg>`02=`0M5cLG=a<G4cLC5a8G4QLB5a8G4SLG=aLg5cLG=aL01SL015]GNgL4V`Nk00BK_i^K
17/01GMkNi]k00:K00AkMg]g0Y/03inK^i^kVk^K^i^oVknK_`03V`:k00>o^kl01i/02K^K^i^kVk^K
^`0@V`03Mi^K00NK00mkVg]kEg]GNe]kFg]KNe/00g/01U]kFg]KN`9K00eGFeMKEe]GFeMKEg]G009k
00>KNi/00i/01[^K^k_K^`;K0O/1f`7k00001@d^3Bh=00@]00a=C6e<KDa]K6e/SF`2S009[8b/S:b<
[8b`00F/00N`[:b/d:c@00>/03G@c=3<d:c@[=2/d:c@[=3<d:c@[=2/d<c@c=2/d:c@[=2/d:c@[=2/
d<c@c=2/d:c@[=2/d002[003S:b/00B/00[<[=2/d:c@[=2/0m000jb`[003[003S:b<00><0f`0=fe/
KFa]C6e<KDa]C6e<KDa]K6e/KFa]K8e/KFa]K6e/KFa]C6e<CDa]C6e<KDa=C4e<CDa=C4d05Bd034d]
CBe=;Dd/CBa=;@==00A<CBe=1Bd04de<CDa=C4e<KDa]K6e/SK7jnOX00]X06g5A;C8=<Q8C4QLB4a8G
4Q<B5a8g4SLG=aLg5`05=`035cLg00<g024B=aLg4QLB5a8G4Q<B4a8G4QLB5a8G4QLB5a8g4SLB=a80
0SL015]GMgL2N`:K1K/02iNkVimgNeMkMg]G00Ak00>KEg/00W/00gNKV`04V`04^i^kU`>K0W/01GNK
Vk^G00>k0Y/00gNKN`05V`04Ui^K^`JK00UkVg^KUi^GVgL00i/017MkNkl2V`0aMi]kVgMkMg]gNeMk
Eg]GNeMkEg]GNeMKEe]GFeMK=eLgFeMKEe]GFeMKEg]gNgNKM`04V`04^i^k^`?K0ML1f`7F0000238]
<Rdb;C8]0Td07Ve=KFeaK6e/THbAS;6</Jba[;2//K3A[=6/dK3A[0;@00CAd=2/0m001jc@d=2/d<`0
2M000lc@c003d005c?7@d<`00m003:c@[=3<d<c@c?3@l0;@017<d<c@[=2/d:cA[;2//:c@[003d004
c=7@d@;@01J/dK3@[;2//:ba[;6</Hb=K95/KFaa0Vd01De]CFe=00=]00=/KF`00Vd0395/TFb=K95/
TFbAK09]015aKFe]LDa]CFe=KDe]CFe=K@06C@0N;Dd]DReB;E8]DRdb;C8]DRe>;Dh]CBeACE5=DDeA
0dd02U5=CDeA;E8]DRd2C@05LDe=CG400dd02g5/TFa]K8f8/MGj00;J00bALBdb4S<B5a8G4QL24`09
4QLG=aLg5cLG00@g00@k=cLG0SL015/gFcL25`0H>aLG4aLB=aLg4QLB5a<G4aLB5a8C4Q<B0QL6=`9K
00AkEg]g0Y/4^`08fk^GVknKNeH2N`03WeMk009k00=gNeL00W/00imkV`02V`0:MinK_i^kVk^KW`9k
00=FMgL019/00knk_`02V`03Mi^K00:K00VkVk^K^i^kVk/03I/01;nKNgL2V`03Wi^K00BK00EgVg^K
M`0=N`0CEe]GFeMKEe]GFeMkFg]KNe]kF`04N`03Vg^K00>K00BkVk^k1=/1n`7K0O/000053Bh=;Pd0
12d02ddXCDa]K6e/SHbA00><00>/S:`02J`00k2/[002[007R:b/d:c@c003d005c=2/d:`00m001Zc@
[=2/c0;@00>/d:`00m001Jc@c=2/00?@00N/d:c@c=2/00;<00C@c=3<1M002Zc@[=2/d:c@[;05[003
d8SA00:/00S@mJc@[=2//0:/00J</8b<K8`3K00EKFa]C6e<KDa]C6e<KFa]B6e/KFa]00=/02=]K6e/
KFa]K6e/KDa]C6e/KDa]C6e<KDa]C6e<CDa=;Dd]C@0=;@03CBd]00D]00A=C4e<0Td01e5=CBa=;Dd0
1Bd00dd]C@02C@07;Dd]CBe=K003S00?K8e/S6b=S95/]I5=;E8=008>00hg4QLB5a8C4Q<B=aHg4P8G
0SL01S/g=aLg5`<g01hG=aHg5SLF=aHg4Q<B=a8G4Q<B5a8G4QLB4a8G4SL25`034SLG008g00AG=e]G
0W/4V`03^i^k00:k0Y/01G^KMg/f00AG00YkEg]gNgMkMg]g0W/02I]gViNkVimGN`02E`06EW^KVeIk
0gL01;^KViL8V`03^i^k00JK00=gVgL00i/01GMkMg]g009k00>KMi/019/3M`>K00MgNgMkMg]G00=k
00IGNeMKEe/2E`0<=eLgFcMKEe]GFeMK0eL01U]GNeMkM`:K00BkVk^K0[/00m^kf`02f`7J00002C8]
<Rdb;C8]DP03C@=]011/THbAS96</Hba/=6`dJcA0j`01M2/d:cA00;@00>`dM000m004/c@[=2/d<c@
c?7<d<c@[=2/d@G@00cad=3<d<c@c=2/d<`5d007[=3@d<c@c003d005[=2/d:`00]04[003d:c@00:/
00K@[=3A[=42d00K[=6//:b`[;6</Hb=S95/TFbAK6e=KDe]CG5<009]01VAK8e/SFbAK95/TFa]K95/
TFa]K6e/LFaa009]00a/KFa]K6e/KFaaKG43C@0KDDeA;E8]DReB;E4]DBeB;E4]CBeB;E8]DDeA00E=
00iA;Dd]DRdb;C8]<Re=;@9=00AA;E4]0Td02Fe/SFa]K8f<T@03S008SHb=C74]<Pd2<P03=a8G008G
00`B5a8G4SLG=aLg5c/7=`0C>cLg5cLG=aLg5cLG=aLg5cLG=`025`094QLB5a8G4QLB00<G00<B5aL0
13L015]GNg/4V`05^i^kVkl00[/4V`9k00mKNe]kEg]GVg^KNi]kVg/019/01k^KVi]kFg/00UL00g^K
N`02N`09VgNK^knK^i^k00FK00Fo^knK^`02V`07NinKVg^KN`03V`06Ni]kVg^O0Y/037^KVi]kVgNK
Ni]kV`Ak00EGNg]kE`03N`0GEg]GFeMKEe]GFeMKEe]GNeMKEg]KNe/00W/4V`07^i^k^m^kg`04f`00
00D=;Pd]3@04;@09CDa=C6e/KHb=00:<00=/S8`00Z`03[2//:b`[;2/d:b`[=2/0m006Jc@c=3<d:c@
[=2/d<c@c=2/d<c@[=3<d:`00m02c003[=3<00?@0Z`05<c@c=3<d:c<[=3<d:c@c=2/d:c@0j`01m2/
/:b`[=000j`00m2/d005[005d:b/[;000Z`00hb/S002S00hSHb=K8e/KDa]C6e<KDa]C6e/KFb=K8e/
SFbAK6e/KFa]K6eXKFa]K6e/KFa]K6e<KDa]K6e<KD`3C@03;Dd]00H]01M=;Dd]CBe=;Dd]CBe=;Dd]
CBe=;4d]C@06;@093C8=<Pda3Bd=008]00A=;Dd]0Td04Fe<KFbAK92//8bAS;5/KG5=008]00<=<Pd0
0Q8031LB5a8C4Q<B5a8G4P8G02`g5cLG=aHg5SLG=aHg5SLF=a8g5cLF=a8G4QLB5a8C4Q<B4a8C4QLF
5a8G5P@g00eKEg]gVgNKUi^G^i^k00:K00ZGVg^KFg]KNeMK0UL4N`05Mi]gVgL00Y/01k^K^iNKEg/0
0eL01W^KVg^KN`:K00BkVi^G3I/02GNKVi]gVgNKN`03V`9k00UgNg^KMi]gVgL00g/057MkMg]gNgMk
Mg]GNeMkEg]GFeMK0UL07CMK=e/gFeMKEe]GFeMKEe]GNeMkMi^GViNK^m^k00KK0000338]<Rdb;E8]
DDe]C@9]01aaK96<THb=S;2//:b`[;2/d:cAd=6/d:cAd=6/0/`00m3<d008d006c=3<d<cA0]000jc@
[005d006[=3@lM3a0]001Lc@c=3<00?@00C<d=3`0]000lc@c002d004dM3@[0;@00GAd=6`d@02d006
[?G@dM3A0]002:cAd=2/d;3A0Z`02hb]S;6<THbAK95/00I]02QaK6e/TFbAK8e/SHbAS95/SFb=K8e/
SFb=K95/LFa]K95]TFeaK75/0Vd03g5=CDeA;E4]DReB;E5=D@03C@03DDe=00E=02EACDd]DBeA;E5=
DBdb;C8=<Pdb3C8=<Pdb3C8]CBe=;E9=LFfA009a00B@mOBa0h`06XeXLDeA;E8]<Q8G4SLC5a8C4QLB
=aLg5cLG0cL01ALg5cLG00<g01dG=aLg5cLG=aLg4aLB5a<g4aLB5a8G4SLC=aLg5`03=`075cLgFeMk
E`02N`BK00FkVk^K^`05V`06NeMkFg]K1W/00i]kV`03N`:K0k/2V`03NgmG009k00BoVimk0Y/01K^K
_i^k00RK00=kVi/00Y/00inKW`04V`04Ni^KW`:K00UgNgNKNi]kVgL017/019]gNeL3N`03Eg]G00=k
01eGNg]kEg]GFeMKEe]GFeMKEe]GFeMkFg]KNeMkM`02N`:K00Bo^m^k1]/1n`0000<=;Pd012d3C@07
C6e<KFa]K004S00C[8b/[;2/d:c@[=2/d:c@[=2/d003[00Nd:c<c?2/d<c@c=3<d<c@[=3<d:c<[=3<
d:c@[=2/0m003/c@c=3<d:c@c=3<d<c`0]003<c@c=2/d<c@[=2/d0F/00?@[:`00]001Jc@[=2/00;<
00G@[=2/d002[0><03f/S96<SFa]K6e<KDa]C6e/KFa]K8e/SFb=K8a/S6b=K8a/SFb<K8e/KFa]K6e/
KFa]K6e/KFa]C6e<CBa=00L]00==;Dd00Td01Da=C4d]00==00@/CBe=1Bd00dd]C@06;@0=3C8=4PdB
3A8=4Pdb3@06;@0ACBe=;G7DoOWES:b`S6bAC4d00Rd00`db4P024P0<5a8C4Q<B5a8G4QLB0QL0;3LG
=a8G4SLG=aLg5cLB=a8G4QLB5a8G4QLB5a8C4QLB5aHG4QLB5a8g5SLG0SL01U]GFgMkM`BK00JkVk^G
ViL3V`09Eg]GNeMkEg]K00Ak00VKNi]kVg^KUk/00Y/01G^ONg]G00>K00=gNgL019/00k^KV`06V`03
MW]g009k1i/00gNKM`03V`0=Mg]gNgMkMg]gNeMkF`03N`=G00mkEe]GFeMkEe]GNeMKEe/00UL02cMK
=e/gFeMKEe/g009G00=kEg/00eL01W]gVi^kV`Bk00GK^m^kf`01]P0000Lb3C8]DReA00==01]]K6e/
KFb=S;6</Hb`[=6/d:c@[=2/d:c@c=400]000jc@d003d005c=3@d<`00]001O3@l=3`00;@00G<d=3@
[002d004lM3@c0C@00G`c=3<l005d007l=3ad?3@l003d006l<c@c=2/0m03[003d:c@00;@05j/d:c@
[=2/d<c@c=2/d:c@[;6<[HbaS96<SFa]K6e/KFa]K95/SFbAS8f<THbAS96<THb=K8f<THbAS95/SFa]
K6e/SFbAK95/KFa]K75=DBe=;C4]DReACE5=LFea0Vd014e]CG44C@07;E8]<Rdb;@03C@0X;E8]DReB
;C8]<Pdb3C8=4Phb3C8]<PeB;Dd]<TgEmOki/HR/J8a/L@9]0Td03Rdb4QLB5a8G4SLB5a8g0QL02Q<g
5cLG=aLg5c/4=`0F5cLG=aLg5cLG=aLg5cLG=a<G4cLC=`<G00<g5cL00SL01aLg=e]GFeL00W/02I]k
Vi^oVk^K^`06V`Ak00EGFeMkF`04N`03Vg^O00:O0Y/019NKVi/2N`08Eg]kVg^KMg/>V`=k00BKNi]k
1I/00g^KN`03V`08Ni]kVg^KNi/4N`0YFg]kNeMkFg]KNeMkFg]GNe]kEg]GFeMKEe]GFeMKEe]GFeMK
Eg]KNeL00W/2V`0;^i^kVknkgk_O^m/00[/000033Bh=008]00a=;De<KDa]C6e/SFP2S004/8b/S0Z/
00K@[=2/d:`2d00Hl=3@c=3<d<c@c=3<l=3`c=3<d:c@c=3<0]004?3<d<c`c=3<d<c@c=3<d<`2d004
l=3@c0?@01?<d<c@c=2/c:c@[=2/d:c@[=3<00?@00cdd=3@c?2/d:c@[=04[00JS:b<S6b=K6e/KFa]
K6e/SFb=J8a/SHb=S8d6S008K8b<SHb=S8d3K00;KFb=K8e/KFa]K6d00V`00da]C003C@D]015=;De<
KDa]K6e/KDQ]C6e<C@02;@083C8=4Re=C6d8C@03;Dd]00D]00P=4PdB3A8>4P<]00UA;De//MGneM40
0Z`2S004K6e<K@8]00P=4Q8C4Q<B4`<B02HG5SLB5a8g4QLF=aLg5cLG=aLg4QLB5a8G4SLG=aHG4QLB
5a8G4P<G00TB5a8G5S/B=aH00SL01ULgFeMkM`9k0Y/02k^K^iNKUi]gVg^K009k00=GFeL00UL01U]G
NgMkM`9k00VKNi^GViNKMi/00WL00eIkN`03N`05Mi^KVgL00i/01W^KVi^GV`Ak00=gNgL01I/03G^K
Mg]gVg^KNi]kVgL00g/067MkEeMKNeMkEe]GNeMKEg]GFeMkEe]GF`9G01<gFcMK=e]GFeMKEe]GFeMK
Eg]g009k0i/02YNk^m^kfk_K^m/1]`0000Hb3C8]DRd2C@0IKDa]K6e/TFb=S;6//Jb`[=6/d:c@[=2/
l@02d00=[=3<d<c`d?3<l=3`c003d006c=3<l=3`0]001Lc@d?7<00;@00O`d?3@l=3`00;@00[<d=3@
c?3@l=3`0]002<c`d?3@l=3`1=000jc@c003d003[=2/00;@00Oad?7@nM3a00?<0m00@/c@[=2/dJb]
S;6<SHb=K8e/SFb=K8e/TFb=K8f</Hb=S8f<SHbAS8f<THbaS96<SFb=K96<THbAK8e/SFb=K6e/L@9=
01/]DBeB;E8]DDe]C6e/THb=K6e/LDeACE8]<Ph00Q800c9=L@04K@08K6e]KDeaCFd5C@04DBda3@<B
00L=<Re=;Bh]009]012anO[EdJbaS;6<TFea;C8>0Q8021<B5a8C4Q<B0cL01A<G5cLG008g00<k=c/0
13L01aLg5cLG4a800QL04SLG=a<G4cLG=a<G4SLB4a8G4P8G00Xg5cLgFcMKEe]G0W/4V`03^i^k00:K
00JGVg^KNi/4N`9K00IGNeMkMi/2N`06Mi^K_k^o19/01eMkNimkWg/00Y/00inKV`07V`03^i]k00=k
19/00k^KV`02V`0CNi]gNgNKNimkVg^KNi]kVeMKE`03N`9K025GNg]kEg]KNeMkEg]GNeMKEe]GFeMK
Ee]GFeMkEe]GFeL00g/00eMkN`02V`04_k_K^`OK00000`d^3@02;@==011<KDa]K6e/SHb`S:b</:b`
1J`04M2/d<c@[<b/d<c@c?3<d<c`00;@00[<d=3@c?3@l=3`0]000lc@c002d006l=3@c=3<0]009_3<
d<c`d?3<d<c@c=3<d<c`d?3<l<c@[=2/d:c@[=2/d:c<[=3<0]004o3<d<c@c=3<d<c@[=2//:baS:`0
1H`02i5/KFa]K8e/S6b=00:<00=/S8`018`00hf<S003S003/Hba00><00VAS8aXSHb=K8`00f`01ha/
TFbAK6d00Td00be=;@04;@9=00I]K6e/SF`2S005SFR=K7400Rd00`dB3P034P0>3De/SFbaJ95/SHb=
K943K003KI6=009/00U<CBdb3C8=;@d00Rd2C@09KFbaeOG@[8R`00:<00M/KDa=;C8>008B00HC4Q8>
4Ph24P04=a8G4P8G00Hg4QLB=aL3=`0Q5cLB=aLg4SLB5a8C4QLB5a8G4QLB4a8C4QLB5aHg4QLB008g
00QK=cMGFeMkM`BK00>kVi/019/02gNKMg]gNeMkEe]G009k00>KNi/00W/02GNKUk^GVgNKM`06N`04
VgNKM`>K00=gNg/00i/01INKNi]g00FK00FGVgMkM`02N`0DVgMkEg]GNgMkMg]gNgMkEg]GNeL3N`0>
Eg]GNeMkEg]GNeMKEe/2E`0A=e]GFcMG=e]GFeMKEe]GNeL00W/00i]kV`02V`03Ui^k00:k00?K]m/0
0m/0000X<Rdb;E9=DDeaKG5/SFbAS;6</Hba/=6/d:c@[=2/d:c@[=2/d<c@c0;@00G`d?3@l003d009
l<c@d?3@l=3`00;@00?<l=000]005?3<l=3`d?3@l=3`d?3@l=3`d?3@0o001]3`d?3@l0c@00[<d=3`
c=3<l=3`0]000lc`d005d015[;6//HbaS8f<THbAS96<THbAS8e/SHbAS8f<[Hb=S8f</HbaS;6</Hba
S;6<SHbAS96<SFb=K96<TFaaKG5=DBeA;E4]009=01]aKFe/THb]S;6<SHbACE4]<Q8g4aLB<Tf=S;40
0h`06[6<S8ba/;6</HbaS;6<SFaaCE4]DS4b3Bh]0Td03Ff</M3E[=6//Hb=K7400Td06Rdb4Q<B5a8C
4Q<B=a8g5cLG=aLg5cLG=a<k0SL07aLg5cLG=aLg4aLB5a<G4QLB5a8G4QLB5a8G4QLC=a<00SL025/g
FcMKEe]G0W/2V`05_i^oVk/01Y/6N`0;Eg]kVg^KNi]kVg/01i/00g^KN`02N`03Vg^K00JK00=kVi/0
0Y/00k^KV`03V`05^i^kVk/019/00g^ON`08N`:K00FOVimkV`02N`09Mg]kNeMkEg]K00=k00]gNg]k
Eg]GFeMKE`03F`03=e]G00=K00EGFeMkF`04N`BK00JkVk^kfk/4f`7k00000`d^3@02;@==00]<KFa]
K8e/SHb/S002[00D/:b/[=2/c:c@[=2/d:c@[=3<d:`2d00Hl=3@c?3<d<c@c=3<l=3`c=2/d<c`c=3<
0]007?3@l<c@c?3<d<c@c?3@l=3`d?3@l=3`d?3@l<`3d00P[=3<d<c@c=3<d<c@c=3<l=3`c=3<d<c@
[=2//8b/S:`4S00=K8e/TFb=K8a/S6b<K00DS003[8b<00F<00f=S8e/S6b=K6e/KDa=00<]00Q=;Dd]
CDa]K0B<00>/S;000X`00fa=;@024P8C00PG4Q8=CFb/S0>`00F/S8SAS004[005dJc@[=000Z`02Hb=
K6d/;@dB3@02;@05DDe]B8`00Z`00hb/S002S003SFa]008]00<=4Ph00Q800a<B5`034P0<4a8G5cLB
5aHg5cLB0QL08SLB5a8G4SLB5a8G4Q<B5a8G4QLB5a8C4Q<B4a8C4Q<B5a82=`08>cLg=e]GFeL2N`03
ViNK00BK01=gVgNKMi]gNeMkEg]GNgMkMg]g009k00BKMi^G0i/2N`09Mg]GNgNKMi]g00>K00EkVgNK
M`05V`07Ui^KViNKU`03V`03Ni]k00=k00EGNeMkM`02N`0;Vg^KNi]gNgMkEg/01EL02g]GNeMkEg]G
FeMK009G01DgFeMK=eLgFeMKEe]GFeMkEg]gNgL019/00k^K^`03^`03fk_K007J0000738]<ReB;E5=
LDe]K8e/SHbaS;2//Jb`[=6/d:`3d007[=2/d<c@c002d003l<c`00;`00k<d=3`d?3@l=3`d?3@l0;@
00O<l=3`d?3@00?`017<m=3`c?3@l=3`d?3@l=3`d006l00:m?3@d?3<d<c@c0;@00g`d?3@l<c`d?3@
l=3`00;@04?<d<c@[=2//JbaS;6<SHb=K96<THb=K8f<THbaS;6</HbaS;6</HbaS;6</HbaS:b</Hba
S;6<SHbaS95/SHbAK6e<00==00@]DDeA0dd04fe/THbaS;2</:baS74]<Q8g4cL00Q<01A8bCI6/00:`
00CA/=6<0[005M6//;3enOG@lLc`c=6`dHbACC8BEP02<P06;E5]KFba0h`06[6<[HbAKG5=<Pdb4QLB
5a8G4SLB=aLg5cLG0SL09S/g=aLg5cLG=aLg5cLG=a<G4QLC5a8G4QLB5a8G4QLB5a8G4SLC0QL2=`06
FcMKEe]G0W/4V`03^i^o00:K00AgVg^K37/017MkNil2V`06Mi^KVg^K1G/00i]kV`05V`04Wi^KN`BK
00>oVi/019/01WNKMi]kV`9k00=gNg/01W/02I]kVg^KMg]gV`02N`0KEg]GNeMkEg]GNeMkEg]GNeMK
Ee]GFeMKEe]G00=K00EGFeMkF`03N`03Mi^K00:K00NoVk^k_k_O00?K0O/000033Bd]008]00Y=;De<
KDa]K8a/0X`01Jb<[:b`00>/00N`[=2/d:c@00>/00G@[<b/d002l00Ic?3@d<c`c?3@l<c`d?3<d<c`
c=3<d<c`c002d003l<c<00;`02G@l<c`d?3<l<c`d?3@l<c`c?3<l<c`c=3<d:c@[=3<d<c@c?3<00;@
00g`c=3<d<c@[=2/d:c@00B/01:<[8b<K8a/SFb=K8a/S6b<K94?S009[8b`S:b<[8b`00N<00^AS8a/
SFa]C4e<C@03;@==00E<KDa]K002S00:[8b/S:b<SD`]3@8B00/g4a<>4Re=K:b`e@02[0>`0X`02k3@
d:c`[?3<d<c`00;@01;<d;2A;C9FNcHb2DeaKFb=S;42S009R8b<SDa=;Bh=008B00<C4Q<00a8011LB
=a825`0Z=aHg4SLG=aLg5cLF=a8G4QLB5a8C4Q<B5a8G4QLB4a8C4Q<B4a8C4QLB0QL4=`08EcMKEg]g
VgL5V`03Mg]k00=k00eGNeMkEg]GNeMkEg]g009k00ZKMg]gVgMkMg]g0g/00gMkN`07V`05Mg]gVg/0
0i/03GNKNi]gNgMkMi]gNgL00g/00gMkM`03N`07Mi]gVgMkM`03N`0BEg]GFeMkEe]GFeMKEe]GFeMK
0UL05CMKEe/gFcMKEe]GFeMKEg]GNeMkM`04V`09^iNk^m^kfmOK007F00001c8]<ReB;E400dd04Ve/
THb=S;6</:ba[;2/d:c@[0?@00B/d:cA0m007_3@mM3`d?3@l=3`d?3@l=3`d?3<l=3`d?3@l=3`d0?`
00K@l?3dl?D2l005c?3<l=001O000m3`l003l007d?3@l<c@c006d00;l=3`c?3@l=3`d?001=001<c@
[=03[00i/HbaS8f<SHbAS8f<SHbAK8f<SHb=S;6</JbaS:b<[HbaS;6//HbaS;6//Hb/S8f<THbAS96<
TFa]009=00<]DRd014d2K@0@LFb=S;2//:ba[;6=DBdb5P<g0Q8040daCHf</OGi/=68eJcE/=45d005
l=3al?D00_02d00F/95=DY^oNeH=DTe]K;6<SHb][;6<S@9=010]<Q8G4Q<B4a8G4SLC5a<g0QL01a8G
4cLG=aL00cL07aLg5aLC=a<G4QLB5a8G4QLB5a8C4Q<B5a8G4QLC5a<00SL01S/gFcMKE`9k2I/4N`0=
Fg]GNeMkFg]GFeMkE`02N`05Vg^KNi/00W/00gMkN`02N`04Vg]kN`VK00=kVg/01I/047^KVi]kVg^K
Ni]kVg^KNi/3N`0;Vg]kMi]gNgMkEi/017/08E]kFe]GFeMKEe]GNeMkEe]GFeMKEe]GFeMKEe]GFeMk
F`04N`BK00BkVk^k1=/1n`7K0O/000D]00U=;De<KDa]K8d00h`01:b</8`2[00<d:b/[;2/d:c@[=2/
1M001Lc`c=3<00?@00g<l=3`c?3@l<c@c?3<00;@00c`c?3<l<c`d?3<l=03l00;c=3@l<c@c?3@l=00
1O001m3`c=3<d:`00m001Zc@c=3<l0;@013<l=3`d?3@l<c@c=2/d:c@0Z`00hb/S003S00=K8a/S6b<
K8a/S6b<K004S007[8b`[;2<[005S007/8b/S:b</003S004/8b<K0:<00V=K8a/KDa=;Dd00bd01de<
CDa]K8d00h`2[008/:baS6d]<A84=`08<`dA;De/SH`2n@08mHb</;6//:`2d004c=3`d0;`00?dl?00
0_005<c`d8e9UkZkDS89CDa]K6f</:b`0Z`01HbACBd=008B00<C4Q<01A808a<B5a8G4QLB5a8G4SLG
=aLg4QLB5a8G4Q<B4a8G4QLB5a8C00<B00`C4Q<B4a8G4QLB=aL2=`06EcMGEg]g1I/02W^KNg]GNeMK
Ee/3E`0:FeMG=e]GNgMkM`9k00bKNg]GNeMkMg]gNgL2N`>K00VGVi^KNi]kVgL00g/017MkNi/6N`09
Mi]kVgNKMg]g009k00NKMg]gNeMk00=G01=kEg]GNeMKEe/gFcMK=e]GFeMK009G01DgFcMKEe]GFeMK
Ee]GFeMkEg]gNgL01I/3^`03fk_K00?K00001S8]<ReB;@A=00i]K96<SHbaS;6//:cAd0:/00?@[=00
0]001Jc@[=3<00?@0/`00m3`c002d005l=3`l?D01_001M3`d?3@00G`00?@l?000o002=3`l?3@l<ce
0_000m3`l004l003m?3d00;`1=001<c@d?42d003c?3@00?`00[@mO3`c?3<l=3`0]007:c@[=2/dK2a
S;6<SHbAS;6</HbaS8f<TI2aS;43S00D[Jba[;6//Hb/S:b</8baS;6//H`2[00;/Hb<S96<TFbAK6d0
0Td00beB;@02C@0BKDe]K96</Hb`[;2//:b=CE4A0SL0?U/gFc8B3E5=THcenO[i[=6]S=7@dM3e[?G@
l=3dl?C`m?3dl?6]KY;K]PEk<Re=KI5//Hba[;6<THaa;C8=0Q805aLB5a8C4Q<B5a<G4cLG=aLg4cLG
=aLg008G00@B5a<g0QL07a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLC=aLk=e/gFeL00W/2V`03Wi^K00BK
0W/045MkEe]GFeMKEe]GFeMkFi/3N`>K17/00gMkM`04N`:K00>oVi/01I/01InKVgNK00=k00FKNimk
V`02N`03Mg]g00FK00YkVg^KNi]kVg^K0g/06U]GNe]kFg]GFeMKEe]GFeMkEg]GFeMKEe]G0e/02EMK
Ee]GFeMkF`02N`03Vg^K00FK00Jo^k^kfk/2f`7k0005;@0=CBa=C6e/SFb<K8b//005[005d:c@d?00
1=000lc@c002d003l=3@00;@017<l=3`d?3<l=3`c=3<l=3`c005l005c=3<l=000_006?C<l=3`c?3<
l=3`d?3<d<c@c?3@l<c`c0;@00?`d?000]007/c@[=3<l<c`c?3<l<c`c?3<d<c@c=2/d:b`S:b<[0V<
00>/S8`00h`00jb<S005S004[8b/S0>/00N</8b/S;2<00>/00J<[:b/S:`3S008/Hb=K6e<CB`4;@06
CDa]C8e/0X`03k2/c:c@c;1/C@db4U]GF`02=`0:4Rh]KFb//?Wen@;@00J/d<c@c?03d0;e00?@l?00
0o001oC`m=2`KDd00[H03P3O;Bh]CFfAS:b<[Hb`0X`01Fa];C8>00PB02<C4QLB5aHg5SLG=aLg5QLB
5a8G4QLB5a8G4Q<B5a8G4Q<B4`054P084a8C4QLB5a825`08=aLg=e]GNeL2M`03Vg^K00:K0WL2N`07
Eg]GFeMK=`02E`9K01AkEg]kVg^KNi]gNi^ONi]kVg^KM`9k0i/00iNKM`03V`04Mi]kN`:K00EkVgMk
E`04N`03Vg^K00:K00EkVgMkM`02N`0BVgMkMg]gNgMkEg]GNeMkFg/f0UL00e]GF`02E`0?Fg]KNeMK
=e/gEcMG=eLg009G00IK=eMGNgL5N`03Mi^G00Jk00?K^m/00MX00006<Rdb;E5=0fd046b=K96<THba
[;2/d:c@c?42d004[<c<l0;@00W<l=3`d?3@m=001o000m3`d006l004m?3dc0?`00?@l?001O003M3`
d?3@l=3`d?3@l=000_005_G`mM3`d?3<l=3`d?3@l=3`d?3@l=08l005mO3`d?000]00:Jc@[;2//Jba
S;6</HbaS;6</8b/S;6</HbaS;6</Jba[;6/dJb`[;2<00:/02Ba[;6//JcA[=6//HbaS95/KFa]CE4]
DRdb;E5<KHbAS:f/d<`2d006mK1a;C8B0SL02e/g>aHB3De]SHcA00;e0m000o7@m@02l00:c=2/mOWn
d?G`m@?`00gel?C@TDVg]P2BV`e>009=00e/THbaS:f<T8bAK54]008B00TG4Q8B4a8C4SL00QL03Q8G
4SLG=aLg5cLC=aLg1QL06A8G4QLB5a8G4QLB5a8G4QLB5a8G4QLC=aL00cL02ALg=e]GFeNKN`03V`04
Ni]kV`9k00mKNeMKEe]GNe]kFg]GVg/00i/017^KMkl2V`04Ni]kV`=k1Y/00k^K_`03V`03_i^K00:K
00=kVg/00W/00i]kV`03V`05^i^KNi/00g/019]kNgL2N`03Vg^K00Uk00EKEg]KN`02F`06Eg]KNe]k
15/023MK=e]GFeMK0eL6N`04Vg^KM`:K00Jo^knkfk/3f`001Bd2C@06KDa]K8e/18`4[006d:c@[=3<
0m000jc<c002d004l<c`c0?`00?<l?001O001<c`l?@2l004c?C`l0?@00C`d?3@0o00:Lc`d?3@l<c`
d?3<l<c@c=3<l=3`d?3<l=3`c=3<d<c@c?3@l<c`d?3<00?`00K@l<c`c?02d003c=2/00B/00f`[:b<
[8b`S:b<[8b/00><00b/S;2<[8b/S:b<[8`2[003/:b/00B/00></8`02:`00k2<S004S006K6e<CBe=
0bd01De<KFb=00><00Z`[<b/d:b`C2d=0Q83=`8F00D=;Re]K002S008eJb/S;2/d<`3l003d?Gi00;i
00G`d?3`m003l007m=3@S6eaf`020007^U8Y;De]K002S00:[HR<S91/KBd^3@<B00<>4Q800Q807A<B
=a8G4QLB5a8G4QLB5a8G4SLB5a8G4Q<B4a8C00DB00<C4Q800a8031<B4a8G4QLB5aHg5`@g00=KEg/0
0W/057MkMi]kVgMkEg]GFeMKEe]GFeMK0UL06GMkNi]gVgMkMi]gNgMkEg]gNgNKNi]gVgL00i/02gNK
Ng]gNgMkMg]g009k00BKNi]k0i/2N`03Mg]g00=k00=GNg/01G/03UMkEg]GNeMkEe]GNeMK1EL045]G
FeMK=e/gFcMK=e]GFcL2E`04NeMkE`9k00>KNi/00i/01[^K^k_K^`;K00001c8]DReACG400Vd046b=
S96<THb`[;2/d:cAd?42d007[=3@lM3`d003l003d?3`00S`00Wel?3`mO3dl?D00o001_G`l<c`d0;`
00Gel?3`m002l004d?3`m0C`00_@l=3`d?3@l=3`d003l00;d?3@l=3`d?3@l=001?000oC`l002l004
d?3<l0C@02Z//:b`[;2<[8ba[;6</HbaS;6</Hba[;6</Jba[;6//:ba[;2//:ba[;42/003[;6/00:/
00>`[;000Z`028b]S;6<THea0Td05bdb;C8]DDb=S;6</Jc@c=2/d8aa;C8B008g00=K=cL00Q801PeB
CI6</@:`00>/dJ`00]03l004c?7en@;e00?@mM000_007_C`mO3d/;6<T[^f04VkDReACFe/THb]S;2<
TFaA;@@B00`b4Q<B4a8G4QLB5a825`05=aLg5cL00QL07a<G4QLC5a8G4QLB5a8G4QLB4a8C4Q<B4a8C
4QLB5a800QL01SLGFcMK=`9K1G/017MkNi/2N`0?Fg]GFeMKEe]GNe]kEg]G009k00jKNi]kVgNKNi]g
NgMkM`Ak00>KNi/019/01G^KVi]g00Ak00^KNi]kVg^KNi]kV`0=N`04Wg]kM`Ek01mKNe]kFg]KNeMK
Ee]GFeMKEe]GFeMKEe]GFeMKEe]G00=k0eL00i]kV`03V`06_i^o^mnk0m/000<]00U=;De<KDa]K8d0
1H`4[003d:c@00;@0j`01=3<d<`2d00:l=3`d?3<l=3`d0G`00?@l?001?000oC<l002l0;@0_001Lc`
l?3@00?`00?@l<`00o000m3`l005l00Cc?3@l<c@c=3<l<c@c=3<l<c@c00;l004d?3@l0;@00C<d:b`
0Z`028b/S:b</8b/0h`03:b<S8b/S:b<[8b`S0R/00?@[;001J`01M2//:b`00:/00J<[8b/S;03S003
TFa]00D]00A=C6e/18`00k2/d002d008/94];Q8g5e/2=`0<4QH><Re=K96</FR<0j`01_3@l=3`c0;@
00?ed?@00o000oC`l002l0;@0Z`01ffke]9T]YH00Rd0455<KFb=S:b</8a]CBd=4Ph84P085a8G4QLB
5a825`0==a8G4QLB4a8G4QLB4`034P054a8G4Q<00Q800`hB4P064P0<4a8G4QLF=aLg4SLf0UL017]G
NgL2N`0OVg]kEg]GFeMKEe]GFeMKEg]GNeMkMg]gNgMkVimkV`04N`09Eg]GNgMkMi]k00>K00UkVg]k
Eg]GNgL00W/059]gNgMkMg]gNeMkEg]GNeMkEg]G0g/3E`0>NeMkEg]GNeMkEe]GFcL2E`05FeMK=eL0
0cL045/gFcMK=e]GFeMKEg]GNeH2N`03Vg^K00>K00NkVk^kfk_K006j0000438]DReACFe=KFb=S96<
/H`2[008/Jb`/=6/d<`2d00:l=3@c=3<l=3`d0C`00Gdl?3`m@07l003m?3`00C`00C<l?3e2_000m3`
l004l003m?3d00G`01Odl?3@l=3`d?3@l=3`d?3@l=3dl?C`m006l004d?3@l0;@05N/d:c@[;2//8ba
[;6</HbaS;6</HbaS:b</Jba[;6/dJcA[=2/dJc@[=6/d;3A[=2/d:b`[;6//JbaS8e/KDeA;C8]<Rea
K8f</Hba[=7@dK2aKDh>=aL00SL00e/g=`024P0=3C9=LFb=S96</HcAc002d005mO3em?T00_D3l00T
m?3`l?C`m=3`S7:kS_KbJMl]<ReACI6</Jba[;5/KBdb3Q8>11803Q<B5aHG4QLB5a8G4aLC0QL00cLG
5`025`0K4QLB5a8C4Q<B5a8g4Q<B4a8C4QLB5a8G4QLB008G00<g5c/00cL015]GNeL2N`05Vg^ONi/0
0W/01EMkEe]G00=K00EGFeMkF`05N`06Mg]kVg^K2W/01GMkNi]k00:K00FONi]kV`02N`03Eg]k009k
01BKNi]gNgMkMg]gNe]kEg]GNe]kE`=k00=GNeL00g/03UMkEg]GNeMKEe]GFeMk0U/04EMK=eLgFeMK
Ee]GFeMkEe]G00=k00=GNg/00W/019]kVi/4^`04fk_Kf`7o00000`d];@02;@07CDa]K6e/S@05S005
/:b/[=000Z`2d0;<00f/d=3dc=3<l=3`d?3<00?`00W@l?3`d?3@l=000o001<cdd?02d0C`00O<l=3`
d?3<00?`00g<l=3`d?3@l=3`c?3<00?`017@l?3`c?3<l=3`d?3<l=3`d007l005c?3<d<`00m001Zc<
[=2//0:/00J<[8b`S:`7S006/8b/S:b<0Z`00k2/[003[003/:b/00>/00G@[=2//007[00;/:b/S:b<
[8R<K6d00Td3;@06CDa]K8f<0Z`00k2/d002[003J4d=008B00Dg5cLB4`024P033Q8=008]00i]K96@
THb/d<c@l<c@c0;d00W`d?3<m?3dd?@00o003?C@S6fg/M;9RKJF3@8]00AAK8f<0Z`03[6<SD`]3A8>
4PdB3Q8>0Q806aLB4a8G4QLB5a8G4QLB5a8G4QLB5a8C4Q<B4`0;4P0U4a8G4Q<B4a8G4SLG>cMKEe]G
Ne]kEg]GNeMkEe]GFeMKEe]GF`03E`0=FeMkEg]GNeMkMg]GN`02E`03EUMG009G00QkEg]GNgMkM`=k
04=gNgMgEg]GNgMkMg]gVgMkMg]GNeMkEe]GNeMkEg]GNeMkEg]GNeMkEe]GFcMG=eLgFcMKEe]GFcMG
=eLgFcMK=e/g00=K0eL017]GNeL3N`09Mg]gViNk]m^k00?K0ML00004<ReB;@9=00iaKG5/THbAS96<
/K2a[0:`00C@[=3<0]001_3@l=3`d0;`00?el?D00o000oC`l003l005mO3dl?@00o002_C`l=3dl?C@
l=08l003mO3`00C`00[@l?3dl?GdmO3e0_000m3`d005l005d?3@l=004?001?G`l<`3d00J[=2/[8b/
S;6</HbaS;6</JbaS:b</:ba[;03[00>/:c@[=6/d:c@[=2/d:`5d003[=6/00:/017A[;6<TFa=;E8]
;Te]K8f</@03[008d;3AS6e=<Q83=`035cLB00@B00hb;De=LFR=S;6/mJcac0?`00C<l?C`0_@02o3d
l?7`m?3dd?F<00:B00OFcJUPS[]F008]019=THb@S;6`/Fa];C8B<Q8b4S834P0=4a8G5cLG=aLg5cLG
=`025`0/4QLB5a8G4QLB5a8g4Q<B4a8C4Q<B4a8G4QLB5a8G4QLC=aLg5c/gFeMKEg/5E`08NeMkEe]G
FeL2F`0<Ne]kEe]GNe]kFg]G17/00i]kN`02N`09Fg]KNe]kEg]G009k00NKNimkVg^K009k00aKNg]k
Mg]gWi^ONil4N`07Eg]GNeMkF`03N`03Fg]K00=k00IgNeMkEe/2E`0;=eLgFcMKEe]GFeL01E/025MK
=e/gFeMo0U/01EMkEg]K00Ek00=gVi/00[/00m^kf`03f`7k0003;@0:CBe=C6e/KFb<K0:<00B`S:b<
0Z`01]2/[:c@[0;@00G`c=3@l002d00;c?3@d<c@c?3<l=002o001<c`l?@4l005d?3`l=000o003]3`
d?3@l=3`d?3@l=3d1_002=3`d?3<d<c`0l`2d003l=3`00[`00C<l=3`0]003/c@[=2//:b`[;2<[8b`
1H`01:b<[8`2[005/8b`[;000j`01M2/d:c@00>/0m000jc@[003d0>/00>`[:`00Z`2S004K6e<C@<]
0Td016e/S8`2[008/:b/S95/C@d3=`8G0Q802`hB4Q8=<Re=C6e/00:<0Z`01]3<l<c`d0;`00Gdl?3`
m002l003d?G`00;`00?dd8d00Y802fCbbLW=fiX^;De<009/00j<[:b<SD`]3A8=4PdB3P@B01TC4Q<B
4a8G4QLB5a8C4QLB4a8C4Q<B4a8C00@B00<>4Q800a800`hB4P044P084a8C4QLF=aL2=`04>cMG=`9K
00QkEg]GNeMk=`9G00IKEe]GFcL3F`04=eMGN`=G00AKEg]g0g/045MkEg]GNeMKEg]GNeMkEg/2E`05
EWMGNe/01G/03GMkMg]GMeMkFg]GNeL01G/01e]kNg]GFeL00g/015MkEg/3E`0RFeMK=e/gFeMK=eLg
FcMG=eLgEcMG=eLgFeMKEg]GNeMkE`9k00BKMi^G1;/00m^kf`01f`0000@b;Dd]0Td3K@0AK8f<SHb=
S;6//:cA[=2/d<`00]001o3@l<cel?D01o001OC`m?3d00G`00?dl?001O000oC`m002l008d?3`m?3d
l?@3l003m?3d00O`00Gdl?C`m008l007d?3`l=3`d004l003m<cd00?`00?dl?@00_00;m3`d=3<d<c@
[=2//:ba[:f</HbaS;6</Jba[;2//:b`[=6//:c@[=3<d:c@[=3<00?@00>/d=000m003:c@[;2//:ba
S8e/K@9=00<]CDd00Vd038f</Hb`[=2//Haa;@8B00Hg5aLB4`h24P0@4a8B3S8]LFfAS;6/d<c`d0K`
02Wel?C`m?3el?G`m?3EJ?]4JM7bcOOk^c5BCG5/T8b][;6<KBdb4S8><P034P0<4a8G4SLB5a8G4aLB
0QL093LB5a8G4QLB5a8G4QLB4a8G4Q<B=a8C4Q<B4a8G4QLB4a8G4`8g00Pk=e/gFcMKE`=k00AGNeMk
0U/01EMKEe]G00=K00]GNe]KEe]GFeMkE`05N`0=Mg]GNeMkFg]GNe]kF`0;N`03Fg]k00=k00mgWg]k
Ee]GNe]kEg]GNgL01g/0;EMkEg]KNeMkFg]GFeMKEe]GFeMKEe]GFeMK=e/gFcMK=e/gFeMKEg]KNe]k
F`02N`BK0[/00mnkf`02f`6k0M/000<]00U=;De<KFa]K8d00h`01:b</8`4[004d:c@c0;@00C`c=3<
0]001O3@l?3d00S`00?<l?001O000lc`l003l005d?3@l<`01o000lc`c003l005d?3@l<`01o001M3`
l?3<00?`00W@l=3`d?3@l=001O000m3`l003l00:d?3<d<c@c=2/d0B/00b<[8b/S:b<[8b`[;07[005
d:b`[=000j`04M2/c:c<[=3<d:c@[=2/d:b`00F/01:`S:b<KDa=;Dd]CDa]K8f</HP2[00>/8b=C4d=
5aHg4Q<>4Ph54P093Bd]KFbAS;2/00;<0]06l005m?3`l?@01O004?B<KMYYI=Kal_KkVS8]CD`2K00@
T8b/S8e<;@dB3Q8=4PdB3P@B01<G4Q<B5a8C4QLB4a8G4Q<B4a8C00@B00D>4Q8B3P084P0<4a8B4Q<B
4a8G4SLG13L2E`9K031kEg]GNeMkEe]GFeMK=e]GFeMKEe]GFeMKEg]GNeMkEgMGFeMKEe]GFeMkEg]G
NeL5N`09Mg]GFeMkEg]G009k00>KMeL00eL03E]GNeMkEg]GNeMkEg/00eL0<U]GFeMKEg]GFeMKEe/g
FcMKEe/gEcMK=eLgEcMG=eLgEcMKEe]GNeMkEg]GNgNKUk^K2;/0000F<ReA;E5=LFf=K96</HbaS;6/
/:b`[0C@00c`d?3@l=3`c?3@l=0:l003mO3`00?`00Odl?3`m?3d00?`00Gel?3`m003l003m?3`00;`
00?@l?001_000oC`l005l005m?3`l?@00_001M3`d?3@00C`00?dd?@00o001OG`l?3d00;`00C@l=3`
0]009Lc@[=2//:ba[;6</Hba[;2//JcA[=6/dJc@[=2/d:c@c=2/d<`00m000lc@c003d004[=2/d0>/
00N`[;2</Haa00==01=ACG5/KFb=S:f//JbaK74]<Q8g008G00<B4a800Q801QLB5a8b;@9=00Q]K96<
/:c@c0;`00Sdl?C`mO3dl0;d00_ed?7@mME]]]Jb/@03mP0Fnm^K<Ti=LFbAS;6//Fa=;C8>4PhB3P@B
038C4QLB4a8G4cLB5a8g4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a<g5`Hg0U/3N`06
Fg]KNe]k0U/02EMKEe]GFeMKE`03F`0GEg]KNe]kEg]GNeMkEg]KNe]kEg]KNe/00g/00eMkN`03N`05
Mg]GNeL017/01YmkNeMKE`9K00=oNg/017/045]kEg]GFeMKEg]GFeMkFg/2F`0OEe]GFeMKEe/gFcMK
Ee/gFeMK=e/gFcMKEe]GNe]kF`03N`03Mi^K00:k00Bo^knK0[/1g`6k0M/000<]0dd01Ta]K8e/T@><
00B`S:b<0Z`02k2/d<c@c?3<l<c`00;@00O<l=3@c?3@00k`00?dd?001o000oC`m002l003d?3`00?`
00?@l?000_000oC`l00>l005d?3<l<`00]03l003c?3`00?`01;@l?3`d?3@l=3`c=3<d<c@[=06[007
S:b<[8b/S002[003/:b`00>/01W@[=2/d:c@[=2/c:c@c=2/d:c@[=2/d:c@00F/00R`S:b<SFa]C0==
00m<KFa]K8f</8b/S95<;@d00Q800a<B4`024P043Q8B5`8B00L=;Re=C6e/00:/00C@[=3<0]03l006
d?3@l=3`0/`06]3ed;58fhgke_[bm]KKMS8]CDa]K92<[Ha]0Rd01`dB3Q8=4Pd011802a<B4Q8C4QLB
5a8C00LB00<C4Q804A8041<B4Q8C4Q<B5a8G4SLG=c82=`9K00ikEg]GNeMkEe]GFeMK=`9G00IK=e]G
FcL2E`0VNeMkEg]GNeMkEg]KNeMkEe]GNeMkEg]GNeMkEg]gNeMkEg]GNgL3N`05Ee]GFeL00g/055Mk
Eg]GNeMkFg]GFeMKEe]GFeMK0eL095]GFeMKEe/gFcMG=e/gEcMG=eLgEcMG=e]GFeMkEg]GNeMkM`:K
00BkVk^K1;/1f`6k00007U8]DBeACG5]TFbAS;6</Jba[;6/d:c@c?3@l=3`d0?`00?<d=000o001=3`
l?@3l007m?3`l?C`m003l003m?3d00?`00Odl?C`m?3d00G`00gdl?3`m?3dl?C`m?3d00G`00?dl?@0
2_000m3dl002l003m?3d00?`00?dl?000o001_C`l=3`c0?@00R/d:b`[;2//0:/00f<[8ba[;6/dJb`
[=2/00?@00N/d=3@[=2/00;@00?`d=001]004:c@[=2//:b`[;6</Hb=K6d3C@0>LFa]K96</Jb`S8e/
LBd24P05=a8G4QL00a800cLG5`024P0:3E9=KFb=S=6`d@?@00?`d?000o000oG@m@02l00Nc?7E]Fbf
e];fnoKge]^KN`hb;Fe/THbAS95]DBdb0Q800`hB3P024P0f4a8g4SLB5a8G4QLB4a8G4Q<B5a8G4QLB
4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4QLB5a8g4cLG0SL02eLgFeMkFg]GNeMk009K015GFeMKEe]GFeMK
Ee]GFeMkF`07N`03Mg]k00=k00MKNeMkFg]K00Ek00AgNg^K2W/03eMkFg]KNe]kEg]GFeMKE`02F`04
Ne]KE`9K00AkFe]G0e/03EMKEe]GFeMKEe/gFcL00e/04EMKEe/gFcMK=e]GFeMkFg]K00=k00=gVi/0
0[/01[nk^k_K^`?K0003;@==00E<KFa]K004S004/:b`S0:/00k@[<c<d<c`c?3@l<c@c0;@0o000m3`
l005l003c?3`013`00?dl?000_000lc`l00El009d?3@l=3`d?3@00?`00?<l?001?001?C`l=07l006
c=3<d:c@0j`00k2/[004[003S:b/00:/00>`[:`01J`03=2/d:c@[=2/d<c@c0?@00[<d:c@[<b/d:b`
0j`04k2<[8b=K6e/KDa=C6e<KFb=S;000h`018e<;@d24P03<a8C008B00@><QHG0Q800`hb;@02C@04
KFb<[0:`00K@[=3<d<`3l0?@00O`k?3<dFaa00?F00[gm__fni]k=Q8=0Td04Ve/S6b<K6d];PdB3Q8=
4PdB3P@B00DC4Q8B4`034P034a8B00hB00D>4PhB3P034P033Q8B00HB00HC4QLB5a82=`0>FcMGEe]G
NeMKEe]GFcL2E`0BFeMKEe/gFeMK=eLgFeMkEg]G0g/01UMkMg]gN`=G00ikEg]GNeMkEg]GNgMkM`=k
00agNeMkEg]GNe]kFg/3E`0UFeMGEe]GFcMKEe/gFcMKEe/gFeMKEe]GFeMKEe]GFcMG=eLgF`02E`0C
=eLgEcMG=eLgFeMKEg]GNeMkM`02V`03^i^k00:k00Jgfk_K]m/1]`0000AA;Dd]0Td0275]KFb=S8f<
0Z`01K6/[:cA00;@00O<d=3`d?3@00C`00oed?3@l=3el?G`m?3dl?D01O000oC`l003l009m?3el?G`
m?3e00?`00Gdl?G`m003l005m?3`l?D00o001oC`m?3dl?@00o001?G`l<`4l00;mO3`l?G`m?3el?@0
0o000oC`m002l00Md?3@d<c@[=2/d:b`[;6`dK3A[;2/d:cA[=6/d:`00m000jc@d007d003c?7@00?@
02S<d:c@c=2/d:b`[;6//Hb=K8e]LDeaK6e/KFb=S;6<SFa]CC8B<a8C0Q8010hB4SL25`0>4Q<b<ReA
CG6</HcA/=43d004l=3`c0?@00W<l?3AS4fjfoX00_/2m`08nm^KFeL><Rd2K@09SHbAS75=;@db008B
00D>4PhB3P044P0M4a8C4QLB=a8C4QLB4a8C4Q<B4a8C4Q<B5a8C4Q<00a8041<B4Q8C4Q<B4a8C4QLB
=a<2=`AK011kFg]GNeMKEe]GFeMKEe]G15/017]KFcL2F`03NeMk00=k00BKNg]G0g/02UMKEg]GNe]k
Fg/2F`08Eg]gNgMkMi/2N`03Mg]g00Ak00=oNg/00UL023MkEe]GNe]k0U/01EMKEe/g00=K00<gFeL0
0U/03W]KFeMKEe]GFeMK=e/g0e/03eMK=e/gFcMK=e]GFeMkF`03N`05Mi^K^i/00[/01]^k^m_O^`?K
00002be=CDe<CDa]K6e/00:<00Z`[:b//:c@[=2/0/`03=3<l<c`d?3<l=3`d0;`00Cdd?3@2?000oC`
m00Al003m?3d01;`00G@l=3`d00Kl003d?3<00?@1Z`01Hb/[:b<00:/00j`[=2/d:c@[=2/d<c@c0;@
00[`[<b/d<c@c=3<1=001o3@d:c@[=000j`00m2<[003S00<SFa]C6e<KDa]K6e/0X`02Jb<TFa=;C8B
<P024P083C8=;Phf4QL24P093A8=;Da]K;2<00:/00C@c=2/0]004O3<d<c@[8e8DWJK^m_JnmKK00:k
00aG=a8B3Be=KFb<K743;@0><PdB3A8=4PdB3Q8>4Ph24P054a8B4QL01Q801@hB4Q8>00TB00<>4Q80
2Q8021<B4a8G4QLB13L2E`9K015kEe]GNeMKEe/gEcMG=e/gE`02=`03=SLg009G01QkEg]KNe]kEg]G
FeMKEg]GNeMkEg]GNeL3N`09Eg]gNgMkMg]g009k00>OEe/01EL08E]GFeMK=e/gFcMK=e/gEcMKEe]G
FcMKEe/gEcMG=eLgE`05=`03FcLg00<g00AG=e/g0eL01cMkFe]GNeL00W/3V`05Ui^K^i/01;/1f`6k
0002C@0BDDe=CFe/KFb=S;6//Jb`[=2/0m001jc@d?3@l=001?001oC`l?3dl?@00o007oC`m?3dl?G`
m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?@00o003oC`m?3dl?C`m?3dl?C`m007l00Gm?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?@01?002=3ed=2/d:cA0[000jb`[002[00</:c@[=2/d:c@[=3<1=004O3@d=3`d?3@
l=3`d?3@l=3`00C@02c<d:c@[;2//HbAS95/KFa]CFe=KFb=S:f</Hb=CDh]<Q8b3S8]DRdb4Q<B5`8B
00/><ReACI6</Jc@[004d00?l=3@[=6@TDeB<W^K_k_k00;K0[/00g]K4P024P0B<ReaK95/TFeB;C8=
<Pdb3C8>0a800`hB4P024P0I=a8C4QLB5a8G4QLB4a8C4Q<B4a8C4Q<B4`074P0@4a8C4Q<B5a8C4QLB
=aLg5`8g00QG=e]KNeMKE`=K02]GFeMK=e/gFcMK=e/gFcMKEe]GNeMkEg]GNeMkEe]GNe]kFg]GNe]k
Fg]K00=k00MGNg]kMg]g00Ek00EGFeMKE`03F`0PEe]GFeMKEe]GFeMK=e]GFeMKEe]GFeMK=e/gFcMK
=e/3=`0>FcMK=e/gFcMKEe]GFcL2F`03NeMk00=k0Y/01InK^i^o00Fk0M/1^`7O00002Re=;De<CDa]
K8d3S003[8b`00:/01F<[:c@[<b/d<c@c=3<l=3`d?3<l=001_001oC`l?3dl?@00o000oC`m005l003
m?3`01W`00?dl?002O000oC@l00;l003m?3d00C`00C@l=3`0]03[003/:b`00:/03n<[:b`[;2/d:c@
[=2/d:c<[=3<d<c@c=3<d<c@c=3<d<c@c=3<d:c@[=3<d:c@[;2<[8b=K8e/KFa]C6e<KF`00X`01Zb<
SFa]C@8]00P^3@h=;PdB3P@B00Xb4Q8=;Re=C6e/0X`6[006/:b@K6d]0S82E`:K0[/01M^KVeIG008B
01/=<Re=C6e/SFa];C8=<Pd^3A8=4PdB3A8=4Ph01Q800aLB4P084P033Q8B00<B00T>4Q8B3Q8>4Ph0
2Q801Q<B5a8G4PHg00MKEeLgEcMK008g00YGFcMG=eLgEcMK0cL02E/gFeMKEe]GF`03E`17FeMKEe]G
FeMkEe]GFeMkEg]GNeMgEg]GNeMkEg]GFeMKEe]GFeMKEe/gEcMKEe/gFcMK=eLgFcMK=e/gFcMK=eLg
EcMG=e/01CL00c/g=`03=`0@EcMK=eLgEcMkEg]GNeMkM`BK00JkVk^K^i/3^`6K00004Dd]DDeaCG5]
THbaS;6//JcA00>/0]002?7@d<c`d?3@0o000m3`d004l00Im?3dl?G`mO3dl?C`m?3dl?C`mO3dl?C`
m003l009m?3`l?C`m?3d00?`017dl?C`m?3dl?C`m?3el?C`m005l00Cm?3`l?C`m?3dl?C`m?3dl?C`
m008l0;@01B/d:c@[=6//:cA/=6/dJc@[=2/d@;@00>/d<`00m004<c@d=3<d<c@c?3@l=3`d?02d003
c=3@00?@00j/d:baS;6<SFbAS95]L@9]01=/THbaS;6</Ha]CE4]<Rdb3A8>008B010C4S8B<Q8b3C8]
DDaaK8f<1Z`01;5/CBd2<P04FeMkN`:K00>oVi/00UL24P0G3S8]DDe]K95]LDdb3C8=<Pdb3C8=<Ph0
1Q802a<B4a8C4Q<B4a8C00<B00<C4Q801A800a<B4`0;4P084a8C4QLB5a825`8g00@k=e/g0e/2E`0c
=e]GFcMKEe/gEcMK=e/gFcMKEe]GNe]kFg]KNeMkEe]GFeMKEg]KNeMkEg]KNe]kFg]G00Mk019GNeMk
Ee]GFeMKEe]GFeMKEg/2F`0HEe]GFcMKEe]GFeMKEe/gFcMK=e/gFcMK0cL03U/gFcMK=e/gFeMKEe]G
0U/00g]KN`02N`03Mg]k00:K00>o^k/01K/1_`6k0I/00003;Dd]009=00A]K6e/0X`01:b</8`2[004
/:b/[0?@00O<d=3`d?3@00?`00?@l=000_000oC`l003l003m?3`00G`00?dl?001O000oC`l005l003
m?3`00_`00Gdl?C`m00Cl003m?3`00?`00?dl?@01_001]3`d?3@l0;@013<d:c@[;2//:b`[=2//:c@
0j`09M2/d:c@[=3<d<c@c=3<d<c@c=3<d<c@c?3<d<c@[=3<d:c<[;000Z`2S00;K8b<SFa]C6e<KF`0
0X`00jb<[002S003K75<00==0Rd00`dB3P034P063A8>4Pdb0Rd00ba=C002K0:<00Z`[;2/dHa];Bh>
0SL015]GNg/2V`03NcHg008B00X=<Re=C6eXKFa]0Td04@db3C8=<Pdb3C8=4PdB3Q8>00/B00/>4PhB
3Q8>4PhB3P054P053Q8>4Ph02Q8011<B4a825`8g00]K=e]GFeMK=eLgF`03=`03EcLg00Dg015K=e/g
FcMKEg]GNeMKEe]GF`02E`0J=e]GFeMKEe]GFeMKEg]GNeMkEg]GNeMkEe/2E`0;=e/gEcMG=e/gEcL0
0UL06e]GFcMK=e/gEcMK=eLgFcMK=eLgEcMG=e/gE`05=`03>cLg00<g019G=e/gEcMKEe]GNeMkEg]g
NgL2V`>k00>g^i/00k/1U`0000=B;Dd00dd02Fe/SHb=S;6//@03[004d:c@[0C@00C`d?3@0_000oC`
l005l00om?3dl?G`mO3dl?C`m?3dl?G`m?3dl?C`m?3dl?G`m?3dl?C`mO3dl?C`m?3dl?C`m?3el?G`
m?3dl?C`m?3d00?`00odl?C`m?3dl?C`m?3dl?@02?02d00Gc=2/d:cA[=2/dJc@[=2/d:c@[=2`d<`0
0]001o3@l=3`d?000m002O3@d<c`d?3@l002d003c=3@00?@01:/d:ba[;6<SHbaS95/KFa]K943S00A
[8baS96<TFaaK74]<PhC4SL011805@hb;C8]DDeaK96</JcA[?7@/DeB4P024`05>cMkNil00W/01eLg
4Q8><Rd00Td056e/SFa]CE4]<Pdb3C8=<Pdb3C8>8A800`hB4P064P084a8C4QLB5a825`06>cMK=e/g
0e/025MKEe]GFcMK2CL095/gFeMKEe]GFeMKEe]GFeMKEe]GFeMkEe]GFeMkFg]KNe]kE`=k01EGNeMk
Ee]GFeMK=e/gFeMKEe]GFeL00e/01UMKEe/gF`9G010gFeMKEe/gFcMK=e/gFcMK0cL045/gFcMK=e/g
FeMKEe]GFeL3N`05Eg]kVg/00Y/8^`6o0K/1^`000bd2C@04KDa/J0:<00J`S:b<[8`2[00</:c@[=3<
d<c@c=3<0o001M3`l?3@00S`00Gdl?3`m005l00;m?3`l?C`m?3dl?@01o001oC`l?3dl?@01?002]3`
l?C`m?3dl?@El003m?3`00K`00S@l<c@c=2/d0>/00N`[;2//:b`00>/02N`[;2/d:c@c=3<d<c@c=3<
d<c@c=3<d<c`d?3@l<c@c=3<d<c@[=000Z`6S009K8e/KFa]K8aX00:<016/S:b</8b/S91/KB`]3CHF
=`024P033@h=008]00A=C6e/18`2[00:/<ceS6da<Q8G4P8g04YK=cLB<`hB3@h]CDa]K8e/KDa=;Bh=
3Pd^3Bh=;Pdb3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P<B00L>4Q8G
4Q<B008G1SL01e]GFcMG=e/01SL01AHg5cLF008g00IK=e/gEcL2E`03FeMK00=G02UK=eLgEcMKEe]G
FeMKEe]GFeMkEe]GNeMKEe]GFeMKEe]GFcMKEe]GF`02E`0B=eLgFcMK=e/gEcMK=eLgFcMK0cL01eLg
FcMK=e/01CL00c/g=`03=`0>EcMK=eLgFeMKEg]gNeL2N`>K00FG^k^kV`06^`0000hb;Dd]DDe]K8f@
eK2aS0B/00?A[=000]001:cad?D9l003m?3d00?`00Gdl?3`m@03l00KmO3`l?C`m?3el?C`m?3dl?C`
mO3dl?C`m?3d00G`00Wdl?G`m?3dl?@00o03m00Ll?C`m?3dl?C`m?3dl?G`mO3dl?G`m?3dl?C`m0C`
00?@l=000m004Jc@[=6`d:b`[=2/d:c@[=2/00;@01cAd=3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3<
0m001Zc@[;6</@><01N=K8e/KFbAK8f<[Hba[=6`d:c@/=6<T@02C@0;;C8B=a8b3C8]DDd00Vd03Y6<
/Hb`[;2/l?CEK58b11L08U/g<`hC4S8=<ReACG5]SFbAKDd]<Pdb3C8=<Rdb;C8=<PdC4P053Q8B4Ph0
0a800`hB4P044P03<Q8B00DB00PC4Q<B=a8G4P8G00<g5cL00cL02eLgFcMK=e/gFcLk00Tg00eK=e/g
FcMKEg]KNe]k009K01MGFeMKEe]GFeMKEe]GFeMKEg]GFeMkE`03N`09Eg]KNe]kFg]G009K00=kFg/0
0U/035MKEe]GFeMKEe/gF`9G010gFeMK=e/gFcMK=e/gFcMK0cL02e/gFcMK=e/gFeMK009G00=KNeL0
0g/00eMkN`02V`04_i^kU`Jk0M/1^`6k00000`d];@02C@08KDa/K;6`[8P2[006/:c@[=2/0m001jc@
c=3<l=003_006OC`l?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01O004oC`l?3dl?C`m?3dl?C`m?3dl?@0
2O000oC`l003l00=m?3dl?C`m?3dl?C`m006l00<d?3<d<c@[=2/d:c@0j`08M2/d:c@[=2`d:c@[=2/
d<c@c=3<d<c@c?3@l=3`c?3@l002d00:c?3@d<c@c=2/d0:/00></8`00h`026a]K6e/KHbA0h`03k2/
c:c@c=2//8b=K4d]<P024P033C8]008]0Td016f<SH`2[003/:c@00;`00f/SD`]3A8=4Pdb3Bh=008]
0dd024a]K8e/KDa=0Rd0>@dB3Bh=<Pd^3Bd=;PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8>4PdB
3A8>4PhB3Q8>4PhB3P024P085a8C4Q<B5a825`8g00EK=eLgF`04=`044SLg>`/g00QG=e]GFcMG=`9G
011K=eLgFeMK=e/gFeMKEe/g0eL023MGEe]GFeMK0eL01G]GFeMK009G01XgEeMKEe/gEcMG=e/gFcMK
=e/gEcMG=e/gF`hg00<B=aH01SL01eLgFcMKEe/00eL017]gNgL2V`06^i^kVk^K1[/00004<Rd^;@9=
00E]K8f</@03S008/Jb`[=2/d:`3d005c?3@l=000_001oC`m?3dl?@00o00DOC`m?3dl?G`m?3el?G`
mO3el?G`mO3el?C`m?3dl?C`mO3dl?C`m?3dl?C`mO3el?G`mO3dl?G`m?3dl?C`m?3dl?C`m?3el?G`
mO3dl?C`m005l003m?3`00;@00o<d:c@[=6/d:b`[=2/d:`00m000jc@[004d00Hl=3`d?3@l=3`d?3@
l=3`c?3@l=3`d?3<0]007?3@d=3A[;6//HbaS95/TFa]K96<SHbaS=6/d<`2d00Zl=3@[;5/KDdb3C8]
<ReACG5]SFbAS;6//:ced=6<LBdb3C8=<Rdb;Dd]0Td01G5]KFfA009]01A=DBdb3C8=<Rdb;C8]<Rdb
3C8=<QHB00<>4Ph00a800`hB3P0:4P084a8G4Q<B5a825`0==aLg=c/gFcMK=e/gF`02=`0H5e/g>cLk
=c/gFcMK=e/gFeMKEe]GFeMK0UL04CMKEe]GFeMKEe]GFeMKEg]G009K01YkFg]KNeMkEg]KNe]kEe]G
FeMkEe]GFcMG=`=K011GFeMK=e/gFcMK=e/gFcMG1cL00e/gF`05=`08FcMK=e/gFeL4F`06NeMkNi]k
0Y/01;nk^i/2^`03_k^o00Bk0005;@04CDa]K0B<0Z`04;2/d:c@[=3<d<c@c?3@l<`Bl005m?3`l?@0
0o001_C`m?3dl0?d00[`m?3dl?C`m?3d1O003oC`l?3dl?C`m?3dl?C`m009l00=m?3dl?C`m?3dl?C`
m003l003m?3`00C`00c@l=3`c=2/d:c@[;05[005d:b/[=000j`00lb/d002d003c=3<00;@01_`c=3<
d<c`d?3<l<c`d?3<d<c@c=3<d<c@[=000Z`07Xb/S96<SFa]K6e/SFb<K8b//:c@[=3<d<c@c;2<S@9=
00D]CBe=;@03C@07C6e/THb/S002[00:/8a]C4d];Pd^3@8]00e=C4e<KFb=K8e/KDa=008]00D=;@d^
3@06;@0^;Pd^3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3PHB00PC4QLB
5aHg5P@g00=K=e/00cL00c/g=`06=`035cLg00@g00AG=e/g0UL055]GFeMK=eLgFcMK=e/gFcMKEe/g
0UL01U]GFeMkE`9K00MkEe]GNeMk00=G00=KEe/00eL05E/gEcMG=e/gFcMK=eLgEcMG=e/gF`0;=`03
FcLg00Tg00QG=e/gFeMKE`9k00BKMg]g0Y/01;^K^i/7^`6G0000538]DReACFe/THbAS;6</K3Ad=6/
0]001_7@d=3`d0?`00C<l?3d1O00EoC`mO3dl?C`m?3dl?C`m?3el?C`m?3el?G`m?3dl?C`mO3el?C`
m?3el?C`m?3dl?G`mO3dl?C`m?3dl?C`m?3dl?G`m?3dl?G`mO3el?C`m?3dl?C`m002l004d?3@l0;@
00g<d:c@[=2/d:c@[=2/00;@00CAd=2/0]003_3@l=3`d?3@l=3`d?3@0o002]3`d?G@l=3`d?03d003
l:c@00;@0Z`02XbaS;6<SFa]K742K@0;K96</JcA[=7@dL`00]001o3@d;2aSFd01Dd07e5=CDaaK96<
SHbAS95]DBdb;C8]DReACG5/KFb=K8d00Vd2C@0F;E4]<Rdb;E8]DRdb;C8]<Pdb3S8><PPB00<>4Q80
1a804@hb3S8><Q8b3S8><PhB3Q8>00HB00XG4QLB=aLg5cLG0SL02c/gFcMK=eLgFcLk00<g00<k=c/0
0cL02S/g>cMK=e]GFeL2F`13Ne]KEe/gFcMK=e/gFcMKEe]GFeMKEe]GFeMKEg]GFeMkFg]GFeMkFg]G
FeMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gF`05=`0H>cLk=e/gFcLk=c/gFcMK=e/gFeMK=e]G0W/3V`04
Ni^K_`:k00JK^k^o^kl4^`000bd024d]CDa]K6e/18`2[00@d:c<[=3<d<c@c?3@l<c`c0S`00Gdl?3`
m003l00Em?3`l?C`m?3dl?C`m?3dl?C`m?3d00?`01odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00W`00Gdl?C`m00:l00Qd?3@l<c@c=2/d:c@[=2/d:c@[=2/d:c@[=3<d<c@c=3<00?@00_<d=3`
c=3<l<c`c002d009l<c@c?3<d<c`00;@00C<d<c@0Z`058b/S8a/SFa]C6e<KFb=S;2/d:c@0Z`01/c@
c?3<d0:/01V<KFa]C4e<CDa=C6e/SFb=K6e<KDa=;Dd]00==00e<KDa]C6e/KFa]C4d/00H]00==;Dd0
1Bd0<2h=<PdB3A8=4PhB3Q8=4PdB3A8=4PdB3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3P8B00PC4QLB
5a8G4P8G1cL03ALg=cLG=aLg5cLG=aL023L04E/gEcMKEe/gFcMG=eLgEcMG00<g00EK=e/gF`02E`05
=eLgFcL00eL013MG=e/2E`06=eMGFeMK0UL033MG=eLgEcMG=e/gE`Dg00EG=e/gF`0>=`035cLg00Hg
00AG=e/f0SL025]GNg^KNi]g0Y/01;^K^i/5^`6K0K/1V`0000AB;E8]0Td0275=LFb=S;6<0Z`01]2/
d:c@[0;@00C`d?3@0o00I=3`l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3el?G`m?3em?GdmO3em?G`m?3d
l?G`mO3el?G`mOCel?G`mO3el?G`m?3el?C`m?3dl?C`m?3dl?G`mO3el?G`mO3dl?C`m?3dl?@2l0;@
00_<d=3@[=2/d:c@c003d003[=3@00?@00_<d<c`d?3@l=3`d003l00ad?3@l=3`d?3@l=3`d?3@l=3`
d?3@l<c@[=6//HbAS8e/KFa]K95/THba/=7@dJcAd003l0;@00b//HbAK8e/LDeaCG42K@0;K8e/LFaa
CE5=DBd00Td02g5=LFeaCG5=KDe]00==00EA;E4]D@06C@0<;Dh]<Rdb3C8><Phb118020hB3Q8>4Phb
0Q8050hB4S8><Phb3S8><Phb3S8><Phb1a802Q<B5a8G4aLC=aL2=`05>cLg=e/01SL01ALg=cLG00@g
00<k=cL00cL07U/gFeMKEe]GFcMK=e/gFcMK=c/gFcMKEe]GNeMKE`=K02QGFcMG=e]GFeMKEe]GFeMK
Ee/gFcMK=e/gFcMK=e/g>cMK=e/gFcMK0cL01C/g=cLk00Tg00QK=e/gFcMKE`8g00AKEe]G0W/029]k
Vi^kVk^K2K/000D]0Td06Ve<KFb=S:b</:c@[=2/d<c@c=3<l=3`d?3@2?001OC`l?3d00?`017dl?C`
m?3dl?C`m?3dl?C`m003l00Am?3`l?C`m?3dl?C`m?3dl?@00o003OC`m?3dl?C`m?3dl?@00o003OC`
m?3dl?C`m?3dl?@00o000oC`m008l0;@00S<d<c@[=2//0>/02G@[=2/d:c@c=3<d<c`c?3<l=3`d?3@
l=3`d?3@l=3`c?3@l=3`00;@00[<d<c@c=3<d:c@1:`02hb=K6e<KDa]K6e/00:<0Z`02m2/d:c@c?3<
d<c@00:/01:<[8b<K6e/KFa]K6e<KDa]C4d3;@03CBe=009=00L]CBe=;Dd]00==00L]CBe=;Dd]009=
00E]C4d]C@02;@0c3Bh=3PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=3PdB3A8=4PdB3A8=4PhB
3Q8>008B00@C4QLB0QL013LF=a87=`035cLG008G00Xg4QLB=aLg5cLG13L01ELgFcMG00Dg00=K=cL0
1cL03e/gFcMKEe/gFeMK=eLgE`03=`0;FcMGEe/gFcMKEe/00cL00eLg=`03=`03>cLg00Dg00EG=e/g
F`0<=`035cLg008g00<k=cL00cL03ULgFcMK=e]GNgNKNi]k0Y/00k^G^`04^`04Uk^k^`6G00001C8]
DReA00==00i]K96<SHba[;2/d:c@c0;@00C`d=3@2_006OC`m?3el?G`mO3el?GdmO3el?C`mOCel?D0
0_@0;_3el?GdmO3el?G`mO3el?G`m?3em?G`mO3el?G`mO3dl?G`mO3el?C`mO3dl?D2m00@l?G`mO3e
l?C`m?3dl?C`m0O`00W@c=2/d:c@[=400j`01?7@d<`2d003l=3`00C`00G@l?3`d002l004m=3`d0?`
00?@l?000_001_C`m=3dd0?`00S@l=3@[=2/d0:/00^</FbAK6e/TFbAK002S0:/00CAd;2/0m004<c@
d=2//:baS8e/KFaaKG42K@0CC4e=CBeB;C8]CBeA;Dd]DReB;@06C@04DDeA;@9=01e]CDe=DDeB;C8]
<Pdb3C8=<PhB3Q8>4PhB3Q8><P024P0E3Q8>4PhB3S8><Pdb3S8><Phb3Q8>00@B00/C4Q<B5a8g5cLG
>`02=`0:4QLG>cMK=c/g>`8g00DG=aLg4P025`03>cLk00Dg00=K=e/00U/5=`03FcMK00<g01YG=cLg
FcMKEe]GFeMK=e/gEcMK=e/gFeMK=`=K00<gFeL00U/03ELgFcMK=e/gFcMK=c/00cL01e/gFcMK=e/0
0cL01c/g>cLk=e/00cL035/gFc]K=e/gFcMKE`AK00=kMi/01I/01K^K^iOO00Fk0M/1^`6k0003;@08
CBe=CFe/SF`2S003[8b`00>/0m000lc@c002d004l<c`d0?`00?<l?000_001oC`l?3dl?@00o001oC`
m?3dl?@00o009OC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o001OC`m?3d00G`
00gdl?C`m?3dl?C`m?3d00?`00?dl?001_001<c`c?02d006[<b/d:c@0j`03=3<d=3`d?3<d<c@[0;@
01W`d?3@l=3`d?3<l<c@c?3@l<c`d?3@l=3`00;@0/`00jc@[003d0:/18`01fb=K6e/KFP00X`01;2<
/8`2[009d<c@c=2//:b`00:<00a/KDQ]C6e<CDa=;Dd4;@033Bd]008]01M=;Dd]CBa=C4e<KDa=C4d/
CDa=C6d]C@05;@0`;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>4PdB3A8=4PdB3A8=3PdB3A8=4PhB3Q8>
11801QLB5a8C4P8g00<k=cL013L01ALg4QLB008G00Hg5cLG=aL3=`084SLgFcMG=e/5=`03>cMG00<g
00mG=e/gFcMK=e]GFcMKEe/00eL04E/gEcMK=e/gFcMK=e/gFcMK00/g00IK=cLG=a82=`03FcMK008g
00`B=cMK=e/gFa8g=U/3=`09Fa8g=e/gFcMG009K00LgEeIkMi]g00BK00RkVk^K^iNkU`Bk0000138]
DRd2C@0<LFfAK8f</Hba[=6/0]002]7<d=3`d?3@l=02l01Qm?3`l?C`m?3el?C`mO3el?G`mO3el?G`
m?3dl?G`mO3dl?G`mO3el?GdmO3em?G`mO3el?GdmO3em?GdmO3dl?G`mO3el?G`m?3dl?C`m?3em?Gd
mOCel?GdmO3em?G`m008l006d?3@l<c`1=001Jc@d?3<00;@00S`d?3@l=3`d0?`00K@l?3dl?@3l003
m?3`00;`00c@l=3`d?3@l=3`d?02d003c=3@00?@01J/dJbaS8e/SFb=K6e/SHbAS;6//K3A0]007JcA
[;6//HbAK6e/LDeaCFe=DBeA;C8]<Rdb;E8]00I=1fd00deAC@02C@0RKDe=;E4]<Rdb;C8]<Pdb3C8=
<Pdb3C8><Pdb3C8><PhB3P<B00d>4Phb3C8><Pdb3S8>00HB00XC4Q<B5a8G4QLB0SL00c/g=`03=`03
>cLk008g00`G=aLg5cLG=aLg5c/3=`11FcMK=e/gFcLk=c/gFcMK=eLgFeMK=e/gFcMKEe]GFeMKEe]G
FcMKEe]GFeMKEe]GFeMKEe/gFcMK=e/gFcMK=e/01CL01e/kFc]K=e/00cL02e/g=a:OFcLB<cMK00<g
00=KEe/00U/02CMKEe]GFeNKN`02V`06^i^kVk^K2K/000D]00I=C6e/KF`4S0:/00j`[=2/d<c@c=3<
l<c`c0C`03cdl?3`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?03m00:l?C`m?3dl?C`m0?`017dl?C`m?3dl?C`m?3dl?C`m004l00Yd?3`l<c`c=3<d<c@
[=2/d:c@c=2/d<c`d?3<l<c`d?3<l=3`d?3@l=000o007<c`d?3<l=3`d?3<l<c`d?3<d<c@c=2/d:b`
[;02S0=/00e]K6e/KFb=K8f</Hb`00><016/S8a/S6a]C6e<KDa=C4d]C@05;@0KCBe=;De<CDa=C6e<
KFa]K6e<KDa=C4e<CBe=00H]02l=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3P024P0>4a8C4QLB5a8g5cLB=aH3=`0=5cLF=a8G4QLB5a8G4P03=`055cLg=aL043L03U/g
FcMK=e/gFcMKEe/g0UL04E/gEcMK=e/gFcMG=eLgEcMG01<g00=K=c/013L0118g=cL24P053S8fEc80
0cL02aLg=e/gFcMG=e/g009G0W/00i]kV`03V`03^iNk00Bk00BK^iNK0GL00005<Rdb;E400dd02fe/
SFb=S;6</JcA00;@00W<d=3`d?3@l=000_001oC`m?3dl?D00_@0F_3el?G`m?3dl?G`mO3el?GdmO3e
l?GdmO3em?GdmO3el?GdmOCel?G`mO3em?G`mOCem?G`mOCem?G`mO3el?G`mO3dl?C`mO3el?GdmOCe
m?G`mO3el?C`m0G`00Gdl?3@l002d005[=2/d:`00m003lc@d?3@l=3`d?3@l=3`d003l003d?3@00W`
00C@l?3e0_000m3`d003l004d?3@l0;@02C<dK3A/;6</Ha]K6e/KFa]K6e/SHbAS96<SHb=S8e/KFa]
CFd5C@03DDe=00==00QACDe=LDeaC@9]00]aK75]TFfAKG5=L@03C@0dKDeA;E8]DRdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<PhB3S8><Pdb3C8=<Phb3S8><PhB3P@B00PC4QLB5a8G4P8G00Hg5cLG=aL2=`0@
>cLg5cLG=aLg5cLG=aLg5`Xg00=K=e/00SL00aLk=`02=`0_EcMK=e/gFcMK=e/gFeMKEe]GFeMK=e/g
FcMK=e/gFcMK=e/g>cLk=c/g>cMK=c/033L00a=K=`02=`0;FcLk=c<fNe]G=e/00cL02U/gFeMK=e/g
FeL2N`03Vg^K00>K00JkVk^K^i/2^`03_i^K00:K00000`d]3@02;@08CDa=C6e/S6`2S0:/00k@[=2/
d<c@c?3@l=3`d0S`05;dd?3`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`0o@01?3dl?@:l00;d?3@l<c@[=2/d:`0
0m001Lc@c=3<00;@00c`c=3<l=3`d?3<l=03l009d?3@l=3`d?3@00?`00O@l=3`d?3<00;@057`d=3<
d:c@[;2//Hb@K8e/KFa]K6e/KFa]K8e/SFb<K8e/KFa]C4e<CDa=C4e<CDa=C4e<KDa]C6e/KFa]K6e/
KFa]K6e<KDa=C4e<CBe=;Dd012d0;@d]3Bh=;Pd^3Bh=<PdB3A8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3P044P0T4a8C4QLB5a8g5cLB=aLg5SLB5a8G4QLF5a8G4QLB=a8g4SLF0cL00aHg=`03=`05
4SLG=aL01CL00a8g=P03=`0@4SLgFcMK=eLgFcMG=eLgEaHg00dG=cLg5SLF=aHg4SLB00Hg00=K4UL0
0SL0119KFa<3=`0<FcMK=eLgEcMKEg]g0W/5V`03Ui^G00:K00>kVk/00i/0000D<Pdb;E4]DDe]K96<
THba[=6/d:`2d008l<c`d?3@l=06l01Sm?3dl?C`m?3dl?GdmOCem?G`mO3el?G`mO3em?GdmOCem?G`
mOCem?GdmO3el?GdmOCem?GdmO3el?GdmO3el?GdmO3dl?C`m?3el?GdmO3el?G`mOCem?GdmO3el?G`
m?3d00;`00K@l=3`d?02d003[=3<00G@00?<d<`00]001?3@l=02l003mO3d00;`00C@l?3d0_000m3d
l003l005d?3`l=001O000m3`d003l0;@023<d:c@/=6//HbaS;6<TFb=K8e/KFa]K6e/THb=K8e/L@9]
00]=KDe]CFe=KDe]C@02K@0BLFe]K95/TFbAK95/TFb=K8e/0fd014e]CFd2C@0a;E4]DBdb;C8]<Rdb
3C8=<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>4PhB3P044P084a8G4QLB5a<25`06=aLg5cLG
0cL25`0?4aLB5a8g5cLG=aLg5cLG00@g00<k=cL013L01ALg5cLG008g00<k=cL00cL05e/gFcMK=e/g
FcMK=e]GFcMK=e/gEcMG00Dg00<k=cL01cL00c/g=`05=`07>cLk=c/g>`03=`06FcLg4cLk0e/03a8C
=e/gFcMK=e/gFcMKE`02F`=k00=gVg/02Y/01;^K_i/1^`0000<=;Pd00Rd3C@04C6e/T@><01:`[=2/
d:c@c=3<l=3`d?3@l=08l00dm?3`l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl0?d02;`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1_003lc@c?3<d<c@
[=2/d:c@[002c006d:c@c=3<0]003_3<l=3`d?3<l=3`d?3@0o004]3`c?3@l=3`d?3@l=3`c?3@l0;@
00S<d<c@[=2/d0>/00F`[;2</004S005K8a/S6`00h`0<Vb<K8e/KFa]C6e<KDa]C6e<KFa]K8e/SFb=
K8e/SFb<K8a/SFa]K6e<KDa=C4d]CBe=1Rd0:`d]3Bd=;@d]3Bh=<Pdb3Bh=;Pd^3Bh=;Pd^3Bh=;PdB
3A8=4PdB3A8=4Ph01180<Q<B5a8G4QLB5a8G4QLF=a8G4QLB5a8G4QLB5a8G4QLB=aLg5SLG=aLg5SLB
5a8g4SLG0cL00aLg5P02=`09FcMK=e/gFcMK00<g00EK=eLgE`06=`0?5cLG=aLg5cLG=aLg5cLG00Dg
00<B=cL01SL04c/B=aLg4QLB=`hc=e/B4a9K=e/00cL02ELgEcMKEg]GN`02E`03Mg]g00NK00=kVi/0
0Y/1^`6K00003S8=<ReB;E5=KFbAS8f<1:`03=6/d=3`d?3@l=3`d0C`06Gdl?3`m?3el?G`mOCel?C`
mO3el?G`m?3el?C`mOCem?GdmO3em?GdmO3em?G`mO3el?GdmOCem?GdmOCem?GdmOCel?G`mOCel?Gd
mO3el?GdmOCem?G`mO3em?GdmO3el?C`m003l005m?3`d?000m002o7@d:c@[?7@lM3`00;@00W<m=3`
d?3@l=000o001]3`l?C`m0;`00?@l<`00_001OG`mO3d00C`00K@l=3`c?02d004c?3@l@;@02:/dM3@
[=6`/HbaS;6</K2aS;6<THbAS96<TFa]K75]LFaa0Vd0Cfb=K8f<SHb=S8e/SHb=S8f<THbAK95/KDe]
CFe=DDeACE4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3Q8>4Ph011801a<B
5a8G4cL00QL031<G4aLC5a<g5cLG=`@G00TC5a<G4aLC=a<00SL013/g=aL2=`03>cLg00<G00@g5cLG
0SL01S/g=aLC4P8g014k=cLgFcMK=e/gFcMK=e/gF`0E=`03>cLk008g00<C=aL013L01U/g=aLg5`@g
00AO=cLC0e/02cMK=e/gFcMK=e]G00=k00=GNeL00W/6V`03_i^K00FK0Kl000043C8=<P<]00A=C6e/
0X`02Zb</:c@[=2/c:`2c006l=3`c?3@2_00=_C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl0;d00Kem?C`m?03m00@l?C`m?3dl?C`m?3dl?Gdm@;d00[`m?3d
l?C`m?3d0_002M3`d?3<d<c@[003d00<[=2/d:c@[=2/d<c@0_002Lc@c?3@l=3`d003l005d?3<l=00
0o000lc`c003l00;d?3@l=3`c?3@l=000o001/c@c=3<d0;<00>/d:`01J`01Xb`[:b</0Z<00a/TFb=
K8e/KFb=K8d2S007J8a/S6b<K002S004/8b<K0:<00Z=K6e/KDa]C4e<0dd00be=;@05;@043Bd=<@<]
028b3Bh=<Pd]3Bd=;@d^3Bd=;@d^3Bh=3PdB3A8=4PdB3Q8>11807Q<B4a8G4QLB5a8g5QLB4a8G4QLB
5a8C4QLB=aHg4P8G00Hg5SLB=a825`0>=a8G5SLF5aHg5cLG=aL3=`045cLg>`8g00DF=cLg4P04=`08
FcMK=e/gFa83=`035cLG00<g01LG=a8g4SLF=a8g4SLF=a8g5SLF=a8G4P02=`06FcLg4SLB1SL033/g
=cMG=e/gEcMG=`9G0g/03gMkMi]gVg^KMi]gViNKU`02V`0001hb3C8]<ReACG5]THb=S:f/d:c@c=3<
d<c`d?3@l<`2l01cm?3dl?C`m?3el?G`m?3dl?G`mOCem?GdmO3el?G`mO3em?GdmOCem?G`mO3em?Gd
mOCem?GdmOCem?G`mOCem?GdmOCem?G`mOCel?G`mO3em?G`mO3em?GdmOCem?GdmOCel?G`mO3el?G`
m=3`d?3@l@02d003c=3@00K@00?`d?@00_001m3`d?3@l=001o000m3`l002l005m?3`l?@00o000oC`
m@07l00:m=3`d?3@l=3`c0?@03K<d:c@[=2`dJc@[;2//:b`S:f</HbaS8f</Hb=S96<THbaS8f</Hb=
S96<SHbaS8f<THbAK942K@04CFe=K@==02iACE4]DBeB;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Pdb3C8=<PhB3Q8>118021<B5a8G4QLC0aL011<g5cL25`0U4SLC5a8G4QLB=a<g4cLG=aLg5cLG=aLg
5cLG=aLg5cLG=aLg5`04=`07>cLg=c/g>`03=`0=>cLg=c/gFcMK=e/gF`03=`04>cLg5`8g00<k=cL0
0SL01QLg5c/g>`8g00@G=aLk0SL021Lg5cLG=aLk0SL00aLg5`02=`03FcLg00<g00iK=e/gFeMKEe]G
FeMkF`Ak00>KNi/039/000043C8=;P<]00E=C6e/S@03S0:/00K@[=3<d<`2d0?`00?@l?002_005OC`
m?3dl?C`m?3dl?C`m?3dl?C`m003l00@m?3dl?C`mO3dl?C`m?3dl0;d00_el?GdmO3el?C`m@05m00B
mOCem?G`m?3dl?C`m?3dl?C`0o@02_3dl?C`mOCel?@3l005m?3`l?@00_000m3`c002d00Tl=3@c=3<
d:c@[=3<d<c@c?3<d<c@c?3@l=3`c?3@l=3`c?3@0_001?C@l=09l00<d?3@l=3`c?3@l<c`0l`00o3@
d002d00<[=2/d:c@[=2/d:b`1Z`018b`S:`3S003SHb=00F<00JaS8b<SF`2S00B[8b<K8a/SFb=K6e<
KDa]C4e<0dd00be=;@0;;@053Bd=;@d02bd04@d]3Bh=;PdB3A8=4PdB3Q8>00@B02HC4Q<B5a8G4QLB
5a8G4QLB5a8C4QLB4a8G4Q<B5a8G5SLB5a8G4P8G00<g4QL00QL01A8G4QLB008G00<g4SL00SL02AHg
5cLG=a8g5`0==`0H5cLg=aLg5cLG=aLg5cLB5a8g5cLG=a8G0SL00aHG4P025`0:=aLg4QLB=aLg4P<g
00<G=aL013L015LgFcL2E`0GFeMKEg]GNgMkMg]gVg^KNi]kVg^KNi/00GL00006<Phb;C8]0Td2K@0:
SHb=S;6/d:c@c0;@07G`d?3`m?3dl?G`m?3dl?C`m?3dl?G`m?3el?G`mO3el?G`mO3el?GdmO3em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mOCel?GdmOCil?GdmOCem?Gd
mOCel?G`mO3dl?@00_001m3`d?3@l<`00m003lc@[=3<d<c`d?3@l=3`d004l007m?3`l?C`m00=l003
m?3e00K`00?@l=001o001/c`d?7@d@K@00?<d:`00m00:Jc@[=2/dJba[;2//HbaS;6</HbaS:f</Hb=
S96</HbaS96<THb=K8e/009]039aKFe=KDeACE5=DBeA;E4]DBeB;E8]<Rdb;C8]DReA;C8]<Rdb;C8]
<Rdb3C8=<PhB3PHB00/C4QLB5a8G4QLB=`025`0R4QLB5a<G4QLB5a8G4QLB5a8G4SLG=aLg5cLG=aLg
5cLG=`8G00XC5aLg5cLG=aLk1SL01QLg5c/gF`dg00@k=cLG0cL01QLg=cLG=`8C00<B5aL00cL01aLk
=cLG=aL00SL013/G=aL3=`035cLG00Hg011K=e/gFeMKEg]KNeMkEg]g0W/00i]kV`04V`03Ni]k00FK
00001@dB3C8=008]00E=C6e/S@03S00@/:b/[=3<d<c@c?3@l=3`d0[`00Gdl?C`m003l00@m?3dl?C`
m?3dl?C`mO3dl0Kd00Kel?C`m?02m00AmO3em?G`mOCed?GdmOCem?D00_@03o3dl?C`m=3dl?C`m?3d
l003m005l?Cdm?000_@01oGdmOCem?D00_@02?3dl?C`m?3d1?000lc`c002c008d<c@[=3<d<`2d006
l=3`d?3@0_000oC@l002l003d?3@00G`00?@l=000o000lc`d005l00?d?3@l=3`d?3<l<c`c?3<00;@
01G`c=3<d:c@[=2/d:c<[=2/d:c@[=000j`00k2<[002[006S:b<[8b/1X`00fb<S002S003[8b<00:<
01I/S6R<K8e/KDa]C4e<CDa=;Dd]CBe=0bd00dd]C@0D;@0?3Bd=;PdB3A8=4PdB3Q8>00@B02LC4Q<B
5a8G4QLB4a8C4QLB4a8C4Q<B4a8G4Q<B5a8g5SLF=aLg5cL00QL01a8G5QLB5a800QL013LG=aL3=`03
5cLg00<g00<G=cL00cL00a8G=`07=`0_5cLG=a8G4SLF=aHg5SLB5a8C4QLF=aHg5cLG=aLg4QLF5a8g
5cLB5a8g5cLG=aH013L015LgFcL2E`0:NeMkEg]GNgMkM`9k00ZKNi]gNgMkMi]g0Y/0000D4Phb3S8]
<ReACG5/THba[;2/d<`2d003l=3`00O`06odl?C`m?3el?G`mO3dl?G`mO3el?G`mO3em?GdmOCel?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmO3em?GdmOCem?G`mOCem?Gd
mOCem?GdmOCel?G`mO3el?D01?02d005c=3<d<`00]002_3@l=3`d?3@l=04l003m?3`00O`00Gdl?3`
m@05l003m?3d00?`00Gdl?C`m004l005c?3`l=000o000m3`c003d00jc=3<d:c@[=2/d:cA[=6//:b`
[;6//:ba[;6<[Hb]S;6<SHbaS;6<SHbAK8f<SHb=S95/KDa]CFe=K@==02QACDd]CBeA;Dd]CBdb;C8]
<ReA;E4]DRdb;C8]<Rdb;C8=<Pdb3C8>1Q80:a<B5a8G4QLB5a<G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
=aLg5cLG=aLg5cL00aL023LG5a<g5cLG23L02C/gFcMK=c/g>`02=`084c/g>cLk=c/3=`0A>cLg4cLG
=aLg5cLG=aLg5c/00SL01ALg4cLG00<g00hG=a<g4cLG=aLg4cLG>`Dg00QK=e/gFeMKE`Mk00EgNg^K
N`05V`=k00BKNi]k0I/000063A8=4Pd^0bd014e<KF`2S008/:c@[=3<d<`2d003l=3`00G`02;dl?3`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`0_@04OGdmOCem?GdmOCem?GdmOCe00?d00Oel?C`
mOCe00;d01W`m?3dl?C`m?3dl?C`m?3dl?C`mO3el?C`00Cd00?em?D00_@02?3dl?C`m?3d1?005m3`
l?3<d<c@[=3<d<c@c=3<d<c@c?3<00;@00[`c?3<l=3`c?3@1o000m3`d005l003d?3`00?`00O@l=3`
d?3<00G`01C<l=3@c=3<d<c@c=2/d:b`[;2/d0:/00B</:b`0j`00k2/[002[004S:b</0Z<00=/S6`0
0X`03Xf<SFa]K6e<KDa=C4e<0dd022e=;Dd]CBe=2Bd01Dd]CBe=00P]00l=;PdB3A8=4PdB3Q8>4Ph0
0Q803A<B4a8G4QLB5a8G4Q<00a800a<B4`034P0@4a8C4Q<B5a8G4QLB5a8G4P<G00TB5a8G4QLB5a80
0QL01SLC=a8g4PLg01dG=cLg5cLG=aLg5cLG=aLg5cLB5a8g5cLB5a8G5P02=`0@>cLg5QLB5a8g4QLB
5a8G4P8G00Xg4QLB=a8g5cLG1SL015LgFcL2E`0:NeMkMg]GNgMkM`9k00^KNi]gNgMkMg]gN`01E`00
1A800`db;@02C@0BLFbAS;6/dJcAd=7@l=3`d?3@0_00LOC`m?3el?C`mO3em?G`mO3el?GdmOCem?Gd
mOCel?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmO3em?GdmOCem?GdmOCim?GdmOCem?GdmO3em?G`
mOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3d00C`00G@l=3el002d00:l=3`d?3@l=3`d0?`00G@l=3`
d002l003mO3`00?`00?dl?@01o000oC`m005l003m?3`00?`00?dl?000o001OC`l?3e00;`00S@l=3`
d?3@l0;@00J/d:cA[=43[00?/K3A[=2/d:cA[;6//Jba00><016aS;6<SHbAS8f<SHb=K8e/T@02K@04
CFe=K@==00MACDe=DDeA00==01iB;E8]DReB;E4]DBe=;C8]<Rdb;C8]<Pdb3C8=<Ph64P094a8C4QLB
5a<g008G020B5a8G4Q<B4a8G4Q<B4a8C4QLB5a8G4QLB5a8G4aLC=`8G00LC=aLG4aLC008G00Pg5cLC
=a<g4`8g00<k=e/00SL011Lk=c/2=`075cLG=aLg5`02=`07>cLg4cLG>`025`034QLC008g01<k=cLG
=aLg5cLG=a<G4cLG=aLg008G01DC=cLg5c/g>cLk=e/gFcMK=e]GNeL01G/01GMkNi]k00FK1g/1F`00
00P=4PhB3A8=;@9=00=<KF`00X`03:b</:c@[=3<l=3`d0S`00cdl?3`m?3dl?C`m?03m00Bl?C`m?3d
l?C`m?3dl?G`m?3e0_@01o3dl?GdmO000_@02oG`mOCel?GdmO3e00Gd02oem?GdmOCem?G`m?3dl?C`
m?3dl?C`m?3dl?GdmOCem?G`mOCem?G`m?3dl?C`m004l00;c?3<d<c`c=3<d<`00]003_3<d<c`c=3<
l=3`c?3@3O000m3`l007l003c?3`00;`00Sdl?3<l=3`d0G`00c@l<c`c?3<d<c`d?02d008[<b/d:c@
[=05[005c:b/[;000Z`01Hb`[:b800b<00jAS8e/SFa]K6e<KDa]C0==00<]CBd00dd00be=;@08;@03
CBd]00P]014=;@db3A8=4PdB3A8>4PhB3P044P074a8C4QLB4`054P035a8B00TB01`C4Q<B4a8G4QLB
5a8G4QLB5a8C4QLB5a8G4QLB0QL033LB5aLg5cLG=aLg5`8g00<k=c/00SL00a8G4P03=`0O4SLg=a8C
4QLB=aHG4QLB5a8G4QLB=a8G5SLB5a8g4P035`034SLF008G00<g5cL01cL035LgFcMKEe]GNeMkM`9k
00ZKNi]kVg^KEg]g0W/00i]gN`01M`0000<b4Q800Q805@hb;E5=LFbAS;6//JcA[=3<l=3`d002l01e
m?3`l?C`m?3el?G`mO3el?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?Gd
mOCel?GdnOCem?GdmOCem?WdmOCel?G`mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`m?3d00C`
00K@l?3`d?03d00>l=3`d?3@l=3`d?3@l=02l003m?3d00_`00Odl?3<m?3d00O`00?dl?001O000oC`
l006l006d?3<l=3`0]001Lc@c=2/00;@00GAd=7@l@02d00V[=2/d:c@[;2//Jba[;6</Hb=S;6<[Hb=
S95/SFa]K75/KFa]K6d7C@0TKDeACE4]DBeA;E4]CBeB;Dd]<Rdb;C8]<Rdb3C8=<PhB3Q8>1Q809aLB
5a8G4QLB5a8G4Q<B5a8C4Q<B4a8C4Q<B5a8G4QLB5a<g5cLG=`025`084QLB5a8G4cL25`094QLC=aLg
5cLG00<g00PG>aLg5cLG>`<g00@k=cLG0cL011Lg5c/2=`084cLG=aLg5cL25`034aLC008G00Pg5aLB
5a<G4P@G00<g5cL00SL00a<g5`02=`0>>cLk=e/gFcMK=e/gFeL2F`9k00VKNi]kVg^KNi/00W/01eMk
NimkVg/00I/000073A8>4PhB3@02;@08CDa]K8f<[8`2[004d:c@c0;@00?`d?001o000oC`m003l00A
m?3dl?C`m=3dl?C`m?3dl?D00_@06o3em?GdmOCel?GdmO3em?GdmOCem?GdmOCel002m005mOCdm?D0
0_@04o3em?GdmOCem?GdmO3dl?C`m?000_@01_Gdm?Cel0;d017el?GdmO3em?G`m?3dl?C`m004l00=
d?3@d<c`c=3<d<c@c002d00>l<c@d?3@l=3`c?3<l=03l007d?3`l=3`c005l005d?3<l=003?001?C@
l=03l009d?3@l=3`c?3@00?`00C<d=3`0]003<c@c=2/d<c@[=2/d0>/00V`[:b<[8b/S;001H`00jb<
S004S00DK8e/KFa]K6e/KFa]C4e<CDa=C6d2C@04;Dd]C@<]00E=;Dd]C@08;@0A3Bh=;PdB3A8=4PdB
3Q8>4Ph01Q800a<B4`0C4P0D4a8G4QLB5a8G4QLB5a8G4QLB4a825`0>=a8C4QLF=aLg4QLB=a825`0B
=a8G4QLF=aHg5cLF=aLk5QLB0QL08CLG=a8G4SLF5a8G4QLB5a8G4QLB5a8G4QLB=a8G5QLB=`025`05
4QLB=aL013L00e/gF`04=`05=UMGNgL00W/039]gNgMkMg]gNeMkE`9k00>KMi/00I/00003<Q8B00<B
01@b;De=LFfAS;6</Jc@[=3<l=3`d0C`07Gdl?C`m?3el?G`mO3el?GdmO3em?GdmOCem?GdmO3em?Wd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?G`m?3el?@00_003=3`d?3@l=3`d?3<l0;@00_<l=3`d?3@l=3`d002l005
m?3`l?@00o000oC`m003l004m?3`d0;`00Gdl?G`m003l003m?3e00G`00?dl?001o000oC`m002l004
c?3@l0C@00?<d:`01=002=6/d:c@[;2<0Z`06k6//JbaS;6</HbaS;6</HbAS95/SFbAK95/L@02K@06
CFe=KDea14d01ReA;E4]D@==01AA;E4]DReB;C8]<Rdb3C8><PhB3PPB024C4Q<B5a8g4Q<B4a8C4Q<B
4a8C4Q<B=a8C4QLB5a8G4SL00QL02a<G4QLB5a8G4QLB008G01hg5cLC=aLg5cLG=a<g4cLC=aLg5cLG
=aLg5cLG=aL3=`8G00hC=aLg5cLG=aLg5cLG=`8G00/C5aLg5cLG=aLg5`02=`8G00Xg5cLG=a<G4cLG
13L02U/gFcMK=e/gFeL2F`9k00bKNg]gNgMkMg]gNeL2N`04Vg^KN`6O00001`dB4Q8>4Pd00Rd024e<
KFb=S:b<0Z`02=3<d<c`d?3<1?001oC`l?3dl?@00o004OC`m?3dl?C`m?3dl?C`m?3e00;d03_`mOCd
l?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?C`m?3dl002m00G
mO3em?GdmO3dd?GdmOCel?C`m?3dl?@00o003?C`l<c`c=3<l=3`c0?@00g<d<c`d?3@l=3`d?3@00W`
00G@l<c`c002d0G`00?@l=000o001Lc`l?3<00?`00?@l?000o001Lc`d?3@00;`00kdc?3<l<c@c=3<
d:c@[0;@00G`[=2/d003[00C/:b/S;2//8b`S:b<[8b/S:b<[003S006SFa/J6aX0V`06fe/KDa]C4e<
KDa]C4d/CBe=;Dd]CBe=;Dd]C@08;@0?3Bh=4PdB3Q8>4PhB3Q8>01<B00<>4Ph00Q80:1<B4Q8C4Q<B
4a8G4QLB4a8C4Q<B5a8C4QLB5aHg5SLB5a8g4QLB5a825`0>=a8G4QLB5aHG4QLB5a825`0U=a8G4QLB
5a8G4SLF5a8G4QLB5a8G4QLB5a8G4Q<B5a8g5QLB=`025`074QLB=aLg5`04=`0MEcMK=e]GFeMkEg]G
NeMkEg]GNeMkEe]GNgMkMi/00IL0008B018C4Q<B<PeB;E5=LFbAS;6/d:`2d004l=3`d0;`07Wdl?C`
m?3dl?G`mO3el?GdmO3em?GdmOCem?GdmOCel?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`m?3d00;`
01?@l<c`d?3@l<c`d?3@l=3`d?3@01?`00C@l?3d1o001OC`l?3d00;`00?@m?000_000oC`l006l003
d?3`00;`00Oel?3@l=3`00;@00?<d<`00m009jc@[=2/d:cA[;2//Jb`[;6//JbaS;6//HbaS8f<TFb=
K8e/SFb=K003K@06CFe=KDe]0dd01E5=DDeA00==011ACDe=DBeA;E8]<Rdb3C8>31801A<B4a8C00LB
00DC4Q8B4`024P0O3Q8B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4`03=`8G00@B=aLg0QL031<g
5cLG=aLg5cLG=`8G01`B5a<G4SLG=aLg4aLC=aLg5cLG=aLg5cLC5a<g0QL01Q<g5aLC=`<G00Dg4cLG
=`025`034cLG00Hg00AG=e]G0U/00g]KN`02N`03Mg]G00=k00UKNe]kFg]GNe/00W/1V`5k0I/00008
3A8B4PhB3Bh3;@06CDa]S:b<0Z`02=3<d<c@c?3<1?006?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl0;d
03Sel?C@mOCem?GdmO3em?G`mOCem?GdmOCem?GdmOCed?GdmM3el?GdmOCem?GdmOCem?GdmOCel0;d
00Sel?C`mOCel0;d00gem?GdmO3em?GdmOCe00;d00C`m?3d0o009_C`l=3`c?3<l=3`c=3<d<c@c?3<
l<c`c?3@l=3`d?3<l=3`c?3@1O001M3`c?3<017`01?@l=3`d?3@l<c`c?3<l<c`c=3<00;@017`d=2/
c:c<[=2/d:c@[=2//002[005S:b<[8`00j`01Xb/S:b</0B<01U/SFb=K95/SFa]K6e<KDa]C6e<KDa=
C4e<00M=00@]CBe=1Rd03@db3A8=4PhB3Q8>4Ph01a800`hB3P034P033Q8>00DB00<>4Ph01Q80DQ<B
4a8C4Q<B4a8C4Q<B5a8G4Q<B4a8G4SLB5a8G4QLF5a8G4SLB5a8g5SLF=aHG4QLB=aHG4QLB5a8G4QLB
5a8g5QLB5aHG4QLB5a8G4SLG=a825`07=a8g4QLB=`025`074QLF=aLg5`04=`0MEcMKEe]GFeMkEg]G
NeMKEe]GFeMKEe]GNeMkMi/00GL0008B00<C4Q<00Q803@db;E5=LFbAS:f</:`00]001?3<l=02l00m
mO3dl?C`mO3dl?G`mO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCimOWd
n@02m@09m?GdmOCem?Gd00;e01cim?WdmOCem?GdmOCem?GdmOCim?GdmOCem?Wd0_D05OWdmOCim?Gd
mOCel?G`mO3el?C`m002l00Ad?3`l<c@c?3@l<c`d?3<l=003?000oG`l003l003m?3`00?`00Gel?3@
m@05l005m?3`l?@00_000m3`l002l007m?3`l?C`m@06l007d?3@l=3`c003d003[=2/00;@02GA/;2`
dJb`[=6//:ba[;6</Hb/S;6<SHb=K8e/TFbAK8e/LFea009]00Y=KDa]CFe=LDeA1Dd0455=CDeA;E4]
DRdb;C8=<PhN4P0V4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=a<G4QLC=a<25`04=aLg4`<g
00<G=aL00cL01ALg4aLC008g024k5aLB=aLg5cLG=aLg5cLG=aLg5cLC5a<G4aLC=a<G4cL00aL023LC
=aLg5cLG1SL035/gFcMKEe]GFeMkF`Ek00]GFeMKEg]GNeMkE`02N`6K0G/1V`0000<=4Ph00a800`hB
3@02;@04CDa]K0:<0Z`02;2/d<c`c?3@1?000oC`l005l003m?3e00?`00gdl?CdmOCem?GdmOCe00;d
00?`mO000_@0;OG`m?Cem?GdmO3em?GdmOCem?G@mOCem?G`m=3em?GdmOCem?GdmOCem?Gdm@02m00Z
l?CdmOCem?GdmO3em?GdmOCem?GdmOCel?C@m?3em?G`m?3dl?C`m?3d0_003Lc`c?3<d<c@c=3<d<`0
0]03l007c=3`l=3`d002l003m=3`00;`00G@l=3`d002l003m?3d00C`00?@l=002O001M3<l?3<00?`
00G<l?3`c003l00Bc?3<d<c@c=3<d<c@[=2/d:c@1J`01;2//8`2[003S:b<00><00>/S8`00X`016b=
T942K00EJ6a/KFa]C6e<KDa]K6e<KDa=C4e<00E=00@/CBe=1Rd03@db3A8=4PhB3Q8>4Ph00a804@hB
3Q8>4PhB3Q8>4PhB3Q8>00DB00<>4Ph011801a<B4a8C4Q<00a806QLB4a8C4Q<B5a8C4QLB5a8G4QLB
5a8G4QLB0QL013LG=a825`0f=aLg5QLF5aHG4QLB5a8G4QLB5a8G4QLB5a8C4SLF5a8G4Q<B5a8G4SLG
=a8G4SLF=aLg5cLG0SL025/gFeMKEg/g15L01G]GNeMK009G00LgFeMkEe]G00=k0GL1N`5g00001C8>
4Q8G00<B00hb;E8]LFf=S;6</Jc@c0;@0_00=_C`m?3dl?C`m?3dl?G`mOCel?GdmOCem?GdmOCem?Gd
mOCem?WdmOCem?GdmOCem?GdnOCem0;e01Oim?GenOCim?WdmOCem?GdmOCim?Wen@02m@0/m?GdmOCe
m?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCel?D5l003m?3e00;`00_@l=3`d?3@l=3`
d004l003m=3`00S`00G@l?3`d004l003m?3d00W`00?dl?000o001?C@m=02l005m?3`d?@01o001OG`
l=3`00;@02_<d<c@[=2/d:c@[=2/d:c@[;6</HbaS;6</HbaS8f<THbAK6e/SFbAK6e/00U]00A=KDe]
0dd04Ve=CDeACE4]DBeB;C8]<Pdb3R@B03<C4QLB5a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLC
5a<G4aLC=aLg5cLG=aLg5cL01AL013LG5a<55`0O4QLC5a<G4QLB5a8g5cLG=aLg4aLC5a<g5cLG=a<g
5`04=`08>cLg=e/gFeL2F`0;Ne]KEe]GNeMkFg/00U/015MKEg/2F`03Eg]k00Ak0I/000033A8>00DB
00<=;Rd00Rd00fe/S003S0:/00S@c=3@l=3`d0C`05Sdl?C@m?3dl?C`m?3dl?C`m?3el?C`m?3em?Gd
mOCel?GdmM3em?WdmOCim?G@mOCem?GdmOCem?GdnOCel?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`
0_@07OGdmOCem?GdmOCem?G`mOCem?GdmO3el?C`m?3d00S`00O@l<c`d?3<00;@01K`c=3<l=3`c=3<
l=3`c?3@l<c`c?3@0o000m3`l003l003d?3`00?`00O@l?3`c?3<00G`00G<l=3`c003l00Hc?3`l=3`
d?3<d<c@[<b/d:c@[=2/d:c@1J`00k2/[004[003S:b<00F<01]/SFa]K8e/SFa]K6e<KDa]C6e<KDa]
C4e<CD`01Dd00ba=;@07;@0O3C8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3P034P033Q8>00<B
00<>4Q800Q801A<B4a8C00<B058C4Q8B4a8G4QLB4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB0QL00cLG=`02=`035cLg008g
01eKEe]GFeMKEe]GNeMkEe]GFeMKEe]GNeMkMg]gN`01EP0000Db3C8B5`034P04<Pdb;@9=00a]K96<
/Jc@[=3<l=02l003m?3d00?`0_@08_G`mO3el?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmO@3m@0;
m?WdmOCem?GdnO@00_D0AoWdnOCem?GdmOCem?WenOGimOWenOCem?GdmOCem?GdmOCem?GdmOCem?Gd
nOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3d00;`00G<l?3`d003l00?d?3@l=3`d?3@l<c`d?3@00G`
00K@l?3dl?@3l007m?3dl?C`m005l004m?3`d0;`00?dl?004?001<c`c?02d003c=3<00?@02O<d:c@
[=2/d:c@[;2//Jba[;6<[Hb=S8f<THa]K96<THb=K95/LF`01Vd02G5]KDe]CFe=K@04C@0?;E4]DReB
;C8]<Pdb3Q8>02@B03XC4Q<B4a8G4Q<B5a8C4Q<B5a8g4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<G4aLB
5a<G4aLC5a<G4aLC0QL08SLG5a8G4aLB5a8G4QLB5a<g5cLG=aLg4aLB=a<G4SLG=a82=`03>cLk00<g
00MK=e]GFeMk009K00=GNe/00g/2F`09Ee]GFeMKEg]G00Ak0I/1N`6O0002;@033A8B00<B00<=3Pd0
0Rd01Te<KFb=S0:/00K@[=3<l=08l00<m?3dl?C`m?3dl?C`0_@0:oGdmO3dl?GdmOCel?GdmOCem?Gd
mOCem?GdmOCem?G@mOCem?GdmOCem?D00_@0@=3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?@4l00:d?3@l=3`c=3<l0;@00W<d=3`d?3@l=00
0o000m3`d00?l003d?3`00?`02c@l=3`d?3@l=3`d?3@l=3`c?3@l=3`c=3<d<c@c=2/d<c@[=2/d:c@
[=2/d0B/00J</8b/S:`7S008SFa]K8e/S6`2S00BSFa]C6e<KFa]C6e<CDa=C4e<0dd00ba=;@05;@0Q
3Bd=;PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8=4PdB3A8=00<B00T>4PhB3Q8>4Ph01a8010hB4Q<54P1=
5a8G4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4Q<B4a8g4QL01SL00aLg=`02=`0CFcMKEe]GFeMkEg]GFeMK=e]GF`03E`04NeMkE`=k
0GL00005DBdb4Q<011803@hb;E9=LFfAS96</J`00]00>?3@l?3dl?C`mO3el?G`mO3el?GdmO3em?Gd
mOCem?GdmOCem?GdnOCem?GdnOCim?GdnOCem?Wd0_D02?WenOGim?Gd0_D01_WdmOCem0;e03gimOWe
nOGimOWdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?G`mO3d00K`
00o@l=3`d?3@l=3`d?3@l=000o000m3`l008l005m?3`d?@01O000oC`m009l003m?3`00K`00?@l?00
0o001=3`d?02d003[=3@00G@00[<d=3@[=2/d:c@1J`06k2//Hb]S;6</Hb=K8e/THbaS;6<TFa]K6e/
T@02K@06CFe=KDe]1Dd05U4]DRdb;C8]<Rdb3C8=<PhB3Q8>4Ph?4P053Q8>4Ph03180<1<B4a8C4Q<B
4a8C4Q<B5a8G4QLB4a8G4QLB=a8G4aLC5a<G4QLB5a8G4QLB5a<G4`8G00Tg5aLB5a<g5cL00QL03A8G
4aLB5a8G4QLB5a800aL03a<G4cLC=a<G4aLC=aLg5`02=`0RFcMK=c/g>cMK=e]GFeMKEg]KNe]kEe]G
FeMKEe]GNe]kE`9k0I/1N`5g0002;@0E3A8B4PhB3A8=;Re=C6e/KFb<[=2/00;@00C`c?3@1?000oC`
l003l006m?3dl?C@0o@01?3dl?D3m01MmM3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCe00;d
00K`m?Cdl?@:l007c=3@l<c@c002d00Dl=3@c=3<d<c`d?3<l=3`c?3@l=03l003d?3`00g`00?<l=00
0o004lc`d?3@l=3`d?3@l<c`c=3<d:`00/`05]2/d:c@[=2/d:c@[=2/d:c@[=2</8`3[004S:b<[0:<
0f`2S00B/8b<S8e/KFa]K6e/KDa]C4e<0dd01Ta=CDd]C@H]02d=;Pd^3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph01A801`hB4Q8>4Ph00Q801a<B4a8C4QL00a80A1<B4a8C4QLB
5a8G4QLB5a8G4QLB5a8C4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLF
33L02eLgFeMK=e]GNeMk009G00HgFcMKEe/3E`04NeMkE`9k0Y/00005DBdb3S8011801@hb;C8]009=
00I]K8f</:`2d004mM3`d0;`00Cdl?C`0_@07?GdmOCel?GdmO3em?GdmOCem?GdmOCem?GdmO@5m@0R
m?GdmOCem?GdmOCimOWenOGimOWenOCem?GdnOGimOWen@;e00GdmOCem003m@0`m?GdmOCem?WdmOCe
m?WdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCel?G`mO3d0o004_C`l=3`c?3@l=3`d?G@l=3`d0?`
00G@l?3`d002l003mO3`00W`00Gdl?C`m009l005m?3`l?@01?003=3`l?3@l=3`d?G@l@C@00O<d<c@
c=3<00?@00>/d:`01=006jb`[:ba[;6</HbaS95/SHbaS96<THb=K8e/T@02K@08K6e=KDeaCG43C@0K
DDeA;E8]<Rdb;C8]<Pdb3C8><PhB3Q8>4Phb008B00D>4PhB3P024P08<Q8B3Q8>4Ph94P033Q8B00HB
00@G4Q8>0Q806QLB5a8G4QLB4a8G4QLB4a8G4QLB5a8G4QLB0aL0<A<G4QLB5a8G4QLB5a8G4cLG=a<G
4QLB5a8G4QLB5a8G4QLC=aLg4aLB5a<G4cLG=a<00SL01c/gFcMK=c/00cL045/gFeMKEe]GNe]kEe]G
FeL3F`07Ee]GNe]kE`02N`>K00001Fa=;2d=00<B00X>4Pd^;Dd]CFb=0X`00jb`[002d005l=3`d?@0
0o002?C`m?3dl?C`0_@05?Gdm=3dl?C`mOCem?GdmOCem?G@0_@0I_GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?Gd
mOCem?GdmO3dl?C`m?3dl?C@l=3`d0?`00C<d=3`0l`02]3<d<c`d?3@l=05l007c?3@l=3`d004l004
m?3`c0O`00W@l=3`c?3<l=000o002lc`d?3@l<c@c=2/00;<00C@c<b/0m001:c@[=02c0V/00F`[;2<
[003S005THb<S8d018`01Vb<K8a/S@=/00VAK6e<KDa]CG4014d01Re=;Dd]C@@]03<=;@d]3Bh=;PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8>4PhB3Q8>4Ph01A800`hB4P084P0n4a8C4Q<B
5a8C4QLB5a8C4QLB5a8C4Q<B4a8G4QLB4a8G4QLB5a8G4Q<B5a8G4Q<>4a8G4QLB5a8G4Q<B5a825`04
=aLg5P<g00<G=cL00SL00e/gF`03=`09EcMK=e/gFeMK00=G00IKEe/gEc82E`09NcMKEe]GNgMk005g
00001i5/CBdb4Q<00a803S8=<ReACG5/SHba[=3<0]009O3@l?3dl?C`m?3el?GdmOCem?GdmOCem?Gd
mOCem?GdmOCimOT00_D02OCem?WdmOCem002m@09nOGimOWenOGi00?e00?imOT00oD04oWemOGimOWe
nOGimOWenOGimOT00_D01?CemOT2m@0Zm?GdmOCem?GdmOCim?GdmOCem?WenOGim?WdmOCem?GdmOCe
m?GdmO3d1O001OC@l=3e00;`00_@l=3`d?3@l=3`d003l003d?3@00g`00?@l?002?002OG`l?3dl?G`
m006l008d?3@l=3`d?02d004c=3@l0K@02b/d:c@[=2//:b`[;6//Hb]S8f<THbAS96<SHb=K95/THbA
K8e/LFa]C6e=L@==035ACDd]CBeA;E4]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Pdb3C8>
<Q8C00<B00<b4S802A80BQ<B4a8C4QLB5a8G4QLB=a8G4QLB5a8G4QLB5a8G4QLC5a<G4QLB5a<G4aLC
5a8G4QLB5a8G4Q<B5a<G4aLB4a8G4aLC5a8G4QLB0QL01SLG=aLg5`Dg00<G=aL00SL045LgFeMKEe]G
FeMKEg]GFeL3F`05Eg]GFeL00e/00eMKE`03N`5g0I/000:<00]<CBdb3Q8>4Pd^3@02;@04CDa]K0:<
00B`[=3<0]000o3<l005l01gm?3dl?C`m?3dd?C`mO3dl?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?D00_@05?3dl?C`m?3dd?C@l=3`d?3@l=3`0m008_3@d<c`c?3@l<c@c?3@
l=3`c?3@l=3`c=3<l=3`c?3<l=03l005d?3@l=001O008]3`d?3@l=3`d?3@l<c@c=3<d<c@c=3<d<c@
[=2/d:c@[;06[0Z<01i/S6b=K8e/TFb=K6e/KDa]C6e<CDa=C4d]CBe=;Dd2;@0i3Bd=;Pd]3Bd=;Pdb
3A8=4PdB3@h=3PdB3A8=4PdB3A8=4PdB3Q8>4PhB3A8>4PhB3Q8>4PhB3Q8>00PB00/C4Q<B4a8G4Q<B
5`034P104a8C4Q<B5a8G4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8C4QLB5a8G5SLB
5a8g5cLG=aLg5`@g0UL045]GFeMK=e/gFeMK=eLgFcL3F`0;Ee/gFcMKEe]GNeL00W/00007dHbACE4]
<P034P0><Pdb;E8]LFb=S;6/d<`2l003mO3`00?`02odl?C`mO3el?G`mOCem?GdmOCem?GdmOCim?Wd
mOCem?WdmOCimOWdnOGimOWen@03m@0EnOGem?WenOGimOWenOGimOWenOGi00;e00CdmOGi1OD0>OWe
nOGim?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCim?WdnOCem?GdmOCem?GdmO3el?C`m002l005
d?3@l=000o000lc`l002l004m?3`c0G`00G@l<c`d002l003m=3`00;`00?@l?000_000oC`m002l003
d?3@00O`00g@l=3`d?3@l=3`d?3<00G@00C<d=3`0]001/c@d=6/d@;@00N/d:c@[;2<00:`01faS8b<
/HbaS8f<THb=K8e/SFb=K95/KFa]C6e=K@07C@0XDBeA;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8>
<Phb3S8><Pdb3PDB00<>4Ph0318071<B4a8C4Q<B4a8C4SLB5a8G4QLB5a8C4Q<B5a825`08=aLg4QLB
5a825`0I=aLG4QLB5a8G4QLB5a8G4QLB5a8g4QLB=`025`054QLB5a800QL01SLG5a8g5`@g01Xk=c/g
FcMKEe]GFeMKEe/gFeMKEe/gFeMKE`=K00UGFe]KEe]GNe/00W/1W`0000C@/8a]0Rd03`dB3Q8=<Pd^
;De<KFb=S002[003d<c`00;`00?@l?001_001_C`m?3dl0;d07_em?C`m?3el?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?Gd
mOCem?GdmOCed?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?@01?001=3`c?02d003c?3@00;<
00?`d?000_003Lc`d?3<l=3`c?3<l=000o000lc`d002d003l=3`00;`01;@l<c`d?3@l=3`d?3<l<c`
c?02d00=c=3<d<c@[=3<d<c@c003d00<[=2/d:c@[=2/d:c@1J`00m6`[008S004K8e/S@=/01E]K6e/
KFa]K6e<KDa=C4e<CBa=;Dd012d0=`d]3Bd=;@d^3C8=;Pd^3Bh=<Pd>3A8=4PdB3A8=4PdB3A8>4PhB
3Q8=4PdB3Q8>4PhB3Q8>4Ph02Q801A<B4a8G00<B04HC4Q<B4a8C4QLB5a8G4QLB4a8G4QLB5a8C4Q<B
4a8C4Q<B5a8C4Q<B5aHG4QLB=a8C4Q<B4a8G4QLB4a8g5cLG=a8G4SLG13L01E/gFcMG00<g00UK=e/g
EcMK=e/00SL0338g=e/gFcMKEg]GN`5g00002?2//Faa;C8=0Q801S8B<Rdb;@9=00IaK8f<d<`2d0C`
037dl?C`m?3dl?GdmO3em?GdmOCem?GdmOCem?GdmOCem?WenOCim?GdmOCem?WenOGi00;e043dmOCi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOCem?GdnOCem?GdmOCim?GdmOCi
0_D07?Cem?GdnOCem?GdmOCem?G`mO3el?C`mO3dl?@2l005d?3`l<`01o000m3`l002l003mO3`00;`
00G@l=3`d003l003d?3`00G`00?@l?003o001]3`c?3@l0?@00?`d=000]006<c`c=3<d:c@[=2/d:c@
[=2/d:c@[;2</0:/01F<[Hb=S8f<THbAK8e/TFbAK95/LF`00fd00de]C@05C@0W;E4]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Phb3Q8><PhB3Q8>00LB00T>4PhB3Q8>4Ph01Q80B1<B4a8C4Q<B5a8G4QLB
5a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=a8G4QLB5a8g4QLB=aLg4QLB5a8G4P<G
00<C=aL01CL06QLg=c/gFcMKEe]GFcMG=e/gFeMK=e]GFeMK0cL3F`05Ee]GNe/00g/0000Mc=2/S6a=
;C8=4PhB3C8=;Re=C6e/S:c@[=3<l<`02?003?C`m?3dl?C@m?3dl0;d06gem?G`mOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00Cd0o001OC`m?3d00K`03?@l=3`d?3@l=3`
d?3@l<c`d?3@l<c`c=3<l<c`c?3@l=3`d?3<l<c`d?3<l<c`d?3@l=000_005OC@l=3`c=3<l<c@c=2/
d<c@c=2/d003[007d:c<[<b/d003[00;d:b/S:b</8b/S:`018`05Fb=K8e/SFa]K6e/KFa]C6e<CDa=
C003C@03;Dd]00T]02l=;@d^3Bd=;Pd^3Bh=3PdB3A8=4PdB3A8=3PdB3A8>4PhB3A8>4PdB3A8>4PhB
3P034P033Q8B00HB00DC4Q8B4`094P0M4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8C4Q<00a806Q<B
4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4SLG13L04C/gFcMK=eLgFcMK=e/gFcMK00<g00EK=e/gE`03=`09
FcMK=e]GNeMk005G00001O3@d:bA009=00@]<Q8b0Q802`hb3Bh]DFf=S;6/00;@00G`d?3`m003l00M
m?3dl?GdmOCem?GdmOCem?GdnOCem?GdmOCimOT00_D04_Cem?GdnOGimOWenOGimOWen@?e01gimOGe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@0>nOGimOWenOGim?WdmO@2m@06nOCem?Gd0_D07oWe
nOGimOWenOCem?WdmOCem?GdmO3el?GdmO3el?@00o000oC`m003l007m?3dl?C`m002l007d?3@l=3`
c002l006mM3`d?3<2o001M3`l?3@00S`00_el?3@l=3`d?3@l002d005[=3@l<`01M002Zc@d=3<d:c@
c=02[00>/=6//:baS;2//JbaS;42S00mK8e/SFb=K8e/TFaaK6e=KDe]CG5=LDeA;E4]<ReB;E8]DRdb
;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB3P034P033Q8B00<B00D><Q8B3P084P034a8B00DB04XC4Q<B
5a8C4QLB4a8C4Q<B5a8C4QLB5a8G4QLB5a8C4Q<B5a8G4QLB5a8G4Q<B4a8C4QLB4a8G4Q<B4a8G4QLB
5a8G4cLG=aLg5`<g00<G=cL00SL01U/gFcMKE`EK00TgFcMK=e/gFcL00e/02CMKEe]GFeMkF`03N`00
0_003lb`S6e<;@dB3A8>4Pd>3@02;@04CDb<S0:/00C@c=3<0o000m3`l002l008m?3dl?C`m?02m01o
mO3em?GdmOCem?GdmOCem?GdmOCem?GdmMCem?GdmOCim?GDmOCem?GdmOCimOWdmOCem?WdnOCim?Gd
mOCem?GdmOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`
m?3dl?C`m00:l00Sd?3@l=3`d?3<l<c`c?3@l=3`d?3@l=3`c?3@l<c@c?3<l=000o009/c`l?3@l=3`
d?3<d<c`d?3<d:c@c=3<d<c@[<b/d:c@[=2/d:c@0j`03m2//:b`S:b<[8b/S:b<[003S003/HbA00=/
00i]K6e/TDQ]K6e<KDa=C0==00<]CBd012d00e4];@04;@0a3Bd=;@d]3Bd=;Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P0L4P034a8G00<B00LG4Q<B4a8C00<B00<C4Q<01A801a<B
4a8C4Q<0118010hB4Q<34P0:4a8G4QLB=aLg4`Pg025G=e/gEcMG=eLgFcMK=e/gEcMK=e/gFcMG=e]G
FeMKEg/00EL0000=m?3`[;5/LDda3C8><P024P0:3S8]DTe]K96/d@;@00G<d=3`d002l00Mm?3el?G`
mOCem?GdmOCem?GdmOCem?GdnOCimOT00_D01?CimOT2m@19m?GenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCem?GdmOCem?WenOCem002m@0YnOGimOWe
nOGimOWenOCem?GdmOCem?GdmO3el?C`m?3dl?C`m?3dl?@00o001OC`mO3e00;`00O@l=3`d?3@00g`
00?@l?001O000m3`l003l008c?3@l<c`d?03d005l=3`d?001=00</c@[=2/d:c@[=2/d:c@[=6//8b/
S;6//JbaS;6</HbAS8e/SFb=K6e/KFaaC6e=LDeA1dd08U4]CBeA;Dd]DRdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8>4Ph34P0;3Q8>4PhB3S8>4Ph02a80@@hB4Q<B4a8C4QLB5a8C4Q<B4a8C4Q<B4a8G4Q<B=a8G
4QLB5a8G4QLB=a8G4QLB5a8C4QLB5a8G4QLB5a8C4Q<B00<G00<B=a<00QL013LG=aL3=`0W5c/gFcMK
=e/gFcMK=e]GFcMK=e/gFcMK=e/gFcMKEe/gFeMKEe]G00=k0002l0;@00B`/Faa0Rd03@dB3A8>4Pdb
;De<KF`00X`2[004d<c@d0K`00Kdl?3`m?02m01:mOCem?GdmOCem?G`mOCem?GdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmO@3m@0^m?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCel?Gdm@;d00K`m?3dl?@9l003m?3`00C`00O@l?3`
d?3@00?`00g@l<c`c?3<l=3`c?3@00?`00g<l<c`d?3<l<c`d?3<00;@00C`c=3<0]002?3<d<c@c=3<
0m001<c@[=03[00;d:c@[=2/d:b`[;000Z`028b/S:b<[8b/18`04Fb<K8e/KDQ]K6e/KDa]C4e<00==
00h]CDa=;4d]CBe=;Dd]C@X]02T=;@d^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3P074P033Q8B00DB00<>4Ph02Q800a<B5`054P094a8C4QLF5a8C00<B020G4Q<B4a8C4Q<B4a8C4Q<B
4a8G4Q<B5a8g4QLF=aLg5`@g00Dk=e/gF`03=`05EcMK=e/02CL03e/gFcMK=e/gFeMKEe]GN`013P00
00gel?G@mK2aS6e=<Pdb008B00d><Pdb;E5=LFb=S;6/00;@02;dl?3`m?3el?G`mO3el?GdmOCem?Gd
mOCem?GdmOCem?Gd0_D04OWenOGimOWenOGimOWenOGi00?e017imOWenOGimOWenOGimOWen@03m@0?
nOGimOWenOGimOWenOGi00?e01CimOWenOGimOWenOCem?GdmOCem0;e00GimOGdn@02m@0Vm?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?G`mO3dl?G`mO3dl?@7l003m?3e00K`00?@l?000o001=3`d?D2l007
d?3`l=3`d002l00;m?3`d?3@l=3`d?001=000lc@c005d00Zc=2/d:c@[=6`d:c@/=2/dJba[;2//Jba
[;6</HbaS8e/SHb=K6e/KFbA16d00de]C@04C@03LDe=00==00=ACDd00dd0:E4]DReB;C8]<Rdb;C8]
<Pdb3C8=<Pdb3Q8>4Phb3C8=<PhB3S8><Phb008B00<>4Q801Q803C8B4a8C4Q<B4a8C4Q<01a80;1<B
4a8C4Q<B5a8G4Q<B4a8G4QLB=a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB0aL00a8g4`025`03=aLg00Dg
00MK=e/gFcMK00<g00AK=e/g0e/05CMK=e/gFcMK=e]GFeMKEe]GFeMKE`03N`0000C`m=3`0]001:b<
K6d2;@073A8=4Pd>3@02;@0<CDa]K;6//:c@c?3@0_00EOC`m?3dd?C`m?3dl?G`m?3em?G`mOCem?Gd
mOCee?GdmOCem?GdmOCem?GdmOCem?GDmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCimOT0
0_D0<]Cim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe0_@03?3d
l?C`m?3dl?C`m0S`00G@l<c`c003l007d?3`l=3`d005l009d?3`l<c`d?3<00;@00k`c?3@l=3`c=3<
d<c@c0?@01[<d<c@c=2/d:c@[=2/d:b`[=2//:c@[;2//0B/00R<[8b/S:b<[0B<00I/SFa]J943K00I
KDQ]C6e<CDa=C4e<KDa=C4e<CDa=C4d]C@0:;@0W3Bd=;Pd^3Bh=;PdB3A8=4PdB3C8=4PdB3A8=4PdB
3Q8>4PhB3Q8>00lB00L>4PhB3Q8>00XB00<C4Q802A8091<B4a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4Q<B
5a8g4SLG=aLg5`@g00EG=e/gF`03=`0MEcMK=e/gFcMK=e/gFcMG=eLgFeMK=e]GFeMKEg/00EL00003
mOCe00;`0]005JbAK4d]<Pdb3S8><ReBCFe/THba[002d01[l=3`l?C`mO3el?C`mOCel?GdmOCem?Gd
mOCem?GdnOGim?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGim?T00_D01?Cem?T3m@0anOCem?GdnOGimOWenOGim?GdmOCem?Gd
mOCem?GdmOCem?G`mO3el?G`mO3dl?G`m003l005mO3el?@00_000m3`d004l003m?3`00;`00?@l?00
0o004/c`l?3@l=3`d?3@l=3`d?3@l0G@00?`d=000]00?/c@[=2/d:c@[=2/d:c@[=2/d:cA[;6//Jba
S;6</HbaS96<SFb=S8e/TFa]K75]LDe]CFe=LFeaKG5=KDea0dd0:U4]DBeB;E8]<Rdb;C8]<Rdb;C8]
<Pdb3Q8>4Phb3C8=<Pdb3S8=<PhB3PPB00lb4Q8B4a8C4Q<B=a8C4Q<00Q800`hB3P044P0Z4a8C4Q<B
4a8G4QLB4a8C4Q<B4a8C4QLB5a8G4Q<B4a8G4QLB5a8G4QLB0aL0118g5aL2=`045cLg>`Dg02AG=e/g
FcMG=e/gFcMKEe/gFcMKEe]GFcMKEe]GFeMKEg]KNeL2N`6K00001?Cem?@2l00Ec=2<SDa=;C8=4PdB
3C8]CDa=B8f<00:/0]08l00hm?3dl?C`m?3dl?C`m=3dl?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCim?GdmOCim?GdmO@2m@0InOCim?WdmOCim?WdnOCem?GdmOCem?Gdn@06m@0lm?WdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3dl?C`m?3d0o002oC`m?3dl?C`
m?3d00;`01_@l<c@c?3@l=3`c?3<l=3`d?3@l=3`c?3@l<`00]001?3<d<`2d00Kl<c@[=3<d<c@c=3<
d:c@[=2/d:c@[=2/d:c@00F/00_@[:b<[8b/S:b<[004S007K8f<S6b<J002K00DKFa]C6e<KDa]C6e<
KDa]C6e<CD`3C@h]02T=;Pd]3Bh=4PdB3A8=<Pd^3A8=4PdB3A8=4PdB3Q8>4PdB3A8>4PhB3P054P0;
3Q8B4PhB3Q8>4Ph01a8010hB4QL;4P0P4a8C4QLB4a8C4Q<B5a8C4Q<B4a8C4QLB4aHG4SLF=aL3=`03
5cLg00Pg00MG=eLgEcMG00<g01EG=e/gFcMG=eLgFeMKEe]GNeMkMg/00EL00003mOCe00;d0o000m2<
S@02C@0D;C8>4Phb3C8]DDe]K;6</:c@c?@3l00Km?3dl?G`mO3em?G`mOCem?GdnOGimOWenOGi00;e
00CdmOGi0_D0FoCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWdmOCem?GdmOCem?GdnOGimOWenO@00_D08oWdmOCem?GdmOCem?Gd
mOCem?GdmO3el?G`m?3el?G`m?3d00?`00Gdl?C`m003l003m?3d00;`00?@l=002_001OC`l<c`00;@
00K<d<c`d?03d004l=3`c0W@02b/d<c@[=3<d:c@[=2/dK2a[;6//HbaS:f</Hb=S8f</HbAS6e/TFbA
K75]L@9]03M<LFa]C6e=LDe]CFe=DDeA;Dd]DBeB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3A8>00DB00L>4PhB3Q8>00HB00<C4Q801Q800`hB4P024P0`4a8C4Q<B4a8G4Q<B4a8C4Q<B=a8G4Q<B
5a8G4Q<B4a8G4Q<B5a8G4QLB5a<G4QLC0QL01CLG=cLk00/g01QK=e/gFcMK=eLgFcMK=e/gEcMKEe]G
FeL2F`04Ne]kE`=k00001_Cem?C`m0;`0Z`2S00?K4d];PdB3A8=;Re=K8f<00:/00C@[=3@2?001_C`
m?3dl0;d04Wem?GdmOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCem?GDmOCim?GdnOCem?WdmOCem?Gd
nOCim?GdmOCem?GdmOCem?GdmOCi00;e03GdmOCim?WdmOCem?GdmOCem?GdnOCem?GdmOCel?GdmOCe
m?GdmOCem?GdmOCem?GdmOCed002m00=mO3dl?C`m?3dl?C`m003l003m?3d01;`00K<l<c`d?03c005
l<c`c?000m002O3<d<c`d?3<l002d0;<012/c<c@[=2/d:c@[=2/d:c@0Z`00lc@[002[003/:c@00:/
00R<[8b/S:b<[0F<00B=S8eX0V`07he/K6a]K6e/KFa]C6e<KDa=C4e<CDa=C4d]CBe=;Dd01Rd09@d]
3Bd=;@d^3Bh=<Pdb3Bh=;Pd^3A8=<PdB3A8=4PdB3A8=4Pd00a800`hB3P034P073Q8>4PhB3P034P09
3Q8>4PhB3Q8>00`B02PC4Q8B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4QLB5aHg5cLB0QL00cLG
=`05=`0OFcMK=e/gEcMK=eLgEcMG=eLgFcMKEe]GFeMKEg]gN`01M`0000OimOGdmOCe00;`00C<d8b=
0Td04bdb4Q8><PdbCG5/SHb`[=7@l=000_005oC`m?3el?GdmOCem?GdmOCim?WdmOCi00;e00SdnOCi
m?Wen@?e01gimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0/nOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOCem?GdmO@2m@05nOGimOT00oD0:OWenOGimOWenOCem?WdnOGim?Gd
mOCem?GdmOCem?GdmO3el?G`m?3e00;d013`m?3dl?C`m?3dl?C`m?3d0o001?G`l=03l006d?3`l=3d
0_003]3`d?3@l=3`d?3@l=3`1=002<c@d=2/d<cA0]00=<c@[=2/d:cA[;6//Jba[;6//HbaS:f</Hb=
K8e/SFb=K95/SFb=K95/KDe]CFe=KDeaCE43C@03DDe=009=02/]CBe>;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8=<Pdb3C8=<Phb3S8B<Phb3Q8>018B00<C4Q<01Q800`hB4P024P0T4a8G4Q<B4a8C4Q<B4a8G4QLB
4a8C4Q<B4a8G4Q<B5a8g4QLC0QL033LG5a<g5cLG=aLg5`@g01`k=e/gFcMK=e/gFcMK=e/gFcMK=e/g
FeMKEe]G0e/00eMkN`02N`6K00001?Cem?D2m004l?C`l0:/00]/KDe=3A8=4Pdb3@02C@04KFb<S0:/
00C@[=3@1_001?C`m?03m00al?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdnOCem?GdnOCe
m?GdnOGim002m@0HnOCim?WenOCem?GdnOCem?GdmOCem?Gd0_D0>OWdmOCim?GdnOCim?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@02m00@l?C`m?3dl?C`m?3dl?C`m0?`
00Gdl?C`m00:l005d?3`l=001O000m3`d003l00=c=3<l<c@c?3@l<c@c003d00Dc=3<d:c@[<b/d<c@
c=2/d:c@[=05[009/:b`S:b<[8b/00B<00AXSHbA0f`07he/SFb=K6e/KFa]C6e<KDa]C4e<CDa=C4d]
CBe=;Dd01Rd0<`d]3Bd=;Pd^3Bh=;Pdb3C8=4Pdb3Bh=4PdB3S8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB
3P054P073Q8B4PhB3P074P053Q8B4Ph04Q803Q<B4Q8C4QLB5a8G4QLB0QL02SLF=a8g5SLG=aL>=`0>
EcMG=eLgEcMG=e/gFcL2E`07FeMkEg]gV`01M`00023im?GenOCel?C`d:baK75=;Pdb3S8><ReACFe/
SHba[0;@0_00@_C`mO3el?G`mOCem?GdmOCem?GdnOGim?GdnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGim@?i03CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCe
m?GdmOCem?WenOGi0_D0>_CemOWenOGim?WenOCem?GdmOCem?WdmOCem?G`mOCem?G`mOCel?G`mO3d
l?G`m?3dl?C`m?3dl?@6l003d?3`00C`00?dl?000_001M3`d?3@00?`00K@l<c@c?04d00ic=3@d<c@
c=3<d<c@c=2/d:c@[=6//:cA/;6</JbaS;6</Hb=S96<SFb=S8e/TFbAK95/TFbAK75/00=]00Y=KDe]
CG5=DDeA0Td0:Be=;E8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8B<Phb3S8>00TB00<>4Q80
3Q801c<B4a8C4Q<00a8081<B4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8G4QLC0QL01CLG5a<k008g
00<G=aL01SL00c/gF`03=`0JFcMK=eLgFcMK=e/gFcMK=e]GFeMKEe]GNeL2N`6K0G/1_`0000SdmMCe
m?G@m0;`0]001:b=K6d2;@0;3Bh=4Pd^;De<KF`00X`2[0;@00c`d?3`m?3dl?C`m?02m00RmOCem?Gd
mOCem?GdmOCim?GdmOCim?GdmOCem?WdmOCem0;e00_im?WenOCem?Wen@04m@03m?Wd00;e00SimOGd
mOCem0;e00CimOGd0_D00oWen@02m@0hm?GdnOCem?GdnOCem?GdnOCem?GdmOCem?GdmOCem?GdmMCe
m?GdmOCem?GdmOCem?GdmOCem?D3m00GmOCdm?G`m?3dl?C`m?3dl?C`m?3dl?@05_00:]3`d?3@l=3`
d?3<l<c`d?3@l<c@c=3<d<c@c=3<d<c@[=3<d:c@[=2/d0>/00>`[;000j`01k2<[8b/S:`018`06fb<
S8e/SFb=K8e/KFb=K6e/KFa]C6e<KDa=C003C@04;Dd]C@`]03D=;@d]3Bh=<Pdb3C8=<Pd^3@h=3PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P094P073Q8>4PhB3P054P033Q8>008B01HC4Q<B
4a8C4Q<B5a8G4QLB5a8G5QLB0QL02SLG=a8g5cLG=aL8=`03FcMG00<g01MK=eLgEcMG=eLgFcMK=e/g
FeMKEg]GN`01E`0002;im?GenOCem?G`mM3A[8e/KDeB;C8=<Pdb;E5=SHba[;2/0]04l00ImO3el?G`
mOCem?GdmOCem?GdnOCimOWen@03m@03nOGi00?e04oimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WenOCi00;e00GdmOCe
m002m@03nOGe00;e03kdmOCem?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`m?3e
l?C`mO3el?G`mO3dl?C`m0?`00Gel?C`m002l003d?3`00;`00?dl?@00_004=3`d?3@l=3`d?7@l=3`
d?02d01Tc=3<d:c@[=2/d:b`[;2//Jba[;6</Hb=S96<THb=S8f<TFb=K96<TFb=K6e/LFeaCFe=KDea
CE5=DDeACE4]DReB;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8><Pdb3C8><Q0B00<>4Q801A800`hB
4P024P034a8C00LB02HC4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB=a8G4SLG=aLg5cLG=aLg5`8g00<k=cL0
0cL07S/gFcMK=e/gFcMK=e/gFcMK=e/gFcMKEe]GFeMKE`9K00=kFg/00W/0000:m?GdmOCem?G`m0;`
0]001:b<K6d2;@053C8=4Pd00Rd014e<SH`2[006/:c@c?3@0_009_C`m?3dl?C`m?3em?GdmOCim?Gd
mOCem?GDmOCem?GdmOCem?Gd0_D03oWenOCem?GdmOCem?Wen@04m@05m?WenO@00_D04_WenOGimOWe
nOGim?GdmOCem0;e00?imOT01?D0E?CimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?000o001oC`
l?3dl?@01?000m3`l007l009d?3<l=3`c?3<00;@017`d=3<l<c@c=3<d:c@[=2/d007[005/:b`[;00
2X`06Fb<K8e/SFb=K8e/KFa]K6e<KDa=C4e<CD`00Td01e5=CBe=;Dd02Rd0<@d]3Bh=;Pdb3C8=;PdB
3A8=<PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph02A801@hB4Q8>010B01@C4Q<B4a8C4Q<B
4a8G4QLF=a8G4P8G00<g5cL00SL00aLg5`0>=`0GFcMK=e/gEcMG=e/gFcMG=e]GNeMkEg/00@h0000=
nOGim?GdmOCem?G`m@02d00C/95]KDeB;C8=<PdbCG5/THba[002d0K`00kel?G`mOCem?GdmOCem0;e
00?im?T00oD03oWemOGim?WenOGimOWen@03m@04nOGim@?i00_enOGimOWenOGim@03n@0XmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00oim?GdmOCim?WenOCim?T00_D04OCi
mOWenOGimOWenOCimOWd00;e00Gim?Wdn@02m@0bm?WdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3d
l?C`mO3dl?C`m?3dl?C`m?3dl?@5l003m?3e00;`00G@l?3`d002l0;@00_`d?3<l=3`d?3@l@02d00b
[=3@d<c@[=2//:c@[=6//JbaS;6</Hb=S;6<THb=S96<THb=K8e/KFbAKG5=KDe]CFd3C@03LDe=00A=
02H]DBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8=<Pdb3S8><P8B00<>4Ph00Q800c8B4P044P03
3Q8B008B00<b4Q800Q800`hB4P0:4P0Q4a8C4Q<B4a8C4Q<B4a8C4QLB=a8C4Q<B5a8G4cLG=aLg008G
00HC=cLk=c/5=`03>cMK00Tg019K=e/gFcMK=e/gFeMKEe]GFeL5N`5g0G/0000:m?WdnOCem?Gdm@;d
0_02c00CS8e/CB`]3A8=4Pe=C6e/S:c@[002d003l<c`00?`00Kdl?C`m=02m00/mO3dm?GdmOCem?Gd
mOCem?GdmOCim?GdnOGimOWenOGimOWenOGimOWenO@2m@03nOGi00?e00Kim?GdmO@2m@04nOGim0;e
00?imOD00_D01?CemOT2m@05m?GdmO@00_D0>oWdmOCim?GdnOCem?WdmOCim?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GDmOCem?GdmOCem?GdmOCe00;d00W@mOCel?C`m?000o@03_3dl?C`m?3dl?C`m?3d
0o001OC`l?3d017`01_dl?3@l=3`d?3<l=3`d?3<l=3`c=3<d<c@[=000/`00jc@[008[005/8b`S;00
28`00fb<K002S00OSFb<K6e/KFa]C6e<CDa=C4e<CDa=C4d]CBe=;Dd]C@08;@0g3Bd=;Pdb3C8=;Pdb
3A8=4Pdb3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P054P053Q8>4Ph00a801@hB
4Q8>008B020C4Q8B4a8C4Q<B4a8C4QLB5a8G4QLB=aHg5SLF=aHg5`hg00mG=eLgEcMG=e/gEcMG=e/0
0eL01G]GNeMk005G0007m@0Em?WdmOCel?C@dJbAK6d]<Pdb3C8]009=00I]K;6`d<`6l016m?3el?G`
mOCem?GdmOCim?WenOGim?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim@?i03?enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WdmOCimOWenO@0
0_D00oWdm@02m@0:m?WdnOGimOWen@?e03oim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`
mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@04?001]3`d?3@l0?@02G`c=3@dJc@[=2/d:b`[;2/
/JbaS;6</HbaS8f<THbAS96<SFbA00A]00a=KDe]CFe=LDe]CFd5C@0ZDBeA;E8]DReB;C8]<Rdb;C8=
<Pdb3C8><Phb3C8=<Pdb3C8><PhB3Q8>0a802`hB3Q8>4PhB3Q8>01HB01PC4Q8B4a8C4QLB4a8G4Q<B
5a8G4QLB5a<25`0<=aLg5cLG=aLg5cLG13L01C/g=cLk00Lg01QK=e/gFcMK=e]GFcMK=e]GFeMkEg]K
Ne/1W`00013dmOCem?GdmOCel?C`m?3d0]001:b=K4d2;@033Bd=008]00I=C6f</:`2c003l<c`00?`
00Cdl?C`0o@0:O3dm?GdmOCem?GdmOCee?GdmOCem?GdnOCem?WenOGimOWenOGim?Wd00;e00Oim?We
nOGi00?e00OimOGdnOGi00?e00CimOGd1?D00oWen@03m@04nOGem0;e00OimOGenOGi00?e03gimOWd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCe00;d
00?`mM000_@01?Gdm?03m00:l?C`m?3dl?C`m0G`00?dl?000o000oC`l00@l00Cd?3<l=3`d?3<d<c@
c=2/d<c@c003d004[=2/d0B/00Z<[8b/S:b</8b/1H`06Xe/S6b<K8e/KFa]C6e<CDa=C4e<CDa=C4e<
0dd012e=;Dd:;@0o3Bd=;Pd^3Bh=<Pdb3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3Q8>00<B00D>4Q8B3P064P0@4a8C4Q<B4a8C4QLB5a8G4P8G00hg5cLB=a8G4SLG
=aLg5a8g00mK=eLgEcMK=e/gFeMKEe/00CL00007nOGimOWen@02m@0Km?GdmO3dl?7@dJbAK74]DRdb
;E4]DFf=S;6/00;@0_005oC`mO3el?G`mOCem?GdmOCim?GdnOGi00?e02cimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i00GenOGim@03n@0PmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT3m@07nOGimOWen@02m@06m?GemOCi0_D01_Cem?Wdn@;e00?dmOD00_D0?OWd
mOGim?GdmOCim?GdmOCim?GdmOCem?GdmOCem?WdmOCel?GdmOCem?G`m?3el?G`m?3dl?C`m?3dl?@0
0o000oC`m006l003d?3@00?`00K@l=3`d?03d003l<c@00;@02;<d:c@[=2//:b`[;2//JbaS;6</Hba
S;6<SHb=S8e/KFaa0Vd03Te]CFe=LDe]CFe=KDea0dd0>E5=DBeB;E4]DRdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb;C8]<Pdb3C8=<Phb3S8><Phb3S8><Phb3S8><P024P033Q8B01@B01@C4Q<B4a8C4Q<B5a8G4QLB
5a8G4`8G00`g5cLG=aLg5cLG=aLB=`0BEcMG=eLgFcMK=e/gFcMKEe]G15/1N`0000cdmOCem?GdmOCe
m?D2m0;`00C@l<c@0X`00fa=;@04;@06CBe=K8f<0Z`01=3<l<`2l00:m?3dl?C`m?3dl0;d01Sem?Gd
mOCem?GdmOCem?GdnOCimOWenO@8m@03nOGi00Ce01cdnOGimOWenOGimOWenOGimOWenOGimOWenOGi
0oD01OWemOGi00?e04WimOWenOGimOWenOGimOWenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmM3em?GdmOCel?GdmOCe00?d00Kem?GdmO03m005l?C`m?000o@03?3dl?C`m?3d
l?C`m0[`00?@l?001O002]3`d?3@l<c`d?02d00>c=3<d<c@c=3<d<c@c=07[009/:b/[;2<[8b/00N<
01n=S96<SFa]K6e/KDa]C6e<CDa=C4e<KDa=C4d]CBe=00h]03L=;@d^3Bh=;Pd^3Bd=;@d^3@h=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PhB3Q8>00<B00D>4Q8B3P034P053Q8B4Ph00Q8041<B
4a8G4QLB5a8G4QLB5a825`06=aLg4SLB0QL5=`095cLG=aLg5cLG00Xg00QG=eLgEcMG=`AG00=KEe/0
0EL0000AnOGimOWenOGimOWdmOCel?@00_003M3AS8e]LBe=;C8]DDd00Vd018f</J`2d0;`07gel?G`
m?3el?G`mOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
n@02m@1>m?GdmOCim?WdmOCimOWenOCimOWenOCem?WdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCe
m?G`mO3el?G`mO3el?G`m?3el?C`m?3d0o000oC`m005l003m?3d00C`00c@l=3`d?3@l=3`d?03d00T
lM3@[=2/d:cA[;2//:baS;6</HbaS96<SHbAS96<TFbAK6e/1Fd024e]CFe=KDe]14d0>Be=;E8]DBeB
;E8]DRdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8=<Pdb3S8=<Pdb3S8><Phb3S8=<PhB3P0H4P0D4a8C4Q<B
4a8C4QLB5a<G4aLC5a<25`0A=aLg5cLG=aLg5cLG>cLk=c/02cL065/gFcMK=e/gFcMK=e/gFcMKEe]G
FeMkE`5k00004?Cem?GdmOCem?GDmOCel?@4l006c;2<SDa=1Rd02de]C6f</:c@c?3@00K`01Sdl?Cd
mOCem?GdmOCem?GdmOCem?GdmO@3m@0?m?WenOCem?GdmOCem?Wd00?e00gdnOGimOWenOGimOWd00;e
01GimOGenOGimOWenOGimOWenOGimOT01oD02OWenOGimOWen@02m@12m?WdmOCem?GdmOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe0_@01_3dl?C`m@;d
00k`m?3dl?C`m?3dl?C`m1K`00S@l=3`c?3@l0;@00K<d=3`c?02d004c=3<d0>/00G@[;2//003[005
/8b/S:`01X`06fR<K8a/S6b<K6e/KFa]C6e<CDa=C6e<KDa=C003C@03;Dd]00l]00T=;Pd^3Bh=;Pd0
0bd0<@d^3Bh=4PdB3A8=3PdB3A8=3PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8>4PhB3Q8>4Ph00a800`hB
4P044P0H4a8G4QLB5a8G4QLB5a8G4QLB5a8g5SLG1cL02ALg5cLG=aLg5`0<=`03FcMG00<g00IG=e/g
FeL2F`0000gimOWenOGimOWenOGi00;e00CdmO3d0_001=2aS8d2C@0<;E8]<ReACFe/THcA0m02l004
m?3dl0;d00cem?GdmOCem?WdnO@4m@0TnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
0oT01OGimOWe00?i00WenOGimOWenOD00oT01oGimOWenOD00oT03OGimOWenOGimOWenOD00oT03_Gi
mOWenOGimOWenOGi0_D03oCim?GdmOCim?GdmOCem003m@09m?WenOCem?Wd00?e03k`mOCem?GdmOCe
m?WdmOCem?GdmOCem?GdmO3em?GdmOCel?GdmO3em?G`m?3dl?C`m?3el?C`m?3dl?C`m0;`00G@l?3`
d002l009m=3`c?3<l=3`00C@00R/d:c@[=2/d0>/06;A[;6//HbaS;6</HbaS;6<SHb=K95/SFa]K6e/
KDeaCG5=KDeaCFe=DDeACE4]CBeB;E8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<PdB3PTB00<>4Ph02A804PhB4Q<B4a8G4QLB5a8G4SLG=`8G00<C5a<00QL00cLG=`025`03
4cLG008g00<k=cL013L00aLg5`08=`07FcMK=e/gF`03=`0=FeMK=eLgFcMK=e]GF`02E`0001;dmOCe
m?GdmOCee?GdmOCed?@2l004d?C@[0:<00E<CBd]3@02;@0:CDa]K8b/d<c@c0K`01Odl?C`mOCem?G@
mOCem?GdmOCem?Gdn@02m@0<m?WenOGimOWenOGi0oD00oWem@03m@0KnOGimOWenOGimOWenOGimOWe
nOGimOWenMCi00?e00WimOWenOGimOT00oD00oWen@03m@0;nOGimOWenOGim?T00_D0D_Cem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3em?G`m?3e
l?C`m?3dl?C`m?3dl?@3l003m?3`00_`00?dl?001_001m3`c?3<l<`00m002<c@c=2/c:c<1J`00k2/
/004[003S:b/00:/00F`S:b<[007S00DSHb<K8a/KFa]C6e<CDa]C4e<KD`3C@06;Dd]CBe=0bd00c4]
;@06;@0g3Bd=;@d]3C4=;@d^3C8=<Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=4PdB3Q8=4PdB3A8=4PdB
3P034P033Q8B00HB01@C4Q<B4a8C4Q<B5a8G4QLB5a8G4P8G00Xg4QLB5aHg5cLG13L023/G=a8g5cLG
1SL04E/gFcMK=e/gFcMG=e]GFeMK00=G00003OWenOGimOWenOGimOT01?D01?Cel?@2l00C[;2<SFaA
;C8]CBeACFf</Jc@c004l01im?3el?GdmOCem?GdmOCim?WdnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWdn@02m@0Jm?GdmOCem?WdmOCim?GdmOCem?GdmOCimOT3m@0mnOCem?Gd
mOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCel?G`mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m008l006
d?3@l=3`0]00;/c@d=3<d:c@[=2/d:c@[=6//JcA[;2//:ba[;6</HbAS8f</HbaS8f<SFbAK742K@08
C6e=KDeaCG45C@11DDeA;Dd]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=
<Pdb3C8><Phb4S8><Phb3S800Q800`hB4P064P0D4a8C4Q<B5a8G4Q<B5a8G4QLC5a<35`094aLC5a<g
5cLC008G00Dg5c/g>`02=`0O5cLG=aLg5c/g>cMK=e/gFcMK=e/gFeMKEe]GFeMKE`02F`5k0EL1N`00
013dmOCem?GdnOCem?WdmOCe0_@01?3dl?@2d0:/00M/KDa=;Dd]00==00=<SH`00Z`01]3<d=3`d0;`
00Cdl?C`0_@04oGdmO3em?GdmOCem?GdmOCim?T00_D01_CimOGdn@?e00OimOGenOGi00;e02kdmMCi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0I_CemOGdmOCem?WenOGi
mOWdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3dl?G`mOCe
m?GdmO3dl?G`m?3dl?C`m?3dl?C`m?3dl?C`m13`00?@l=000o006=3`c?3<d<c@c=3<d<c@[=2/d:c@
[;2//0N/00>`[;000Z`00hb/S008S00FSHb=K8e/SFa]C6e<KDa]C6e<CDa=C0==00@]CBe=42d0=@d]
3Bd=;Pdb3Bh=;Pd^3Bh=<Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00DB02L>4Q8G
4Q<B4a8G4QLB5a8G4QLB5a8G4QLF5a8G4QLB=aLg5cLB=a800QL01SLB=aLg5`Xg00eK=e/gFcMG=e]G
FeMk00=G00003oWenOGimOWenOGimOWen@02m@0Jm?G`mO3ed=6`/HbACFe=DDeACFe/SHcA/=43d0;`
00kdl?GdmOCem?GdmOCem0Ce033imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOD7n@05mOWinOD00oT0<?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@?e00?imOD00_D0B_Cim?WdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d1O003_C`l=3`d?3<l=3`d?3<0m00;lc@
d=2/d:c@[=2//:ba[;2//:ba[;6//HbaS:f</HbaS96<THbAK95/KFaaK75/00=]00==KDd00Td0AG5=
CDeACE4]DBeA;E4]DBdb;C8]<Rdb;C8]<Rdb3C8=<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8=
<Phb4S8B<P074P0=4a8C4Q<B5a8G4QLB=`025`074aLC5a<G4`025`08=aLg5cLG=a<25`06=aLg5cLG
1CL00aLg5`04=`03>cLg00Dg00aK=e/gFcMK=e]GFeL2F`5k0EL1N`0001;dmOCem?GdmOCem?GdnOCe
m?D2m004l?C`l0;@01>//8a]K4d/CBe=C6e<KHba[;2/00;@1?006oC`m?3dl?GdmOCem?GdmOCem?Gd
nMCimOWen@03m@0;nOGimOWenOGimOT00_D0:_CimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@?e00OimOWenOGi00?e04;imOWenOGim?GdnOCem?GdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmO02m00OmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m00Bl00Dd?3@l<c@c?3@l<c@c=2/d<c@[=03[00;d:c@[;2//:b`[;001:`<S00TK8e/SFa]
K6e/KFa]C6e<KDa=C4e<CDa=;Dd]CBe=;Dd]CBe=2Rd0;`d]3Bh=;Pd^3Bh=;Pdb3C8=;Pd^3Bh=;Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00`B02XC4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aHg5cLG
=aLg4SLG=aL3=`055cLG=a8013L00e/gE`03=`05FeMGEg/00eL0000AnOGimOWenOGimOWenOGimOT0
0_D03_Cem?G`mO3A/;6<SFa]1Dd01Ve/THba[0;@0_003?C`m?3dl?GdmOCim0Ke03OimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGj00;i02?enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGim@03n@1JmOWenOGimOWenOGimOWenOGimOWenOGimOWenOCe
m?GdmOCem?GdnOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3d
0o002oC`m?3dl?C`m?3d00C`00c@l=3`d?3@l=3`d?06d00b[=2/d:cA[=2/d:c@[=2//JbaS;6</Hb]
S;6<SHb=S8e/TFb=K95/KFa]K6e<KDe]CG43C@09DDeA;E4]DDeA009=03L]DBdb;C8]DRdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Q8b3S8>4PhB3Q8>008B00lb4Q<B4a8C4QLB4a8C4SL0
0QL02A<G4aLC5a<G4`025`05=aLg5cL00QL021<G4cLG>cLk0SL01aLg5cLG=aL00cL00aLk=`06=`0<
>cMK=e/gFcMKEe]G0U/1N`5G0G/0000Dm?GdmOCem?GdmOCem?GdmOCem?D2m004l?C`m0;@0Z`2S003
K4e<00A=00A]K6f<0Z`01=3<d=02l006m?3dl?C`0_@04OGdmOCem?GdmOCem?GdnOCi00;e00SdmOCi
mOWen@Ge00OimOGenOGi00?e027imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD00oWe
n@02m@0>m?GenOGimOWenOGimOT3m@03nOCi00;e03GdnOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G`mOCem?GdmOCel002m00OmOCdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m005l003m?3`00S`00g@l=3`c?3<l<c`d?3<00?@00[<d<c@[=2/d:c@1J`01K2//:b`00:/00J<[8b/
S:`6S00GK8a/S6a]K6e/KFa]K6e<KDa]C4e<CD`00dd02Re=;Dd]CBe=;Dd@;@0W3Bh=;Pd^3Bh=;Pd^
3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8>00<B00<>4Ph00a807`hB4QLB5a8G4Q<B5a8G4QLB4a8G
4QLB5a8G4QLB5a800QL02SLG=aHg4QLF5a825`08=aLg5cLG=aL6=`03FcLg00<g00EKEe]GN`03E`00
00OimOWenOGi00?e00WimOWenOGimOT00_D01_Cem?G`m@;@01>//8b=K6e=KDeaCG5]THb`[=3<00;`
00[dl?C`m?3em?Gd0oD00oCim@02m@0FnOGimOWenOGimOWenOGimOWenOGim@?i00?enOT00oT02oGi
nOWenOGimOWe00?i00?enOD00_T00o[en@02n@09mOWinOGimOWe00?i033enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03nOGi00;e04CdmOCem?GdmOCem?WdmO3e
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?G`mO3dl?C`m?3el?C`m?3dl?C`m0?`00?dl?00
1_003=3dl?3@l=3`c?3@l0;@00?<d<`00]00;m7@dJc@[=2/d:c@[;6//HbaS;6<[HbaS;6<SHbAS8e/
SFbAK6e/KFa]K6e<KDe]00==00EACE5=D@07C@0fDBeA;E4]DBeA;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Phb3C8><PhB3Q8>0Q800c8B4P034P0A4a8B4SLG=a8G4QLB5a8G4cL00Q<0218G
4QLB5a<g0QL04A8G4cLG=a<g5cLG=aLg5cLG00<g00<G=cL00SL00c/gF`03=`0:FcMK=e/gFeMKE`9K
0G/1E`5k00004_Cim?GdnOCem?WenOCem?Wen@;e00KdmOCel?@2l00?c=2/[8b=K6e<KDa]C6e/00:<
00B`c=3@1_005OC`m?Cem?GdmOCem?WdmOCem?Gdn@02m@0Hm?WenOGimOWenOGimOWenOGimOWenOGi
0oD02oWenOGimOWenOGi00?e00WimOWenOGimOT01OD02oWenOGimOWenOGi00;e00SDnOGimOWDn@;e
01?DnOGimOWenOGimOWdmOCim?Gd00;e02Sim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?Gd
mOCem?G@0_@01OGdm?3e00;d01S`m?Cem?G`m?3dl?C`m?3dl?C`m?3dl?@>l007c?3`l=3`c005l00H
c=3<l<c@c=3<d<c@[=2/d:c@[=2/d:b`0j`02K2<[8b/S:b<[006S00EK8aXK6Q]K6e/KFa]K6e<KDa]
C4e<00==010/CBe=;Dd]CBe=;Dd]CBe=0bd00dd];@0B;@0I3Bd=;@d^3Bh=4PdB3A8=4PdB3A8=4PdB
3@034P033Q8>00@B02`C4Q<B5a8G4QLB5a8G4QLB5a8C4QLB5aHG4QLB4a8C4QLB5a8G4QLB5a8g5`8g
00Pk=cLG=a8g5`8g00Dk=e/gF`03=`04FcMG=`9G0U/0000^nOGimOWenOGimOWenOGimOWenOGimOWd
mOCel?G@l=2aS95/KFa]CG5]SHba[0;@02C`d?3`m?3dl?C`mOCem?GdnOGimOWenOGimOWenOGimOWe
nOD3n@07mOWenOGim@03n@0=mOWenOGimOWenOGim@03n@0=mOWenOGimOWenOGim@03n@0AmOWen_Gi
mOWenOGimOWenOD01OT0:?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@13
nOGimOWdmOCem?GdmOCim?GdnOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`
mO3dl?C`m005l004m?3`d0G`00[@l<c`c?3@l=3`0]001lc@d=3<d:`00m009;3@/=2/d:b`[;6//Jba
[;6</HbaS8f<TFb=K95/KFaaK75]L@9]00I=LDeACG45C@03DDe=00M=03EA;E4]DBeA;E4]DBeB;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4PhB3Q8><P054P0H4a8G4QLB5a8G4aLB5a<G4QLB
5a8G4QLB0QL05SLG=a<G4aLC5a<g5cLG=aLg5cLG=aL2=`04>cLg5`8g019K=e/gFcMK=e/gFcMK=e]G
FeL1N`0001kdmOCem?GdmOCem?WdmOCeeOGDmOCem?GdmOCel?@4d0:<00M/KFa]K6e/00:<0Z`01]2/
d<c`d0;`01cdl?CdmOCem?GdmOCem?GdnOCem?WdmOCim?GD0_D0COWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e
00OimOGenOGi00;e02kdnOCem?GdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e
0o@06oGdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m00<l004d?3`m0K`01k@l=3`c?3<l=3`c=3<d<c@
c=3<d:c<[=2/d:c@[;02[00<S;2/[8b/S:b<[8b/1H`04Xe/SFa]K6e/KFa]C6e<KDa=C0==00</CBd0
2dd032e=;Dd]CBe=;Dd]CA8]01/=;@d^3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph01Q80<1<B5a8G4Q<B
5a8C4Q<B5a8C4QLB5a8G4QLB5a8G4QLB=aHg5SLG=aLg4SLB=aLg5`8g00<k=e/00cL02U/gFcMK=e/g
EcL2E`5K0EL00005nOGimOT00oD03oWenOGimOWenOGimOWen@02m@0Km?GdmO3ed?G@dJbaS8e/KFb=
K8f</Jc@c?3@00;`00cdl?C`mOCem?GdmO@2m@0@nOGimOWenOGimOWenOGim@?i00oenOGimOWenOGi
mOWenOD00oT00oGim@03n@03mOWe00?i00_enOGimOWenOGim@07n@07mOWinOGim@03n@0;mOWenOGi
mOWenOD00oT09_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0?_CimOWdmOCe
m?GdmOCem?GdnOCem?GdmOCem?GdmO3em?GdmOCem?G`mO3el?G`mO3em?G`m?3el?C`m?3d1O001oC`
m?3el?@01_003m3`d?3@l=3`c?3@l<c@c003d00Z[=2/d:c@[;2//:b`[;6</HbaS;6</HbAS95/SFa]
K95/LFaaK75/KDe]1dd02E5=CDe]CG5=L@03C@0^DDe=;E4]DBeA;E4]DReA;E4]DRdb;C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8><PhB3P<B00<>4Q800Q806Q<B4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB0aL07A8G
4cLG=aLg5cLG=aLg5cLG=aLg5cLG>cLk=c/g009K0SL03U/gFeMKEe/gFcMKEe]G0G/0000?m?GdmOCe
m?GdmOCem?Wd00;e00gimOWenOCem?GdmOCe00C`00_</8b/S8eXK6R<K002S004/:c@c0;@02g`d?3`
m?3dl?C`mM3em?GdmOCem?GdmOCim?WenOCimOWenOGimOWenOGimOT00oD0>OWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@1KnOGimOWenOGimOWe
nOGimOWdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?GdmO3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m003l005m?3`l?@01?001]3`l?3@m0;`01K@l=3`d?3<l=3`c?3<d<c@
c=3<d<c@0/`00jc@[002[00Cd:b/[=2//:b`[;2<[8b/S:b<[004S00/K8a/KFa]K6e/KFa]C6e<KDa=
C4e<CDa=C4e<CDa]C4e<CBe=;Dd]CBe=;Dd<;@033Bd=00D]01T=;@db3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>00HB02`C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G5SLG=aLg4QLB5a8g5`8g00<k=cL0
13L03A8g=eLgFcMK=e/gEcL00UL1F`5G00008OWemOGimOWenOGimOWenOGimOWenOGim?WenOCem?G`
m@02l0;@016/[Hb=K8e/SHbaS;6/dM3`d002l00Xm?3em?GdmOCem?WenOGimOWenOGimOWenOGimOWe
nOGimOWenOGim@?i01?enOGimO[enOGimOWenOGimOWe00Oi00?enOD02OT01oGinOWenOD00oT00oGi
m@03n@0bmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@04
m?Wen@;e03cdmOCem?GdnOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3em?G`mO3el?C`m?3el?C`mO3d
l?C`m?3dl?@8l00>d?3@l=3`d?3<l=3`d?42d00Y[=3<d:c@[=6/d;3A[;6//Jba[;6</HbaS;6</HbA
S96<TFbAK95/SF`00Vd04G5=KDeaCFe=LDe]CFe=LDe]00E=02aACE4]CBe=;E4]DReB;E8]<Rdb;C8=
<Rdb;C8]<Rdb3C8=<Pdb3C8><PhB3PPB01hC4Q<B4a8G4QLB5a8G4aLC5a<G4QLB5a8G4aLC5a825`0B
=aLG4cLG=aLg5cLG=aLg5cLG0SL01E/gFcLk00Dg00eK=e]GFeMK=e/gFeMK009G00008_Cem?GdmOCe
m?GdmOCem?GdnOCim?WdmOCem?GdmO3dl?@2l00=c=2<[8b=K8e/SFb=S002[004d<c@d0;`00Kdl?C`
m?02m00=mOCem?GdmOCem?Gdn@05m@0;nOGimOWenOGimOT00oD0WoWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOCim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`m?3el?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m003l005m?3`l?@00o000oC`l004l00=d?3@l=3`d?3<l=3`c002d005
l<c@c=000l`02M2/d:b`[=2//002[006S:b<[8b/0h`01jb<[8b/S9000X`0:Vb=K8e/KFa]K6e/KFa]
C6e<CDa]C6e<KDa]C6e<KDa=C4d]CBe=;Dd]C@X]00H=;Pd^3Bh4;@0G3Bd=;Pdb3A8=4PdB3A8=4PhB
3Q8>4Ph0218091<B4a8C4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4P8G00Pg4QLB5a8g5`Pg
00aG=e/gFcMG=e/gEcL2E`5K0CL0000KnOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e01OdmOCe
l?C`lM3A[;6<SFa]K6e/SHba[002d0;`02[dl?C`mOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOD3n@05mOWenOD00_T01_[inOGim@?i01WenOGimOWenOGimOWen_GjmOWenOGimOWe00;i
013jmOWenOGimOWenOGimOWe0oT09?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e
00?imOT00oD01OWenOGi00;e03?dmOGim?GdnOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCel?G`mO3e
l?C`m?3el?C`m=000_000oC@l002l003d?3@00?`00o@l=3`d?3@l<c`d?3@l<`01=00:]7@d:c@[=2/
d:b`[;6//Hb]S:b</Hb/S;6</Hb=S8e/SFb=K8e/SFbAK09]00maC75]LFeaC6e=KDe]CFd01Dd0:U5=
DDeA;E8]DReA;C8]<Rdb3C8=<Pdb;C8]<Rdb3C8=<Pdb3C8><PhB3PHB02PC4Q<B4a8C4QLB5a8G4QLB
5a8G4QLB5a8G4QLC5a<G4cLG=a<G4QLC0QL01cLG=aLk5cL00QL01A<G4cLG00@g019K=e/gFcMK=e/g
FcMK=e]GFeL1N`0000CenOGi0_D02OCem?GdmOCem002m@06nOCim?Wd0_D02oWdmOCem?GdmO3d00;`
00C<d:b/0X`01fa]C75/SH`00Z`01=3<c=02l004m?3dl0;d027em?GdmOCem?GdmOCim?GdmOCim?We
nOGimOWenOGimOT00oD0=oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD01?WenMD2m@0:nOGimOWenMCie0?e05SdnOGimOWenOCem?WdmOCem?GdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3dd?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3d0o001?C`l<`2l00>m?3`c?3@l=3`d?3@l<`2d003l<c@00?<00G@[<b/d003[00;/:b`[;2<
[8b/S:`00h`01Jb<[8b`00F<01Z=S8e/S6b<K6e/KFa]C6e<KFaaC6e<CDa=C0E=00X]CBe=;Dd]CBe=
22d01Pd^3Bh=;P@]014=;Pd^3Bh=<PdB3A8=4PdB3P084P0b4a8C4QLB4a8G4QLB5a8G5SLB4a8G4QLB
4a8C4QLB5a8G4QLB5a8G4Q<B=a8g5cLG=aH25`03=aLg008g00HG=cLk=c/5=`07FcMK=e/gF`01E`00
00OimOWenOGi00?e01GimOGenOGimOWenOGimOWenOGimOT00_D01?Cel?D2l00@d?2//8bAK75/KFbA
S;6`d@?@0_003?G`mOCem?GdmOCem0;e02CimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOD3n@0CmOWenOGimOWenOGimOWenOGim@02n@04n_Wim@?i04WenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd00?e03KdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`mOCel?G`mO3dl?G`m?3dl?@3l003m?3d00;`
00?@l?000o001M3`d?3@00?`03;@l<c@c=3<d:c@[;2//:ba[;6//Hba[;6<[HbaS:f</HbaS;6<THb=
S8e/SFbAKI5]T@9]00Q/TFe]CG5=D@==00=ACE4014d01BeA;E8]009=02=A;Dd]DRdb;C8]<Pdb;C8]
<Rdb3C8=<Pdb3C8><PhB3S8B<P034P0D4a8C4Q<B4a8G4QLB5a8G4QLB4a835`0:4QLB5a8G4QLB=`8G
00<B5a<00aL03a<g5aLB=aLg5cLG=aLg5`04=`09>cLg5c/gFcMK00<g00QK=e]GFeMKE`5K00006OGi
m?WenOCem?WdmOCem?GdmOCem?GdnO@01oD01_Cem?G`m0;`0]02[0:<0V`00fR<S002S0:/00K@[=3@
l=02l004m?3dl0;d01;em?GdmOCem?GdmOCim?WdnO@2m@0;nOGimOWenOGimOT00oD0?OWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD00oWe
m@03m@0BnOGemOWenOGimOWenOCem?Gd0_D0;?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCel?C`0o@01o3dl?C`m?000o@04_3dl?C`m?3dl?C`m?3dl?C`m0;`00?@l?001O002M3`
l?3@l<c`c002d004l=3`c0;@00?<[=000]001:c<[=06[00:S:b/[8b`S:b</0N<00>aS8`00X`06Fb<
K8a/S6a]K6e/KFa]K75<KDa=C4e<CD`01Dd032e=;Dd]CBe=;Dd]C@@]00D=;@d]3@03;@0E3Bd=;Pd^
3Bh=<PdB3A8=4PdB3Q8>00HB00<C4Q<00a80<1<B4a8C4Q<B4a8G4Q<B5a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4SLG=a8G4SLG=aLg5P<g00<G=cL023L01eLgFcMK=e/00CL0000cnOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWdmOCel?G`mJb`[;6<SHbA00><00Ja[=3@l=02l00:m?3em?GdmOCem0;e
02?im?GenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenP02n@0AmOWenOGimOWenOGimOWenOD0
0oT04OGimOWenOGimOWenOGimOWe00?i00GenOWim@03n@0gmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim002m@07nOGemOWdn@02m@0fm?WdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mO3el?C`mO3el?G`mO3el?C`m?3dl?C`m?3d2?000m3`d003l006d?3<l=3a
0]00;/c@d=6`d:b`[;2//Jba[;6</JbaS:f</HbaS8f<SHb=S8f<THbAK6e/KFbAK942K@0<C75<KDe]
CFe=KDe]2Dd0855=DDeA;E4]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>1Q809Q<B5a8G4QLB5a8G4QLB
5a8g4QLB5a<g4aLB5a8G4QLB5a8G4QLC0aL03A<g5cLG=aLg5cLG=aL00cL011Lg5c/2=`035cLg008g
00`k=e/gFcMK=e/gFeL1F`0000?enMD00_D03?WdmOCem?GdmOCem0?e00?dmO@01oD01_Cem?Gdm@;d
00C`m?3d0]001:c@[:`2S003K8aX00:<0Z`01=3<d<`4l004m?3dl0;d00oem?GdmOCem?GdmOCem?T0
0oD0DOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@07m@07nOGimOWen@02m@07m?GdmOCem002m@0WnOGem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00;d02;`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d2_003]3`d?3@l=3`c?3@l<c`1=001Lc@c=3<00?@00>//:`01:`01[2/[8b/S0:/
00>`S:`00h`00jb<S007S00PTFb=K6e/KFa]K6e8KDa]C6e<KDa]C6e<CDa=C4e<CD`3C@04;Dd]C@X]
01<=;@d^3C8=;Pdb3A8=4PdB3Q8>00<B00<>4Q803Q80;Q<B4a8G4QLB4a8C4QLB5a8C4QLB5a8G4QLB
5a8G4QLB5a8g5cLG=a8G4SLG=aL3=`035cLg008g00=K=cL00cL00e/gF`01=`0002gimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOCim?GdmOCed?000]003JbaS8f<SHbaS;6/dM001_00=?Gd
mOCem?GdnOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD3n@05mOWenOD0
1OT01_GimOWenPSi01?enOGimOWenOGimOWenOGimOWe00?i03CenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0?_Cem?GdnOCem?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G`m?3el?C`mO3dl?C`m?3dl?C`m?3d0_003=3`d?3@l=3`d?7@l@;@03C<d=3@
c=2/d:c@[=2/dJba[;2//JcA[;6//Hb/S;6</HbaS96<THbAS95/TFbAK8e/KFbA0Vd00de]C@03K@0:
CFe=KDe]CFe=K@==01aACE5=DBeA;E8]<Rdb;C8]<Pdb3C8=<Pdb3Q8>1Q80<A<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a<G4cLC5a<g5cL00QL02a<g5cLG=aLg5cLG00<g00<G>cL0
13L02U/gEcMK=e/gFcL1F`0000[enOGimOWenOGi0oD06oWemOGimOWenOCem?WDnMCimOWenOCim?Gd
m@02m006l?C`l<c@0Z`3S004SHb<S0:/00C@c=3<1?000oC`m002m00?l?GdmOCem?GdmOCem?Wd00;e
02KimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i03;enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00GimOGdn@02m@0am?WdmOCimOWdmOCe
m?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel003m00Nl?Gdm?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d1_000m3`l003l00:d?3<l=3`d?3<l0;@01;<d<c@c=3<d:c@[=2/d:b`[=03[003
/:b/00>/00N`[:b<[8b/00R<00I/S6b=K8d3K00OSFa]K6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=;Dd]
C@08;@0A3Bd=;Pd^3Bh=<PdB3A8>4Ph05A800`hB4P044P0X4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G5SLF
5a8G4QLB=aLg4QLB=aLg5`<g00<G=a802SL1F`4g00006_[enOGimOWenOGimOWenOGimOWenOGimOWe
0_T04OGimOGimOWenOGim?WdmOCe00;`0]003k3AS:f<SHbaS;6/d<c`d004l00:m?3el?GdmOCem0;e
00cimOWenOGimOWenOD3n@03mOWe00?i00GenOGim@03n@04mOWenP;i00?enOD00oT01OGjnOWe00;i
00CjmOWe0oT01oGimOWenOD00_T03?[inOGimOWenOGim@?i00?enOD01OT01OGinOWe00?i02SenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0>oWemOCimOWenOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?G`mO3el?G`mOCel?G`m?3dl?C`m?3d00?`00?dl?001O000oG`m@02l003
d?3<00;@00G`d?3@l008d00>[=6`dJc@/=6//:b`[;42[00JS;6</HbaS;6</HbAS8f<THb=K8f<TFfA
K743K@0?LFe]C6e<KDe]CFe=LDe]00E=01IA;Dd]DBdb;E8]<Rdb3C8=<Pdb3C8>31809a<B4a8C4Q<B
4a8C4Q<B4a8g4SLB5a8g4QLB5a8C4Q<B5a8G4aLB=`025`0;4cLg=aLg4aLC=aL00cL00a<g5`03=`05
5e/g=aL023L015/gFcL1F`0000[enOGimOWenOGi0_D03OCimOGdmOCem?GdmM@00_D01?WenO@5m@06
m?GdnOCe0_@01?3dl?02d003[;2<00J<00B`[=2/0]002?C`l=3dl?C`0_@04oGdmOCem?GdmOCim?Gd
nOGimOT00oD09oWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@0anOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@0dm?WenOCem?WdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@;d01k`mOCem?G`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?@2l003d?3`00G`00k@l=3`d?3<l=3`c?3<d0;<00>/d<`00m001Jc<[<b/00?@
0j`01K2/[:b`00:/00J<[:b`S;03S004[8b<R0F<01m/S6b<K8e/SFa]C6e<KDa]C6e8KDa]C4e<KDa=
C4e<00==00@]CBe=1Rd05@d^3C8=<Pd^3A8=4PdB3Q8>4PhB3P054P073Q8B4PhB3P054P03=QLB00@B
02Xg4Q<B5a8C4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLG=aL@=`0001kjnO[enOGimOWe
nOGimOWenOGimOWenOGimOWenOD3n@0NmOWenOGimOWenOCem?G`m=3`[=2/[Hb=S;6</JcA0m003OG`
l?3el?G`mOCem?T00_D03oCemOWenOGimOWenOGim@09n@09mOWenOGimOWe00?i00OenOWimOWe00?i
00OenOGimOWe00;i00?jmOT00_T01OGimOWe00Oi00?enOT00oT00oGim@04n@03n_Wi00;i06SenOWi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3dl?C`m0G`00Wdl?C`m?3dl?@00o000oC`
l002l003d?3<00;@00?`d?000]00=Lc@c=3<d:c@[=2/d:c@[=6//:cA[=6`/Jba[;6</HbaS96<THbA
S;6<THbAK6e<KDa]K6e/009]00eaCFe=LDe]CFe=KDeA00==01EA;E4]DRdb;C8=<Pdb3C8=<Pdb4S80
2a801C<B4Q8C00LB028C4SLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLC5a<g4cLC0QL033LG=aLg4cLG
=aLg5`<g00<G=cL013L025/gFcMK=e/g0E/0000:mOWenOGimOWen@?e00gimOGdmOCem?GdmOCi00;e
00CdnOGi0oD02oWemOGie?GdmOCe00;d0_02d004[;2/[0F<0Z`01[2/d=3`d0;`00Cdl?C`0_@03?Gd
mOCem?GdmOCim0Ce00GimOWen@03m@1;nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00cimOWenOGimOWenO@3m@0/
m?GenOGim?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?D3m003mOCe00;d01c`m?Cd
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d4?002=3`d?3@l<c`0]001lc`c=3<d<`00m005<c@[<b/d:c@
[=2/d:c@[;2//:b`0Z`00hb`S002[003/8b`00N<01Z=S8e/KFa]C6e/KFa]C6e<KDa]C4e<KDa=C0==
00@]CBe=1Rd05`db3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00LB00D>4PhB3P034P033Q8>00<B00@>4Q8C
0a80:QLB4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5aHg5cLB=aLg4SLB=aLg5`Xg00005o[in_WjmOWe
nOGimOWenOGimOWenOGi00?e02KimOWenOGimOWenOGimOWenOGim?GdmO3el?G@dJb`S:f<[Hba[0;@
00Cad?7@0_005_C`mOCem?GdmOCimOWenOGimOWenOD3n@0=mOWenOGimOWenOGim@02n@0Gn_GimOWe
nOGimOWenOGimO[in_WjnOX00_T00oGin@02n@07n_WjmOWenP02n@03mO[e00;i00OjnO[in_Wj00;i
00OenOGimOWe00Gi03CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0_D0:?Cim?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3dl?D2m00>l?C`m?3d
l?C`m?3dl?@8l00>d?3`l=3`d?3<l=3`d?02d003c=3<00;@00CAd=7<0m009Zc@[=6/dJba[;6//8ba
[;6</HbAS8f<SHbAK8e/TFaaK75]LFea0Vd02Te]CFe=LDe]CFd3C@0EDDeA;E8]DBdb;C8=<Pdb3C8=
<Phb00`B00<>4Q800a800`hB4P024P034a8C00<B01dC4SLB4a8G4QLB5a8G4QLB5a8G4QLB5a<G4QLC
=`035`0==aLg5cLC=aLg5cLG>`05=`0<>cLk=e/gFcMK=e/g0E/0000:mOWenOGimOWen@?e00GimOGe
n@02m@09m?GdmOCem?Gd00;e00_imOWenOGimOWen@02m@0:m?GdmOCel?C@l0;@00N//:b/S:b<00:/
00S@[=3<d<c`d0;`017dl?C`m=3em?GdmOCem?Wen@03m@0anOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@02m@0SeOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenMD00_D01oWenOGimOT00oD01oWenOGimOT00_D0;?CimOWdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmMCem?GdmOCem?GdmOCe1?@06?3dm?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?004?001m3`
d?3@l<`00m004<c@c=3<d:c@[=2/d:c@[<`7[003/:b/00:/00J<[8b/S:`9S00HSFb=K6e/KFa]K6e/
KDa]C4e<CDa=C4e<0dd012e=;Dd4;@0?3Bh=4PdB3A8=4PdB3A8>00DB00/>4PhB3A8>4PhB3P0A4P06
3Q8B5a8C0a805Q<B4a8C4Q<B5a8C4QLB5a8G4QLB5a825`04=aHG4P8G00@k5cLG3CL1E`0000SjnO[i
n_Wjm@?i02cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?G`m@;@00N/d:b`
[:f<00B/00C@c=3@1?00;_G`mOCem?GdnOGim?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOD7n@0:mOWin_WjnO[enP?i00?jmOX00_T02?GinOWenOGj0_T02?GinO[en_Wj1_T0<?GimOWen_Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00GimOWen@02m@0Zm?GenOCi
m?GdmOCim?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmO3e0_@02?3dl?C`m?3d0o001OC`m?3d00[`
00c@l?3`c?3@l=3`d?02d00Fc=3<d:c@[=3<d:c@c=2/dJc@[=6//0:/00J</HbaS;43S00ISHbAS95/
TFbAK8e/SFbAK75]LDeaCFe=K@06C@0C;E4]DReB;C8=<Pdb3Q8>4Phb3P0<4P03<Q8B00TB00LC4Q<B
4a8C00<B01XC4Q<B=a8G4Q<B4a8G4QLB5a8G4QLB5a<G4`8G00`g5cLG=a<g5cLG=aL3=`035cLg00@g
00QK=e/gFcMK=`5k00005OGimOWenOGimOWenOGimOWenOGim002m@0AnOCem?WenOCem?WdnOGimOT0
1_D02?Cem?GdmOCe0_02d004[=2/[0><00B/S:b/0/`01=3<l=02l00Im?3dl?C`mOCem?GdmOCem?Wd
nOGimOWen@03m@0VnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD3n@0bmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@06m?WdmOCi0_D0;?Ci
m?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e0_@01=3em?D2m00Dl?C`m?3d
l?C`m?3dl?C`m?3dl?@:l00>d?3<l=3`c?3@l<c`d?04d00Fc=3<d<c@[=2/d:c<[=3<d<c@[=2/d0>/
00V`[:b//8b/S:`02X`3K00BSFb=K8e/KFa]K6e<KDa]C4e<0dd01Re=;Dd]C@@]01/=;PdB3A8=4PdB
3A8=4PhB3Q8>4PdB3A8>4Pd01A800`hB3P054P053Q8B4Ph02Q80:1<B4Q8G4Q<B4a8C4QLB5a8G4QLB
5a8G4QLB5aHG4QLB=a8g4SLG=aL8=`9G00001o[in_WjnOX00_T00oGjm@03n@0ZmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCe0_02d004[;2/d@>/00KA[=3@l=04l00;m?3el?Gd
mOCimOT00oD02?WenOGimOWe0oT01OGimOWe00?i00?enOT00oT05OGinOWenOGimOWen_WjnO[in_Gj
m@02n@0=n_WjmOWenOGimO[inP02n@08mO[in_GjnOX2n@03mOWe00?i00CenOGj0_T02OGimOWenOGi
m@03n@0:mOWenOGimOWen@?e0oT05?GinOWenOGimOWenOGimOWenOGi0oD0>oWenOGim?GdnOCem?Wd
mOCem?GdmOCel?GdnOCem?GdmOCel?GdmO3el?G`m?3el?G`m?3dl?C`m?3d00[`00?@l<`00o002=3`
c?3@l=3`1]001lc@d=3<d:`00m000jc@[002[00Rd:b`[;2//JbaS;6</HbaS;6<SFbAK95/SFb=K6e/
KFa]C0=]00I=KDeACE42C@0B;E8]DRdb;C8=<Pdb3Q8><Q8b2Q801@hB3Q8>010B01hg4QLB=a8g4Q<B
4a8G4Q<B5a8G4QLB5a8G4aLC5a825`06=aLg5cLC0QL01SLG=aLg5`8g00hk=c/g>cMK=e/gFcMK=`5K
00008OGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim002m@0InOGimOWenOGimOWenOGim?Gd
mOCel?C@l002d005c=2/[8`01Z`00m3<l005l004m?3dl0;d00Oem?GdmOCi00?e00?imOT01OD0BOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD03oWemOGimOWenOGimOWen@03m@0=nOGim?WenOGimOWdn@02m@0Pm?WdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?D3m009mOCem?GdmO3e00;d00k@m?3dl?C`m?3dl?C`m0?`
00?dl?@04?002<c`c?3@l=3`0]001Lc@c=3<00?@00?<d:`00m002Zc@[<b/d:c@[;05[005/:b/S:`0
1H`08Hf<S6b<K8e/KFa]K6e/KFa]K6e/KDa]C6e<CBa=;Dd]C@04;@0Y3Bd=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph02a800`hB4P024P035a8B00<B01XC4SLB5a8C4Q<B5a8G4QLB
5a8C4QLB5a8G4P8G00Hg5cLG=aL3=`035cLG008g0E/1=`00017jnO[in_WjnO[in_WjnO[enP02n@0Z
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WdmO3e0_02d003[=2/00:/00Ba[=6/
0]04l004m?3dl0;d00Wim?WdnOGimOT00oD06_WenOGimOWenOGimOWenOGimOWenOGimOWe1OT04OGi
nOWenOGjnO[in_WjmO[e00;i00?jmOT00_T03?GimO[in_WjmOWenP;i00KenOGjnOX2n@05mOWin_D0
0oT0;?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWenOGi00;e
03SdnOGem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mOCel?G`mO3dl?G`m?3dl?C`m?3dl?C`m0S`
00g@l=3`d?3@l=3`d?3<00?@00?<l=000m00;Jc@[=2`d:c@[;2//:ba[;6//Hb]S8f<SHb=S96<TFaa
K95/TFa]K95]LFa]K003K@==02IA;E4]DRdb;C8=<Pdb3S8>4Phb3S8><Phb3S8><Pdb3S8><PhB3Q0B
00DC4Q<B4`034P0;5a8G4QLB4a8C4SL00QL01a8G4QLB5a800QL00cLG=`025`0B4cLG=aLg5cLG>cLk
=c/g>cLk1CL1F`4g0CL0000NmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWenOGi00?e
017imOWenOGimOWenOGim?Gdm@02m0;`00K@l<c@[;02[005S:b//:`00/`2d0C`013dl?CdmOCem?Gd
mOCem?Gd0_D0EoWenOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@07nOGimOWen@03m@05nOGimOT0
1?D0<?CimOWdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`m@;d00?`m?00
0_@03OG`m?3dl?C`m?3dl?@05?007]3`d?3@l=3`c=3<d<c@c=3<d:c@c=3<d:c@[=2//0>/00>`[:`0
0j`01K2<[8b/00V<01VAK6e/KFa]K6e/KFa]K6e<KFa]C4d/CBe=00@]02L=;@dB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a803@hB3Q8>4PhB3Q8>4Ph01Q807Q<B4Q8C4QLB5a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4P8G00Xg5cLG=aLg5cLG1SL0000Dn_WjnO[in_WjnO[in_WjnO[in_D3n@0;
mOWenOGimOWenOD00oT04_GimOWenOGimOWenOGimOWen@;e00[dmOCem?G`mM3a0]03[004dJb`[0C@
0_008?G`mOCel?GdmOCimOWenOGimOWenOGimOWenOGimOWe0oT00oGim@07n@03mOWe00;i02kjnOWe
n_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GimOWenOGjnO[in_WjnO[e0oT03oGimOWenOGimOWenOGi
m@03n@0XmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGimOWen@;e03kdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmO3el?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0;`00K@l=3`
d?02d00ec=3@d<c@[=3<d<c@[=2/d:c@[=2//:ba[;6<[HbaS;6</Hb=S8f<TFb=K8e/SFa]K6e/KF`0
16d0:G5=DDeA;E4]DRdb3C8=<Phb3S8><Phb3S8><Phb3S8=<Pdb3S8><Phb014B00<C4Q<01A80;3LB
4a8G4QLB4a8G4QLB5a8G4QLB5a8G4QLB5a<g5cLG=aLg5cLG=aLg5cLG13L015/g=cL1F`0004;enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdmO3d
l?@2d003c=2/00J/00B`[=3<0]001_3@m=3dl0;d00cem?GdmOCem?GdmO@2m@1EnOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWen@03m@05nOGimOT00_D01_CimOWen@?e04Gim?GdnOGimOWdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`l003l003
m?3`00k`00S@l=3`c=3<d0?<00?@c=000/`02:c@[=2/d:c@0j`00k2/[003[00;/8b/S:b<[8b/S:`0
18`01Va]K6e/S@9/00iXKFa]K6e<KDa]C4d/C@H]02L=;PdB3A8=4PdB3A8=4Pd>3@h=4PdB3A8=4PdB
3A8=4PdB3Q8=4Ph00a801@hB3Q8>00LB00<>4Q801Q809Q<B4a8C4QLB4a8C4QLB5a8C4Q<B5a8G4QLB
5a8G4QLB5a8G4QLB23L0000Rn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GimOWenOGim@?i00?enOD0
0oT01oGimOWenOD00oT02?GimOWenOGi0_D01_Cem?G@m@;@00Z/d:c@[=6//JcA0m003?3@mOCem?Gd
mOCem0;e01CimOWenOGimOWenOGimOWenOGim@?i01_enOGjnO[in_GimOWen_WjnO[in_WjnO[in_D0
0_T02o[enOGimO[in_Wj00;i00Wen_WjnO[in_D00_T01o[in_GimOX01?T0L_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCel?G`mO3el?C`m?3dl?C`m?3dl?C`m0S`00C@l=3`0]00=Lc`d=3<d:c@
[=3<d<c@[=2/d:c@[;2//Jba[;6//Jb]S;6</HbaS96<SFbAS95/SFa]K6e/00=]02]=LDeA;E4]<Rdb
;C8=<PdB3Q8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>00hB00LC4Q<B4a8g00<B02`C4Q<B4a8G4QLB
5a8G4QLB5a8G4QLC5a<G4aLC=aLg5cLG=aLg5cLG=aLg5`@g00AK=eLg0E/00016mOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdmOCel?C@l0;@
00>/d:`00Z`02;2/[:c@[=3<0]001_C@m?3dl0;d00Sem?GdmOCem0;e05OimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD03oWenOGimOWenOGim?Wen@02m@16m?WenOCimOWdmOCem?WdmOCim?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?002?005=3`
d?3@l=3`d?3<d<c`c=3<l<c@0/`04:c@[=2/d:c@[=2//:b`[;04[008S:b<[8b/S:`5S00@SFb=K8e/
SFa]K6e<KDa]C0==12d0<@d^3Bh=4PdB3A8=4PdB3Bh=<Pd^3Bh=<Pdb3Bh=4PdB3A8=4PdB3A8=4PdB
3A8>4Ph02A800`hB4P084P0R4a8G4QLB4a8C4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4P8G00<g5cL0
0cL1E`4g00007o[in_WjnO[in_WjnO[in_WjnO[en_WjmO[in_GjmOX00_T03OGinOWenOGimOWenOD0
0_T01_[in_Wjm@?i00KenOGimOT2m@0>m?GdmM3el=3<d:c@[=03[0;@00Ced?3@0_00:?GdmOCem?Gd
mOCimOWenOGimOWenOGimOWenOGimO[in_GjmO[enOD2n@0@n_GimO[en_WjnO[in_Wjm@;i00WjmOWe
nOGjnOX00_T01?GimOX2n@08mO[inOGimOX3n@06n_GimOWe0oT00oGim@03n@0OmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim@03n@?e00WimOWenOGimOT00oD0<oWdmOCim?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mO3el?GdmO3el?C`m?3dl?C`m004l003d?3`00G`00[@l=3`d?3@l<c`0m000o3<
d002d00Xc=2/d:c@[=2/d:c@[;2//Jba[;6//Jba[;6<[Hb=S8e/SFb=K95]T@9]03==LDeACE4]DBdb
;C8=<Pdb3S8><Phb3C8=<Pdb3C8]<Rdb;C8=<Pdb3C8=<Phb3Q8>4Ph02Q801a<B4a8C4Q<00a80;ALB
4a8C4Q<B5a8g4QLB5a8G4QLB5a8G4aLB5a8g5cLG=aLg5cLG=aLg5cLG>`05=`5K0CL1F`0003kenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWEnOGimOWenOGimOWen@;e
00CdmOCe0_@2l006d?3@d:c@0j`01;2/[:`2c00Dl=3`l?C`m?3dd?GdmOCem?GdmO@2m@03nOGi00?e
00GimOWen@03m@1GnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e04SDnOGim?GdnOCem?GdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?C@m?3dl?C`m?3dl?C`m?3dl?@3l005
m?3dl?@02_002<c`d?3<l=3`0]001Lc@c=3<00?@012/d:c@[<b/d:c@[=2/d:b`0Z`018b/[;02[003
S:b<00J<00n=K8e/SFa]K6e<KDa=C4d01Rd0=@d^3C8=4PdB3A8=4PdB3Bh=;@d]3Bd=;@d]3Bh=;Pdb
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00DB00<>4Q802Q80:1<B4Q8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
=a8G4QLB=aHg5cLB=aL2=`5K0CL0000Sn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX0
1?T02OGimOWenOGim@02n@0Kn_WjnO[in_GimOWenOGimOWdmOCel?G`m=3`00;@00^//:c@[=3<l=3`
d002l00Vm?3el?GdmOCem?WdnOGimOWenOGimOWenOGimOWenOGjmO[enOD4n@0Cn_WjnO[in_WjmO[i
n_WjnO[inP02n@04mOWinP;i00Oen_WjmOWe00;i00OjmOWin_Gj00;i04CenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e033dmOCe
m?WdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmO3dl?C`m?3dl?C`m?3dl?@3l003m?3`00;`00?@l=00
0o001Lc`d?3<00;@00C`d=3<0m003:c@d=2/d:c@[=2//0>/01Ba[;6<[8baS8f<THbAS96<TFb=K09]
00=aCDd00dd0<54]DRdb;C8]<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8><Phb3PDB
00<>4Q8011800a<B4`034P0_4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4aLC5a<G4aLC=aLg5cLG
=aLg5c/01cL1F`00043enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0_D02?Cem?GdmO3d0_004M3`c=2/d:c@[=3<d<c@c?3@00;`00kdl?C`
m?3em?GdmOCem0?e05KdmOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00cimOWenOGimOWenM@4m@0k
nOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`mO3dl?C`m?3dl?@0
0o000oC`l00Dl005c?3@l<`00]006O3@l<c@c=2/d<c@c=3<d<c@[=2/d:b`[=001:`018b/[;02[003
R8b<00:<01>=K6a/SFb=K6e/KDa]C4d]CBe=00H]00l=;Pdb3A8=;Pd^3Bh=;Pd02bd08`d]3Bh=;PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00hB02HC4Q<B5a8G4Q<B5a8G4QLB4a8C4QLB5a8G4QLB
=aHg5cLG=aLg4P8g00008O[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@04mOWenP;i
01KenOWjnO[in_WjnO[in_WjnO[in_Wj0_T01_GimOWen@;e00CdmO3e0_04d009c=3<d<c@c?3@00;`
00cel?G`mO3em?GdmO@2m@0<nOGimOWenOGimOWe0oT09oGinO[enOGimOWenOGjmO[in_GjnO[in_Wj
nO[in_WjnO[enOGim@02n@03n_Wj00?i013jnOWenOGimOWenOGimOWe0oT0<_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0>oWemOCim?WdmOCem?GdmOCim?Gd
mOCem?GdmOCem?GdmO3el?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3d00K`00W@l?3dl=3<d<`00]000o3@
d004d00Bc=3<d:c@[=2/d:cA[;2/dJba0Z`03HbaS96<SFb=K95/TF`00fd0>DeACE4]DBdb;C8]<Rdb
;C8=<Pdb;C8]<Rdb;C8]DReB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<PhB3P0=4P043Q<B4`<B02TC4Q<B
=a8C4QLB5a8G4QLB5a8G4QLB5a8G4aLC5a8G4cLG=aLg5cLG=`035`8g00<k=c/00SL00014mOWenOGi
mOWenOGimOWenOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT2m@08m?GdmOCel?@2l00?d?3<d:c@[=3<d<c@c?3@00;`01Wdl?3`m?3dl?GdmOCem?GdnOCem?Gd
nOGi00?e09oimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WdnOCim?GdmOCem?WdnOCim?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3dl?C`m?3dl?C`m?3dl?@01O000oC`l003l003
m?3`00S`00c<l=3`d?3<l<c@c?02d004c=3<d0;<00B/d:c<0j`01k2/[:b`[;000Z`05Xb/S:b<SFb=
K6e/KFa]K6e<KDa=;Dd4;@033Bd=00D]00<=;@d032d00dd];@06;@0O3Bd=;@d^3C8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3P034P073Q8>4PhB3P064P0X4a8C4Q<B4a8G4Q<B4a8G4QLB5a8G4QLB5a8G4QLB
=aHg4QLF=aLg5`8g0000DO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GimOWe
nOGimO[in_WjnO[in_WjnO[in_WjmOWenOGimOWenOCem?G`m@02l0W@01?`d?3@m?3dl?C`mO3em?Gd
nOCi00?e00CimOWe0oT00oGim@02n@03n_Gi00Ki00CenOGj0_T03?GjnO[in_WjnO[inP;i01?enOGj
nO[in_GimOWenOGimOWe00;i00[jnOWenOGimOWe0oT02OGimOWenOGim@03n@0RmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e00GimOWen@03m@0anOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mOCel?G`m?3el?C`m?3dl?C`m003l003m?3`00C`00[@l=3`d?3@l=3`1=000lc@c003d00@
c=3<d:c@[=2/d:b`[;2//0:/00j</HbaS95/TFa]K6e/L@9]01M=DDeA;C8]<Rdb;C8]DReB;C8]<BeA
;@02C@0VCReB;E8]DBeA;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8=<PdB3Q8>4Ph<4P054a8C4Q<00a80;QLB
4a8C4Q<B5a8G4QLB5a8G4QLB5a8g4aLC=aLg5cLG=aLg5cLG=aLg5cLG=aL1>`00053en_GjmO[en_Gj
mO[en_GjmO[en_GjmOWen_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOCem?Gdm@;d0_002m3`d=2/d:c@c=3<00;@00?`d?001?00J=3dl?GdmOCem?WdmOCem?GdnOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi0_D00oCim002m@11nOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GDmOCem?GdmOCem?GdmOCem?G`mOCem?G`m?3dl?C`m?3dl?@00o000oC`m003l003m?3d00C`
00?@l?001O008]3`d?3@l<c@c?3<d<c@c=3<d<c@c=2/d<c@[=2/d:c@[;02[004S:b<[0><00n=K6e/
KFa]K6e<KDa=;Dd00Rd01@d]3Bd=00`]0dd02Re=;Dd]CBe=;Dd8;@0Q3Bd=;Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>00DB00<>4Q801Q809Q<B4a8C4QLB4a8C4Q<B4a8G4QLB5a8G4QLB5a8g5SLG
=aHG4QLB0SL00015n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjmO[in_WjnO[in_WjnO[in_Wj00;i00SenOGimOWen@;e00KdmOCel?D2d009c=3<d<c`c?3@00;`
01cdl?G`mO3em?GdmOCem?WenOGimOWenOGimOWe0oT04?GimOWen_GimO[in_GjnOX3n@07n_WinO[i
nP02n@0?mOWin_WjnO[en_GjnO[e00?i00GenOGim@02n@0;n_GimOWenOGimOX00_T03OGinOWenOGi
mOWenOD00oT07oGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@00_D00oWen@02m@0/m?WenOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`mOCel?C`m?3dl?@3l00;mO3dl?G`m?3dl?@00_001M3`
l?3@00;`00?ad?001=004/c@d=3<d:c@/=2//:ba[;6//@><00JAK8e/KD`2K@05LDeaCE400Td052da
;C8]<Rdb;E8]CBe=;E4]DDeA14d00be=;@04C@0RDBeA;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<PhB3Q8>
4PhB3PPB00DC4Q<B4`034P0W5a8g4Q<B4a8C4QLB5a8G4QLB5a8G4QLC5a8G4cLG=aLg5cLG=aLg00<G
00@g5c/g0E/0001YmO[en_GjnO[en_WjnO[en_GjnO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCed?C@l=3`d?3<l=3`c?3<d<c`c?3@00;`
00cdl?C`mOCem?GdmO@2m@1=nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOT00oD01OWenOGi00?e00OimOWenOGi00;e
037dnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCem?GdmOCem?GdmO3el?C`00;d00Kem?C`
m?03m008l?C`m?3dl?@5l005m?3`l?@01_000m3`c003l007d?3@l<c@c002d007l=3@c=3<d002c00P
[=3<d:c@[=2//8b`S:b</8b/S8f<SFb=K6e<CBe=;Dd4;@033Bd]008]00a=;Bd]CBe=;4e<CD`3C@07
;4d]CBe=;@03C@03;Dd]00X]01Hb3Bh=;Pd^3@h=4PdB3A8=4PdB3A8>1A800`hB4P044P075`hB4Q<B
4`074P044a8G3P8B01@G4QLB4a8G4QLB5a8G5SLF=aHg5P8G00Hg5cLG=aL2=`0004OjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
nP06n@0>mOWenOGimOWdmOCel?@2l005d?3`l=001?001?G`l=02l00HmO3el?GdmOCem?WenOGimOWe
nOGimOWe0oT00oGim@02n@05n_GimOX00_T01OGinOWe00Si00ojmO[in_WjnO[in_WjmOX00_T0DOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim002m@0YnOCem?GdmOCem?G`mOCem?G`mOCel?G`mO3el?C`m?3dl?C`
m?3dl?@00_001=3dl?@4l008d?3@l=3`d?03d004l=3@c0;@01KAc=2/dJcA[;6//JbaS;6<THbAK8e/
0Vd03Td]DBeB;C8]<Rdb;E4]0Td05E4]DDeACFe=KDeaCG5=DDeACE5=D@05C@0NDBeA;C8]DRdb;C8]
<Rdb3C8=<Pdb3S8><Phb3S8>11800a<B4`034P0T4a8C4Q<B4a8G4QLB5a8G4Q<B4a8G4QLB5a8G4QLB
5a<G4aLB0QL043LG=aLg5cLG=aLg5cLG=aL1F`0005cin_WjmO[en_GjmO[in_GjmO[en_GjmO[en_Gj
mO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCe
l?C`m0;`00g@l=3`d?3<d<c`c?3@00C`00kdl?C`m?3em?GdmOCem0;e04kimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nO@2m@07nOGimOWen@04m@1>m?WdmOCim?GdnOCem?GdnOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1_000m3`l007l00Dc?3<d<c@c=3<d<c@
c=3<d<c@[=04[004S;2</0B<00a/SFa]K6e<CBe=;Dd9;@==00d]CBe=C4e<KDa]C6e<00==00E<CDa=
C003C@04;Dd]C@X]01D=;Pd^3Bh=3PdB3A8=4PdB3A8=4Ph00a800`hB4P034P053Q8>4Ph03Q808ALB
5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4SLB=`015`00057jnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX0
0_T01?GimOT2m@0:m?GdmO3dl?G`m@;`00?<d<`01?003?C`m?3el?GdmOCem0;e01GimOWenOGimOWe
nOGimOWenOGimOX00_T01OGjnO[e00?i01cen_WimOWen_WjmOWen_WjnO[in_GimOWen_Wj0_T01_Gj
mO[inP;i00?en_D00oT0:?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@05
nOGimOT00oD0=oWdmOCem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmO3el?G`mO3el?C`m?3dl?C`
m?3dl?@01o000oC`l002l009d?3@l=3`c=3<00?@00K<d:c@[=03[00?/HbaS;6<SFbAK75]LDea009=
00X]DBeA;Dd]DBeA0dd05G5=KDe]CFe/KFaaKG5]LDe]CFe=K@05C@0PDDeA;E8]DReB;C8]<Rdb;C8=
<Pdb3C8><Phb3S8><Ph64P0X4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8C4Q<B5a8g4QLB5a8G4QLC5a<G4P<G
00/B5a<G4cLG=aLg5`05=`0005Cen_GjmO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0FnOCem?GdmO3dd?3@
l=3`d?3<l=3`d0G`04k@l?3dl?C`mOCem?GdnOCim?WdnOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@06nOGimOWd0_D01oWenOGim?T00_D0@?Ci
mOGdmOCim?GdmOCem?WdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3d
l?D2m00>l?C`m?3dl?C`m?3dl?@<l00Lc?3`l=3`d?3@l<c`c=3<d<c@[=3<d<c@[<b/d0B/0X`04fR<
K8e/KFa]C6e<CDa=;Dd]CBd00dd07Da=C4e<KDa]C6e<KFa]K6e/KFa]C6e<KDa]C4e<00==00<]CBd0
2bd07@d]3Bh=;Pd>3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>01@B01XC4QLB5a8G4Q<B5a8G4QLB5a8G4QLB
5a8G5P8G00Dg5cLG=`015`0005gjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenOGimOT00_D02?Ce
l?G`mO3d1o000oC`m003l00BmO3el?GdmOCem?WenOGimOWe0oT02OGimOWenOGim@02n@03n_Gi00;i
01gen_WjnO[in_WjnO[en_WjmOWen_GjmOWenOGim@03n@09mOWenOGimOWe00?i06;enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem?WdmOCim?GdnOCe
m?GdmO3em?GdmO3em?G`mO3el?G`mO3dl?C`m0?`00Wdl?3`m?3dl?D00_000m3`l003l004d?3@l0;@
00?<d<`00m001Zc@[;2/d@:/00R<SHb=K8e/T@9]00=<KDd00dd00beAC@04C@0FLDeaCG5<KFa]K6e/
TFbAK95/SFb=K09]00=aKFd00Vd0:De]CE5=DBeA;E4]DReB;C8]<Rdb3C8=<Pdb3C8=<Phb3S8><Phb
3Q8>00PB01HC4Q<B4a8C4Q<B4a8G4QLB5a8G4Q<B0QL02SLB5a8G4aLC5a835`064aLG=aLg1AL00cLG
=`02=`0005cen_GjmO[en_WjmO[en_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e00_dmOCel?C@l=3`d00>l004
m?3dl0;d017em?GdmOCem?GdnOCimOWen@03m@03nOGi00?e02gimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOT01OD01OWenOGi00?e00SimOWdnOCem0;e03Cim?GdmOCim?Wd
mOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`0o@05?3dl?C`m?3dl?C`m?3d
l?C`m?3d0_000m3`l007l00Fd?3`l<c`d?3@l=3`c=2/d:c@[<b/d0:/00B</8b/0X`0>Vb=K6e/KFa]
C4e<CDa=;4d/CDa=C6e/KDa]C6e/KFa]K6e/SFb=K8e/KFa]K6e/KDa]C6e<CDa=;Dd<;@0M3Bd=;Pd^
3A8=4Pd>3A8=4PdB3A8=4PhB3Q8>4Ph05Q807a<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8g5cL0
0A80001[n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGimOWenOCem?GdmO3el?@02o006?C`
m?3dl?GdmO3em?GdnOGimOWenOGim@?i01CenOGimOWenOGimOWenOGjmO[enP;i03Cen_GimO[in_Gi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD03oWenOGimOWenOGimOWe
n@03m@03nOGi00?e037imOWenOGim?WdnOCem?GdnOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3el?C`
m?3e00?`00?dl?001?001<c`d?@2l008d?3@l=3`d?02d00Dc=3<d:c@[;6//HbaS8e/TFfAKG42K@0Y
C75=LDeACE5=KDeaKG5/TFb=K8e/SFbAK8e/SHb=S8e/TFb=K6e/KF`01Fd09deACE4]DBeA;E8]DRdb
;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><PhB3P0<4P0N4a8C4Q<B4a8C4QLB5a8C4QLB4a8G4QLB5a<G4aLB
0QL033LG=aLg5cLG=aLg5`8g0C/1=`4k0000K?GjmO[en_GjmO[en_GjmO[en_GjmO[in_GjmO[en_Gj
mO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOCem?GdmO3el?C`m0;`00?@l?002_00>OC`m?3dl?C`mOCem?GdmOCem?GdnOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@0CnOGimOWenOGimOWenOGimOWen@02m@0<m?WenOCi
mOWenOGi0_D0>_Cim?GdnOCem?GdnOCem?GdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3e
l?GdmO3dl?D2m00>l?C`m?3dl?C`m?3dd?@5l003m?3`00G`00_dl?3@l=3`c?3@l002d006c=3<d:c@
0Z`01XbaS96<S@9/01UXKDQ]K6e<KDQ]C6e<KDa=C6e<KFa]K8a/00:<00Z=K6a/TFb=K8a/0X`06i5/
SFbAK6e/KFa]K6e<KDa=C4d]CBe=;Dd]C@06;@0K3Bd=;@d^3Bh=<Pdb3A8=4PdB3A8=4PdB3Q8>00DB
00L>4Q8B3Q8>00PB00<C4QL00a807A<B5a8C5QLB5a8G4QLB5a8G4QLB=a8G4QLB=aLg004B0000Go[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00;i04WenOGimOWdmOCem?G`m?3dl?C`m?3d
l?C`m?3dl?C`mOCem?GdmOCem?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe00?i00WenOGi
mOWenOD00oT0??GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@?e033im?GenOCem?GdnOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3el?G`mO3dl?G`
mO03m003d?C`00O`00?@l=002M003Zc@[;2</Hb=S95/KFaa0Vd01da]K75]LF`00Vd09g5]KFa]K96<
THbaS;6<SFb=K96<SFbAS8f<THbAK95/SFa]K6e/S@04K@0YCE5=DDeA;E4]CBeA;E4]DRdb;C8]<Pdb
3C8=<Pdb3C8><Phb3Q8>4Ph01Q801C8B4Q8C00<B01DC4Q<B4a8C4QLB5a8C4QLB5a8G4SL00QL02A<G
4QLC5a<G4`025`08=aLg5cLG=aL3=`00073en_GjmO[en_GjmO[en_GjnO[in_WjnO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWen_GjmO[en_GjmO[enOGimOWenOGi
mOWenOGim?WdmOCel?G`m?3d1_000m3`l00:l00Im?3dl?C`mOCem?GdmOCem?GdnOGimOWen@03m@0]
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e00[dnOGimOWenOGi
0_D0=_Cim?GdnOCim?WdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@;d
01;@m?3dl?C`m?3dl?C`m?3dl?@4l003d?C@00?`00S@l=3`d?3@l0;@00S<d:c@[=2/d0>/00>`S8`0
0X`07Vb=K6e/KFaaK6e<KFaaK6e/KFb=K8e/SHb@S:b<[0F<00BAS95/1H`07Vb<K8e/KFa]K6e/KFa]
K6e<KDa=C4d]CBe=;Dd]C@P]01d=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3P034P033Q8>010B
01XC4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g5`8g0000JO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[enOGimOWen@04m@0gm?GdmO3el?G`mO3el?C`m?3dl?C`m?3dl?G`mOCem?GdmOCi
mOWenOGimOWenOGimOWenOGim@05n@1<mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e02oim?WenOCem?WdnOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3dl?G`m@04l003d?G`00;`00Gdl?3@l002d01<c=7@d:c@
[=6//:ba[;6<SFbAK95/KFa]K95/LFbAK95/SHbAS;6</HbaS;2//Jb]S;6</I2aT;6</HbaS8e/SFbA
K8e/SFbAKG5]L@9]00==KDd00Td00e5=D@03C@0PDBeA;E4]DRdb;C8]<Rdb3C8=<Pdb3S8><Phb3Q8>
<Ph>4P0K4a8C4Q<B4a8C4QLB4a8C4QLC=a<G4aLC5a<g008G00TC5aLg5cLG=aL013L1F`0007[in_Wj
nO[in_GjmO[en_GjnO[en_GjmO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGi
mOWenOGimOWenOGjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGimOWdmOCel?G`m?3dl?C`m0_`
00Sdl?C`m?3dl0;d01;em?GdmOCem?GdmOCem?WdnO@4m@0WnOGimOWenOGimOWenOCimOWenOGimOWe
nOGimOWenOGimOWenOGi00;e00CdnOGi0_D0@?Cem?WdmOCem?GdmOCim?GdmOCem?GdmOCem?WdmOCe
m?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?D2m00<l?C`m?3dl?C`m?3d1o002OC@l?3dd?3@
l002d00@c=2/d:c@[;2<[8b/S:b<T0:<0f`01Xe/KFa]J09/00J=K8a/S6`4S009/8b/S:b</:b`00B/
0h`00i2<S003S00L/8b<K8a/SFb=K6e/KFa]K6e<KDa=C4e<CDa=C0==00@]CBe=22d08@d^3Bh=;Pdb
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P0<4P0L4a8B4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8g5`@g
0000J?[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e0oT06?GimOWenOCe
m?GdmO3el?G`m?3dl?C`m0?`06Gdl?G`mO3em?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
n@03m@03nOGi00?e00WimOWenOGim?T00_D0;_Cem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`m?3e
l?C`m?3dl?G`mO3dd?@3d006l=3@c=3<0]00Dm6//Jb`S:b<SHbAS96<SFb=K8e/TFb=K8f<THb=S;6<
/Jba[;2/d:b`[;2//Jba[:f</HbaS:b</HbaS96<SFbAK8e/TFbAK6e=KDe]CFe=KDe]00==02=ACE4]
DBeA;E8]<Rdb;C8]<Rdb3C8=<Phb3S8><Phb3S8><P0=4P0D4a8C4Q<B4a8C4QLB5a8G4QLB5a<25`0>
=aLG4cLG=a<G4cLG=aL2=`04>cLg=`5K0000K_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_Wj
nO[in_WjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWen_GjmO[en_GjmO[en_Gj
mO[en_GimOWenOGimOWenOGi0_D03?Cem?GdmOCel?C`m0o`02Cdl?C`m?3dl?G`mOCem?GdmOCem?Gd
nOGim?WdmOCem?GdmO@2m@03nOGi00;e01WdmOGimOWenOGim?GdmOCimOWdmOCem?Gd00;e04gimOGd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`
m?3dl?C`m?3dl?C`m003l003m?3`00K`1=002Zc@c=3<d:c@[;02[003S:b<00><00I/SFb<K8d3K005
S6b<S9401h`01jb<[:b`[;000j`00m2/[004[007S:b<[8b`S003[004S:b<[0:<0f`07He/KFa]K6e<
CDa]C6e<KDa]C4e<CDa=;Dd]CBe=00P]01l=;Pd^3@h=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>00<B
00<>4Ph01Q806Q<B4a8C4Q<B5a8G4QLB5aHG4QLB5a8G4SLG1SL0002Pn_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenOGimOWdmOCel?G`mO3el?G`mO3dl?C`
m?3dl?C`mO3em?G`mOCem?GdmOCem0;e023imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i
01;enOGimOWenOGimOWenOGimOT3m@0EnOGimOWenOGimOWenOGimOWenOGi00?e00Cim?Gd0_D01?Wd
mO@3m@0Pd?WdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3el?@7l003m?3`00?@00?`d=001]008:b`
[;2//JbaS;6<SHbAS8f<THbAS8f</HbaS;6/[Jba0Z`01hcA[=2/d:`00m001[3A[=6//@:/00F</Jb`
S002[00G/HbaS;6<SFbAK95/SFbAK6e<LDeaKG400Vd014eaCG44C@0Q;E4]DBeB;E8]<Rdb;C8]<Pdb
3C8=<Phb3S8><Phb3Q8>00`B01@C4Q8B4a8C4QLB5a8G4QLB5a8G4P8G00hg5aLC=aLg4aLC5a<g5`8g
00AK=e/g0E/00028nO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_Gj
nO[en_GjmO[en_GimOWenOGimOWenOGimO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWen_GimOWenOGi
mOWenOGimOWenOCem?GdmOCel?G`m?3dl?C@m0;`00?@l?002_009oC`m?3dl?C`mOCem?GdmOCem?Gd
mOCem?GDmOCim?GdmOCem?Gdn@02m@0:m?GdmOCim?Gdn@;e00OdmOCim?Gd00;e00Cim?Gd0_D0;OWd
mOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmOCem?Gdm@02m00:l?C`m?3dl?C`m0?`
00Odl?C`m?3d00S`1=003/c@[=2/d:b`[;2//:b`0Z`?S005[8b/S;001j`02m2/d:c<[=2/d:c<00R/
00B<[8b/0h`03jb<S8b=K8e/SFb=K6e/K@03K00CTFa]C6e<CDa=C4e<KDa=;4d]C@0<;@0G3Bh=<PdB
3A8=4PdB3A8=4PdB3Q8>4Ph01A800`hB4P0:4P054a8C4Q<00a8051<B4a8G4QLB5a8G4QLB5a8G4SLG
13L0001mn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GimOWenOGimOT00_D0:?Cim?GdmO3el?G`mOCel?C`m?3dl?C`m?3dl?G`mO3el?GdmOCem?T2m@16
m?GdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@;e02[dnOCim?WenOCem?WdmOCim?GdmOCem?GdmO3em?G`mO3el?G`mO3dl?D3l003
m?3`00;`00C@l=3`0]00<lc@d=2/d:ba[;6//Jba[;6//HbaS;6</HbaS;6</Hba[;2/d:c@[=2/d:c@
[=2/d<c@c003d00U[=2/d:c@[=2//:baS:b</HbAS96<TFb=K8e/TFb=K8e/SFa]K002K@03LDe=00==
00=]C6d00dd0854]DBeB;E8]<Rdb;E8]<Pdb3C8=<Pdb3C8><Phb3Q8>21800a<B4P034P0R4a8C4Q<B
4a8G4QLB=a8G4QLB5a8g5cLG=aLg5cLG=aLg5`8g00@k=e/g0E/00024nO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOCem?GdmOCe0_@01O3d
l?C`00?d1O001OC`l?3d00?`03Cdl?C`m=3dl?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCim?Gd0_D0@oWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mOCel?C`m?3dl?C`m?3dl?@02?003<c`d?3@l<c@c=3<d0>/00?@[:`00Z`04Hb/S:b<[8b/
S:b<[8b/S:b<00B/01^`[;2//:c@[=2/d:c@[=2/c:c@c=2/d<c@[=000j`01K2/d:b`00:/00J<[8b/
S;02S00<K8a/S6b<K8e/KFb=0f`03he/KDa]C6e<CDa]C6e<K@02C@06;Dd]CBe=22d05`d^3Bh=<PdB
3A8=4PdB3A8=4PdB3Q8>00DB00<>4Q800a800`hB4P044P0>5a8G4QLB4a8G4QLB5a825`0:=aLg5cLG
=aLg5`@g0E/1=`0007GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnOX00_T0AOGimOWenOGimOWenOGim?GdmOCel?GdmO3el?C`mO3dl?G`mO3el?G`mO3e
l?GdmOCem?GdmOCem?GdmOCem?GdmOCem002m@0KnOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e
00?imOT00_D01oCimOWenO@00_D01?WdmO@3m@0Xm?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`m?3d
l?C`mO3el?G`m0;`00K@l=3`d?04d00:c=2/d:c@[=2//0f/00^`[;2/d:c@[=2/d@02d003[=3@00?@
00C<d=3A0]001:c@d=44d00Yc=2//:c@[=6/dJb`[;6//HbaS;6<THb=S96<SHbAK8e/TFbAS95/KF`0
0Vd03G5]LFeaKG5=LDeACE400Td06be=;E4]DBdb;C8=<Pdb3C8=<Phb3S8>4PhB3P084P034a8B00<B
020C4Q<B4a8G4QLB5a8G4QLB5a8G4aLC=a<g5cLG=aLg5`8g00Hk=e/gFcL1F`0009Sin_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGi
m?GdmOCem?G`m?3el?C`m?3dl?C`m0G`05Gdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00;d01c`m?3e
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1_001=3`d?02d00:c=3<d:c@[=2/d0V/00>`[:`02J`09M2/
d:c@[=3<d:c@[=2/d<c@c=3<d:c@c=2/d:c@c=2/d:c@[=000j`00k2//002[008S:b<[8b/S:`8S00R
K8a/S6b=K8e/SFb=K6e/KDa]C6e<KDa=C4e<CDa=C4d/C@H]01L=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB
3P054P033Q8B00PB010C4Q<B4a8G4Q<B5a8G4QLB0QL013LB5a825`04=aLg5`Hg0000No[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP08n@13
mOWenOGimOWdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3el?G`mOCel?G`mO3em?G`mOCem?GdmOCe
m?GdmOCem002m@17nOCem?WdmOCem?WdmOCem?GdmOCimOWdmOCem?GdmOCim?WdmOCem?GdmOCem?Gd
mOCem?G`mO3el?C`mO3el?C`m?3dl?@00o001oG@mM3`d?000]004lc@d=3<d:cA/=2//:cA[;2//:`0
0[002]2/d:c@[=3<d<`6d003l=3`00;@00?<d=000]001O3@l=3`00;@00G<d=3@c005d00_c=2/d:cA
[;2/dJcA[;2//JbaS;6</HbaS;6</Hb=S96<SHbAK8e/SFb=K6e/KF`00fd02Te]CFe=LDeaCG43C@0H
DBeA;C8]<Pdb3C8=<Pdb3S8><PhB3Q8>21800a<B4P054P0N4a8C4QLB5a8G4SLB5a8g5cLG=aLg5cLG
=aLg5cLG1SL1E`4g0EL0001[nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[enOD00_T06O[enOGimOWenOGimOWenOGimOWenOGimOT00_D0??Cim?GdmOCem?G`mO3el?G`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m@;d027`mOCel?GdmO3el?C`m?3d
l?G`m?3em?GdmO3el?C`m?000_@06OG`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o001?C`l=03l008
d?3@l=3`d?02d00>c=2/d:c<[=2/c:b`[=03[005/:b/[;000j`0<M2/d<c@c=3<d:c@c=3<d<c`c?3@
l<c@c?3<l=3`c=3<l<c@c=3<d:c<[=2/d:c<[=001J`01=2//8`3[008S:b<[8b/S:`4S00<K8b<S6b=
K8a/SFb=0V`05VQ/K6e/KDa]C6e<CDa=C4e<CDa=;Dd4;@0G3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>4Ph0
1A801`hB4Q8>4Ph0118061<B4a8C4QLB4a8G4QLB=aLg5cLF5a8g5`Xg0000Oo[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00oT01_[e
nOGim@?i00SenOGimOWen@;e07;dmOCem?GdmO3el?G`mO3el?G`mO3el?C`m?3el?C`m?3dl?G`m?3e
l?C`mO3em?G`mOCel?GdmOCel?GdmO3el?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?G`m?3e
l?C`m?3dl?C`mO3dl?@2l00Cd?3@l<c`d?3@l=3`c?3<d<c@[003d007[=2/d:c@[003d005[=3@d<`0
0]002o3@l=3`d?3@l=3d00O`00Cdl?3@0o002=3`l?3@l=3`0]002lc@d=2/d<c@c=2/00?@0j`0:k2/
dJb`[;6//HbaS;6</HbaS96<SHbAS8f<SFa]K8e/THbAK8e/KFa]CFd00dd01Fe=KDe]00A=01L]DRdb
;C8]<Rdb3C8=<Phb3S8><PhB3P084P034a8B00<B01@C4Q<B5a8G4Q<B4a8G4Q<B4a8G4`8G00<g5c/0
0SL03ALg=c/gFcMK=e/gFcL00E/0002>nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
nO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e01oim?GdmOCem?Gd
mOCem?G`m?3dl?C`m?3dl?C`m?3d00O`02odl?3`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m003l007m?3dl?C`m003l003m?3`00;`00?@l=000o000m3`l003l00Bd?3<d<c`
c=3<d<c@c=3<l<c@0l`02M3<d:c@c=2/d002c005[=3@d<`00]004_3@l=3`d?3@l=3`d?3@l=3`d0G`
01;@l=3`d?3@l<c@c=3<d<c@c?02d00>[=2/d:c@[=2/d:b`[;04[00:S:b<[8b/S:b<[0J<029XSHb=
K8e/KFa]K6e/SFb=K6e/KDa]C4e<CDa=C4e<CDa=12d06`d^3Bd=;Pd^3A8=4PdB3A8=4PdB3A8>4PhB
3P034P033Q8B00<B01d>4Q8C4Q<B4a8C4QLB5a8G4QLB5a8G4SLG=aLg5`04=`03FcMK009K0CL00029
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnOX00_T0J?GimOWenOGimOWenOGimOWenOCem?GdmOCel?GdmOCel?GdmO3e
l?C`m?3dl?G`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?G`mO3dl?C`mO3el?G`mO3el?G`m?3dl?C`mO3d
l?C`mO3d0o000oC`l00<l003d?3<00?`0]002<c@c?3<l=3`0]001Lc@d=3<00K@00S`d=3@l=3`d0;`
00_dl?3`m?3dl?C`m00Dl00:d?3@l=3`c?3@l0G@03OAc=3<d:cA[=6/d:b`[=6`dJba[;6</HbaS;6<
SHb=S96<SFbAK95/TFbAK95/SFaaK75=LDeA00==01i]CG5=DDeA;C8]<Rdb;C8]<Pdb3C8><Phb3S8>
4Ph84P0P4a8B4Q<B4a8C4Q<B5a8G4QLB5a8G4aLC5a<g4cLC=aL:=`03FeMK009K0000a?WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_WjmO[en_GjmO[en_GjmOWen_GjmO[en_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWdnOCem?WdmOCem?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?@Zl003d?3`00?`00?@l?000o007m3`d?3<l<c`c?3<l<c`c?3<l<c@c?3<d<c`d?3<d<`0
0m000lc@d002d0?`00G@l?3`d00Gl003c?3@00?`00K@l<c`d?02d00@c=3<d<c@c=3<d:c@c=2/d0>/
00F`[;2//003[00;/:b/S:b<[8b/S:`018`02Vb=S8e/SFb=K6d3K00@S6a/K6e<KDa]C4e<CDa=C0==
00<]CBd00bd00`d^;@03;@0E3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00<>4Q801Q805Q<B4a8G4Q<B
4a8C4QLB5a8G4QLB5a85=`034SLB008g00=G=eL00CL0002?n_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX0
0_T01oGimOWenOD00oT0<_GimOWenOGimOWenOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3dl?C`m?3d
l?G`m?3d0o001oC`m?3dl?@01O001OC`m?3d00?`00?dl?000o000oC`l005l003m?3d00;`00O@l?3`
d?3@00G`00?@l=000_001=3<l=02l006mO3`d?3@0o001M3`l?C@00;`027el?C`mO3el?G`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?@00o001OC`mO3d00;`00C@l=3`0]002Lc`d?3@l<c@c002d00=dLc@[=2/
dJcA[=2/d008[00RS;6//HbaS;6<SHbAS96<TFbAK8e/TFb=K6e/LFa]C6e=L@E=01aACE4]CBdb;C8]
<Rdb;C8=<Pdb3Q8><Phb3Q8>218081<B4Q8C4Q<B4a8G4QLB5a8G4QLB5a<g5cLG=aLg5cLG0SL00c/g
F`05=`04EcMK=`5K0000X_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjmO[en_WjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_WjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWen@;e
02SdnOCem?GdmOCem?G`mOCem?GdmO3el?C`m?3dl?C`m?3dl?C`m?3d0_000m3`l00:l003m?3`00S`
00?@l=001o000lc`d003l00Mc?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`d?3@l=000o000m3`l004l00;
m?3dl?C`m?3dl?@00o000oC`m003l003m?3d00g`00?dl?001?001=3`d?02d00Dc=3<d<c@c=3<d:c@
c=2/d:c@[;05[003/:b/00>/00F`[;2//002[004S:b<[0><00^=S8e/SFb<K8a/S@03K00:KFa]C6e<
KDa=C0A=00=A;Dd02Rd05@d^3A8=4PdB3A8=4PdB3A8>4PhB3P0<4P0F4a8C4Q<B5a8G4QLB5a8G4SLG
=a8g4P@g00<k=cL00cL00e/gF`01E`000>OjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[e
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCem?GdmOCem?GdmOCel?G`mO3el?G`m?3dl?C`
m?3dl?G`mO3dl?C`m?3dl?@00o001oC`m?3dl?@00_000m3`d002l01;m?3dl?G`mO3dl?G`m?3dl?G`
mO3el?C`mO3el?G`mO3el?C`m?3el?G`mO3el?G`mO3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`mO3d00K`
00K@l=3`d?04d00kc=3<d<c@c=2/d<c@c=2/d:c@[=2/d:c@[=6/dJcA[;6//Jba[;6<SHbaS8f<THb=
S8e/SFb=K95/LF`00fd00de]C@02C@0LDDeA;Dd]DReB;E4]<Rdb3C8=<PhB3S8><PhB3PPB00DC4Q8B
4`034P0D5a8G4QLB5a8G4cLG=aLg5cLG=aL3=`0=5cLg>cMK=e/gFcMKE`03F`000?;in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[in_GjmO[en_WjnO[in_Wj
nO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCim?GdmOCem?GdmOCe
m?GdmOCem?G`mO3el?G`mO3dl?C`m?3dl?C@m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0;`037@l?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`00?d00c`m?3dl?C`m?3d
l?@<l00Rd?3@l=3`c?3<l<c@c=3<d<c@c=2/d<c@[=3<d:c@c=2/d0>/00O@[=2/d:b`00F/00>`[:`0
0j`00k2<S004S003K8b<00><01Y/SFa]K6e/KFa]K6e<KDa=C4d]CBe=;Dd]C@H]01D=;PdB3A8=4PdB
3A8=4PdB3Q8>4Ph01a806`hB4Q<B4a8G4QLB5a8G4SLG=a8G4SLG=aHg5`06=`07FcMK=e]GF`01E`00
01[jnO[in_WjnO[in_WjnO[in_WjnO[in_Wjn@Oj08?in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[enOGjnO[en_Wjm@02n@2In_GimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOCem?GdmOCem?GdmOCem?WdmO3em?GdmO3em?GdmOCem?Gd
mO3em?GdmOCel?GdmOCem?G`mOCem?G`mO3em?GdmO3em?G`mO3em?G`mOCel?G`mOCem?G`mOCel?G`
mO3el?G`m?3dl?C`m?3dl?C`m?3d00G`00?dl?001_001m3`d?3@l<`00]001_3@d=3`c0G@00F/d:c@
[003d019[=2/d:cA[=2/d:b`[;6//Hb/S;6<SHbaS96<THb=K8e/TFa]K6e/KDe]CE5=DBe=;E4]DReA
;E4]<Rdb3C8=<PhB3S8><PhB3P084P054a8C4Q<00a805ALB5a8G4SLG=a<G4cLG=aLg5cLG>`03=`0>
>cMK=e/gFcMKEe]GFeL1F`0007oin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_GjmO[en_GjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[in_WjmO[en_GjmO[en_GjmO[e00;i03_jmOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@1?nOCem?WdmOCee?GdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCed?G`mOCel?GdmOCem?G`mOCem?GdmOCem?Gdm@05m003
mO3e00?d01Gem?C`mO3dl?C`m?3dl?C`m?3dl?@01O001OC`m?3d00k`013@l=3`c=3<d<c`d?3<d<c@
0/`2d00=c?3<d:c@[=2/d:c<[003d006[=2/d:c@1J`00m2/[002[004S;2/[0J<01I/S6b=J6e/KFa]
K6e/KDa=C4d]CBe=2Rd03`d^3@h=4PdB3A8=4PdB3@034P053Q8B4Ph00a800`hB4P024P0<4a8C4Q<B
5a8G4QLB0QL023LG=aLg5cLG13L00eLgF`03=`05FeMkEg/00EL00006n_WjnO[i2oX00oWjn@0=nP26
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnOX2n@1<mOWinOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGim?Wen@Ce00GdmOCim004m@07nOGimOWen@02m@08
m?GdmOCim?T2m@0`m?WdmOCem?GdmOCem?GdmOCem?G`mO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3d
1?005M3`l?3@l=3`d?3@l<c@c?3@l=3`c002d003l=3@00;@00B/d=3A0]004Zc@[=2/d:b`[=6/d:b`
[;2//@:/016</Hb=S8f<SFb=K8e/TFaaK003K@0OCE5=DBeA;E4]DRdb;C8]<Rdb3C8=<Phb3Q8><PhB
3P064P0D4a8C4Q<B4a8C4QLB5a8G4QLC5a<25`03=aLg008g00<G=aL01SL02U/gFeMKEe]GNe/2N`6O
0000coWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_WjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOCem002m@1?nOGimOWenOCimOWdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdnOCim?GdmOCem?WdmOCem?GdmOCee?GdmOCem?GdmOCem?G`mOCed?G`m@02m00<
l?C`m?3dl?C`m?3d0o001oC`m?3dl?@04?006<c`d?3@l=3`d?3@l<c@c=3<d<c`c=3<l0;@01;<d<c@
[=3<d:c@[=2/d:b`[;06[008S;2/[8b/S:`4S00BK8a/SFa]K75/KFa]C4d]CBe=2Rd05@d]3Bh=4PdB
3A8=4PdB3A8=4PhB3P074P033Q8B008B00`C4QLB5a8G4QLB5a825`08=aLg5cLG=aL4=`0;EcMKEe]G
FeMkMg/00GL00004n_Wjn@gj00Gin_Wjn@0;nP26nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@07mOWinOGim@05n@04
mOWenP;i00?enOT00oT01oGimOWenOD01OT0:?GinOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOCimOT3m@0AnOGimOWenOGimOWenOGimOT00oD00oWdm@02m@0bm?GdmOCem?GdnOCem?GdmOCe
m?G`mOCel?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?@3l008m?3`d?3@l=07l00=d?3@l=3`d?3@l=3`
c002d003l=3@00C@01;<d=3@[=2/dJc@[;2//Jba[;42[00AS;6</HbAS8e/TFbAK95]LF`00fd2C@0K
;E4]DBda;E8]<Rdb;C8=<Pdb3C8>4PhB3Q8>008B00<b4Q800a8061<B4a8G4Q<B4a8G4QLB5a8G4aLC
=aLg5`Hg00hk=cLgFcMKEe]GNeMkE`Ek0000_oWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[en_WjmO[en_WjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe00?i013enOGimOWenOGimOWenOGi
0oD07?WenOGimOWenOGimOWdnOGimOWdnOCem?GdmO@2m@0/nOCem?WdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO02m00EmOCdl?C`m?3dl?C`m?3dl?C`m?3d01;`01S@l=3`c?3@l=3`
d?3@l=3`c?3<l=3`d?02d00Bc=3@d<c@c=2/d<c@[=2/d:b`1J`00k2//002[003S:b<00F<011/SFb=
K6e/KDa]C6e<CBe=2Rd05`d]3Bh=<PdB3A8=4PdB3A8=4PhB3Q8>00@B00<C4Q801A804Q<B5a8G4QLB
5a8g5SLG=aLg5`Hg00YG=e]GFeMkEg]G0g/1M`003oX02OWjnO[in_Wjn@09nP2:nO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_Wj0_T00oGim@05n@09mOWenOGimOWe00;i00?jnOT00_T03oGinOWenOGimOWenOGim@03n@0`
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0?OWenOGim?We
nOCem?GdnOCem?GdmOCem?GdmOCel?GdmO3el?G`m?3dl?G`mO3dl?C`m?3dl?C`m?3dl?@00o000oG`
m@02l009d?3@l=3`d?3@00?`00c@l?3`d?G@l=3`d?02d003c=3<00?@00j/d:c@[=2//:cA[;6//@B/
00Z</HbaS96<SFbA0Vd01Ta]KFe=K@9=01D]DBeA;E4]DRdb;C8]<Pdb3C8>4Ph0318051<B4a8C4QLB
4a8G4QLB5a8G4aLC0QL013LG=aL4=`0@>cLk=c/gFcMKEe]GNgMkM`Ak0I/0003nnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[en_Gj
mO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdmOCim?GdmOCim?WdnOGi
mOT2m@0Hm?GdmOCim?GdmOCem?GdmOCem?G`mOCe1_@06?3em?C`m?3dl?C`m?3dl?C`m?3dl?C`m1S`
00_@l=3`d?3<l<c`d003l003c?3@00?`01C@l<c@c?3<d<c@c=3<d:c@[;2//0B/00J</:b/S;06S00@
K8e/KFa]C6e<KDa]C4d]C@P]01D=;Pd^3Bh=4PdB3A8=4PhB3Q8>4Ph0218061<B4Q8C4Q<B4a8G4QLB
5a8G4SLG=aLg5`@g014k=cLgFcMKEe]GNeMkEg]GN`01M`002oX03oWjnO[in_WjnO[in_Wjn@07nP2@
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjmO[en_Wj0_T01OGimOWe00;i00CjnOWe0_T02o[enOWjmOWen_Wj00;i
00genOGjmOWen_GimOWe00?i00?enOT00oT0:oGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenO@00_D00oWdn@02m@0dm?WdmOCim?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3d
l?C`m?3dl?C`m?3dl?C`m@;`00?@l=000_000oC`m007l003m?3`00;`00O@l=3`d?3@00?`02C@l=3a
d?3@dJc@[=2//8b`[;2//Jba/;6</HbAS96<TFa]K742K@03C6e=00==01D]DReA;E8]<Rdb;C8=<Pdb
3C8>4Ph02Q806Q<B4a8G4Q<B5a8C4QLB5a8G4QLC5a<g5cLG1SL02S/gFcMK=e/gFeL2F`03NeMk009k
00=gNgL00G/0003mnO[in_WjnO[in_WjnO[in_GjmO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[in_WjnO[in_WjmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGim?WDnOGimOWenOCem?WdmOCem002m@0InOCee?GdmOCem?GdmOCem?GdmOCem?Gdm@02m005
l?Gdm=000_@00oGdm@02m00@l?C`m?3dl?C`m?3dl?C`m1c`00G<l?3`d005l006d?3`l<c`0]004/c@
c=3<d<c@c=3<d:c@[=2//0J/00B<[8b/18`03Fb<K8e/KFa]C6e<CD`00dd00be=;@02;@03<Bd]008]
01D=;Pd^3@h=4PdB3A8>4PhB3Q8>4Ph03Q801Q<B4a8G4P8G00Pg5cLB5a8C5`8g00@k=cLG13L01E/g
FeMK00=G00EKEg]GM`01N`001oX08OWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wjn@03nP2>
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[enP;i00CenOGj0_T01_GjmOWenP;i00Ken_WimOX2n@09mOWenOGi
mOWe00?i00_enOGimOWenOGim@03n@?e01gimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@03
nOGe00;e03KdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`mO3el?G`mO3dl?C`m?3d
l?@3l005m?3dl?@00o000oC`l00<l008d?3@l=3`d?02d003c=3<00?@03N/d:cA[;2//JbaS;6</Hb=
S8e/SFbAK75]LDe]CFe=DDeA;E8]DBeB;C8]<Rdb3C8=<Phb3Q8>00XB01`C4Q<B4a8C4Q<B5a8G4QLB
5a<G4aLB5a<g4SLB0SL03C/gFcMK=e/gFeMKEg/00U/00eMKE`03N`5g0I/0003jnO[in_WjnO[in_Wj
nO[en_GjmO[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_GjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCim?WDnOCim?GdnOGimOWen@;e
02;dmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe0o@01_Gdm?3dl0?d01K`m?3dl?C`m?3d
l?C`m?3dl?C`m?3d4_000m3`l007l00:d?3`l=3`d?3@l0;@013<d<c@c=2/d:c@[=2/d:c@1:`018b/
S:`4S00=K8a/KFa]K6e<KDa=C003C@03;Dd]00L]01<=;Pdb3C8=4PdB3A8>4PhB3Q8>00LB00<>4Q80
0Q8041<B4a8C4QLB5a8C4QLB=aL3=`034SLG008g01=K=e/gEcMK=e]GFeMKEe]GNgNK005k0009nP34
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_GimOWen_Wj
nO[in_WjmO[enOGjmO[enP;i00Cen_Wj0_T01OGimO[e00?i03;enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e00?dmO@00_D0>oWemOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmO3el?G`mO3el?G`mO3el?G`m?3dl?C`m?3dl?C`m?3d00?`00Odl?3`mO3d00S`00S@m?3`
c?3@l0;@00[<d<c@[=2/d:cA0[006Zba[;6</HbaS96<TFbAK6e/KFa]CFe=KDeA0Td05BeB;E8]DRdb
;C8]<Pdb3C8><PhB3P064P0E4a8C4Q<B4a8G4QLB4a8C4QLB5a<g008G00<C=aL00SL015/gFc/4=`0B
FcMK=e/gFeMKEg]KNe]kEg]G0i/0003RnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[en_Gj
mO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@;e00_dmOGimOWenOCim002m@0<nOCem?GdmOCem?Gd0oD07_CemOWdmOCem?GdmOCi
m?GdmOCem?GdmOCem?Gdm@?d00Cem?C@0o@08_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@Hl00Fc?3@l<c@c=3<d<c@[=2/c:c@[=2//0:/00B<[8b/0h`048e/S6b=K8e/KDa]C6e<CD`3C@04
;Dd]C@H]00l=;Pdb3A8=4PdB3A8=4Ph031800a<B4P054P0>4a8C4QLB5a8G4SLF=aH:=`08EcMGEe]G
FeL3N`04EgMgV`5k0009nP30nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjmO[in_GjmO[in_GimO[in_Gj0_T07_GinO[enOGimO[in_WjmOWenOGimOWenOGi
mOWen@?e02GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCi00;e02cdnOGem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`m@;d01C`m?3dl?C`m?3dl?C`m?3dl?C`m0W`
00?dl?@00o000oC@l008d00Tc=2/d:cA[=2//:ba[;6</HbAS8e/SFbAK95/LFeaKG5=KDeA0Td05BeB
;Dd]CBeB;C8]<Pdb3C8=<Phb3P044P0J5a8C4Q<B4a8C4Q<B4a8G4SLB=a8G4QLC=aL2=`03>cLk00<g
011K=e/g>cMK=e/gFeMKEg]G1G/00gNKV`01V`0009gin_WjnO[in_GjnO[in_GjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjeO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_GjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_Gj
mO[en_WjmOWe00;i03ojmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOT00oD00oWen@02m@0;m?GDmM3em?WdnO@00_D02oWdnOCem?WenOCi00;e
02[dmOCem?WdmOCim?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?D2m00Nl?Gdm?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o000oC`l008l003c?3@00G`00C@l<c`0]004<c`c=3<d<c@c=2/d:c@
[;04[004S:b<[0:<015/S6b=K8e/KFa]K6e<KDa]C003C@03;Dd]00T]00/=3Pd>3A8=4PdB3P0B4P0A
4a8G4QLB5a8G4QLg>cLk=c/02CL015/gEcL2E`06FeMkMg]g0W/00i]kV`01V`0000?nn_h01_X0BoWj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_Wjn@0=nP1dnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjmOWen_Wj
mOWen_WjnO[in_WjnOX2n@03mOWe00?i00oenOGimOWenOGimOWenOD00oT08?GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGi0oD0@OWenOGimOWdmOCim?GdmOCem?GdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`m?3dl?C`m?3dl?C`m?3d00G`00?dl?@01?001m3`d?3@l<`00m000lc@d005d00I
c=2/d:c@[;2//JbaS;6<SHbAS96<SFa]K003K@03CFe=009=01QACDd]DBeB;E8]<Rdb;C8=<Pdb3C8>
4Ph64P0B4a8C4Q<B5a8G4QLB5a8G4QLB0QL01SLG=a<g5`Hg00IK=cLgFcL3F`09=e]GFeMkEi]g009k
00BOVi]g0Kl0003bnO[in_WjmO[in_WjnO[in_WjnO[en]GjnO[in_WjnO[in_WjnO[in_GjmO[en]Gj
nO[in_WjnO[in_WjnO[in_WjnO[en]GjnO[in_WjnO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[en_Gj
nO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT3m@05nOGemOT00_D01OCemOWd00;e02cim?GdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel0?d01C`m?Cel?C`m?3dl?C`m?3dl?C`m0?`00?dl?@02O001OC`
l?3d00C`00_@l<c`d?3@l<c@c003d00:c=2/d<c@[=2//0J/00><[8`00X`05he/SFb=K6e/KDa]C4e<
CBa=;Dd]CBe=00@]01D=;@d^3Bh=3PdB3A8=4PhB3Q8>4Ph00a800`hB3P024P0:5a8G4Q<B4a8C4P8G
0SL00c/G=`03=`07EcMK=e/gF`05=`06FeMKEg]G1G/017NKVkl1V`0000?nn_X00_X0BoWjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_Wjn@08nP07o_[nn_kjoP0:nP03nO[j00Gj06kin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[en_WjnO[in_WjnO[in_WjmOWenP;i00GenOGjm@03n@07mOWenOGim@03n@0/mOWinOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGimOT2m@0lm?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mO3el?G`mO3el?G`m?3dl?C`m?3dl?C`m?3d1_001=3`d?03d003l=3`00;@01k<d:c@
[=6/dJb`[=6//HbaS;6<SFbAK95/KFa]CFd6C@0G;Dd]DReB;C8]<Rdb3C8=<Pdb3S8>4Ph0218051LB
4a8C4QLB5a8G4QLB5a<g5cLG1SL055/gFeMK=e/gFcMK=e]GFeMkEg]g0W/01Y]kVg^OV`6k0000m_Wj
nO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[in_WjnO[en_GjmO[en_WjnO[in_WjnO[in_Wj
nO[in_WjmO[en_WjnO[in_WjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@?e00OimOWenOGi00?e02WimOGdnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
m@02m009l?GdmOCem?G`00?d01;`m?3dl?C`m?3dl?C`m?3dl?@=l003m?3`00;`00g<l?3`c?3<d<c@
c=3<00?@00C<d:c<1J`00k2/[002[00AS:b<SHb=K8e/SFa]B6e<KD`00dd01Re=;Dd]C@H]01<=;Pd^
3Bh=4PdB3A8=4PhB3Q8>00@B01@C4Q8B4a8C4QLB5a8G4QLB=aHg5`Hg00=G=e/00cL03U/gFcMK=e]G
FeMkEg]g0g/017NKVk/1U`00063nn_[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_T3nP03
nO[i00Oj07Kin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_Wj0_T02OGimOWenOGim@03n@0ZmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGi0oD01oWdnOGimOT00_D0<?Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`mO3d
l?C`m?3dl?C`m0G`00?dl?001?002/c`c=3<l=3`d?02d008[=3<dJb`[;03[00C/:b]S8f<THb=S8e/
SFa]K6e=K@03C@0HDDeA;E4]DRdb;C8]<Rdb3C8=<Pdb3Q8>21803a<B=a8G4QLB5a8G4QLC=`025`03
4aLG008g00hk=cLg>cMK=e/gEcMK=`EK00=GNe/01W/019]kVi/3^`000?oin_WjmO[in_WjnO[in_Wj
nO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_Wj
nO[in_WjmO[en_GjmO[en_GjmO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[in_GjmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD0
00Sin_WjmO[inP;e02oim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?C`
m@02m00:l?CdmO3dl?C`m0?`00Gdl?C`m005l003m?3`00C`00?<l?000o002<c`c?3@l<c@0/`2d00:
c=3<d:c<[=2/d0>/00>`[:`00Z`5S00CSFb<K8e/KFa]C6e<CDa=;Dd]C@06;@0E3Bd=;Pd^3C8=4PdB
3A8>4PhB3Q8>00@B018C4Q8B4a8C4QLB5a8G4QLB=aL:=`0FEcLg=e/gFeMKEe]GNeMkMg]gVg^KM`:K
0[/000?j06Gin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wjn@07nP1hnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_Wj0_T00oGj
n@03n@04mOWinP;i00OenOGimOWe00?i023enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@Se
033dnOCem?WdmOCem?GdmOCem?GdmOCem?GdmO3el?G`m?3el?G`mO3dl?C`m?3dl?@3l003m?3e00S`
00C@l<c`1=008<c@[=3<d:cA[=6//Jba[;6<THb=S96<SFb=K95]LDe]0dd0655=DBeA;E8]<Rdb;C8=
<Pdb3C8><PhB3PPB00`C4QLB5a8G4QLB5a825`0F=aLg5cLG=aLg5c/gFcMK=e/gFcMKE`EK00=GNg/0
0W/029]kVi^kVk^K0[/1f`000?oin_WjmO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Gj
mO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD0013in_WjmO[in_WjnO[in_Wj0oD0@?Ci
mOGdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@6l003c?3`00?`01k@l<c`d?3@l<c@c=3<d<c@c=2/c:c<[;2//:b`[;02S006K8e/SFb=0f`03Fe/
KDa]C4e<CBe=;Dd01Rd04`d^3Bh=;Pd>3A8=4PdB3Q8>4Ph00a8010hB4Q<34P084a8G4QLB5a825`06
=aLg5cLF2SL035/gFcMKEe]GFeMkM`9k00JKMi^K^i/2^`;K0003nP1WnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_Wjn@0GnP1TnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[inP;i00Gen_Wim@03n@03mO[e00;i067jmOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOCim?GdmOCem?GdmOCem?GdmOCel?GdmOCel?G`mO3el?G`
m?3dl?C`m?3d00;`00K@l?3dl?D4l006d?3@l=3`0]000lc`d002d00OlM3@c=2/dJb`[;2//Hb=S8e/
SHbAS8e/SFa]K6e=L@03C@0EDDeA;E4]<Rdb;C8=<Pdb3C8><Phb00LB01@C4Q<B4a8G4QLB5a8g5cLC
=a<G4`8G00hg5c/g>cLk=e/gFcMK=`=K00]GFeMKEg]GNgNKN`04V`04_k^o^`;K0O/0003bnO[in_Wj
mO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[en_Gj
mOWenOGimO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0A
nOGimOWenOGimOWenOGimOT00_D02_CimOWdmOCimOT3m@0TnOGem?GdmOCem?GdmOCem?GdmOCel?Gd
mOCel?GdmO3el?C`0o@03?3dl?C`m?3dl?C`m0?`00?dl?@01?000m3`c008l00Gm?3`c?3@l<c@c?3<
d:c@[=2/d:c@[;000Z`01Xb/S:b<[0:<01A/SHb=K8a/SFa]K6e<KDa=C4d]C@H]01L=;Pd^3Bh=<PdB
3A8=4PhB3A8>4PhB3P024P0F4a8C4Q<B4a8G4SLB=a8G4QLB5aHg5`Hg019K=e]GFcMG=e]GNeMkMg]g
VgL2V`07^i^k^m^kf`01fP001OX0IOWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[i00;j00?nn_X04_X0KOWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[enOD00_T01o[in_GjnOX00_T00oGim@03n@1HmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3dl?G`mO3dl?C`m?3dl?C`m0?`
00?dl?000_001=3`l?D2l004c?3@l0;@01k<d=3@c=2/dJcA[;6//JbaS;6<THbAS95/SFb=K742K@03
CG5=00==01<]DBeB;C8]<Pdb3C8=<Pdb3C8>00HB00hC4Q<B4a8G4QLB5a8G4P8G13L023/g=aLg5cLG
13L03S/gFcMK=e]GFeMKEg]K0W/00i]kV`03V`Bk00CK^m_K0O/0003onO[in_GjnO[in_WjnO[in_Wj
nO[in_WjnO[en_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_Gj
mO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[En_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe000@
nO[in_GjnO[in_WjnO[inP;e02GimOWenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe00;d
01C`m?3dl?C`m?3dl?C`m?3dl?C`m0W`00Cdl?3@0o005<c`d?3<l=3`c?3@l<c@c=3<d<c@0j`01k2/
[8b/S:`018`056b=K8e/SFa]K6e/KDa=C4d/CBe=12d04@d]3Bh=<Pdb3A8=4PdB3A8>00DB00<>4Q80
0Q8031<B4a8C4Q<B4a8G5P8G00Pg4QLB=aLg5`Pg0UL02U]GFeMKEg]gNgL4V`Jk00?Kf]/00MH000?j
06Oin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i00;j00?nn_X08_X0F?Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@08mOWenOGjmOX2n@03mO[e00;i00KjnOWenOD3n@0L
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00gimOWenOGim?GdmOCi00;e02;dmOCem?GdmOCe
m?GdmOCem?G`mO3el?G`mO3dl?C`mO3d0o000oC`l008l008c?3@l=3`d?02d00Pc=3@d<c@[;2//Jba
[;6<[8baS95/SFb=K95/TFaaCG45C@0DDBeA;C8]<Pdb3C8=<Pdb3C8>4Ph64P0J4a8C4Q<B5a8G4QLB
5a8G4SLB=`hG4SLG=aL6=`0<FcMK=e]GNeMkEg]G0W/01Y]kVi^kV`Bk00?K^m/00m/1n`000?oin_Wj
mO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
eOWenOGimOWenOD004oin_WjmO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[e00K`02C<l?3`c?3<l=3`c?3@l=3`c=3<d<c@
[=2/d:c@[;2//:b`[;02[007S:b<THb=J002K008SFa]K6e<KD`3C@04;Dd]C@@]01<=;Pdb3A8=4PdB
3A8=4PdB3Q8>00DB00/>4Q8C4Q<B4a8C4P025`0:4aHB4QLB=aHg5`@g00iG=e/gFcMKEg]GNeMkM`9k
19/6^`05fk_Kf_/00MH000?j01Win_WjnO[in_WjnO[in_WjnO[in_WjnO[i00?j02gin_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_T00oX06OWjnO[in_WjnO[in_WjnO[in_Wj
nO[in_T01?X00okjoP0RnP1RnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGimOX2n@03
mOWe00?i02cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e02GimOWd
mOCem?GdmOCem?G`mO3el?G`mOCem?G`mO3el?G`m?3d00?`00?dl?@00_000lc`l005l00/d?3`l=3`
d?3<d<c@c=3<d:c@[;6//Jba[;6</8baS96<SFbAK95/KDa]CG44C@0C;E4]DBdb;C8=<Pdb3C8=<PdB
3P084P0D4a8g4Q<B5a8G4QLB5a8G4SLB=a83=`035cLg008g00Xk=e/gFeMKEe]G27/2V`03^i^k00>k
00CK^m^k0]/1n`7K0O/0003onO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_WjnO[in_WjnO[in_WjnO[In_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[en_GjmO[en_GjnO[in_WjmO[en_GjmO[en_GjmO[enOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe0007nO[in_Wjn@03m@0^nOGim?GdnOCem?Wd
nOCem?GdnOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCel0;d017em?G`m?3dl?C`m?3dl?C`m00<l003
d?3`00G`00S<l<c@c?3@l0;@00S<d:c@[=2/d0:/00J<[8b/S:`6S00BK8e/SFa]K6e<KDa]C4d]CBe=
1Rd04`db3A8=4PdB3A8=4PdB3Q8>4Ph0218051<B4a8C4Q<B5a8G4QLB=a8g5cLG13L01ULgFcMKE`9K
00AkEg]G0W/01Y]kVi^kV`Jk00GK^m_Jn`01eP0000?nn_X00_X05oWjnO[in_WjnO[in_WjnO[in_Wj
nO[i00?j02gin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_T00oX07?Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_Wnn_hVnP1FnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@07
mO[enOGim@02n@03n_Wj00Ci02cenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@;e02cdnOGem?GdmOCim?GdmOCem?GdmOCel?G`mO3el?G`mO3dl?C`m?3dl?G`m0?`00Cdl?3<
1o001=3`d?02d005c?3@d<`00m007<cA[;6//HbaS:b</Hb=S96<SFb=K95/KFa]CG43C@0DDBe=;E4]
<Rdb3C8=<Pdb3C8=4Ph84P0>4a8C4Q<B5a8G4QLB5a84=`064aLG5cLG13L02U/gFcMK=e]GFeL6N`06
Vg^KVk^K1;/01=^kfk/2f`7k0M/1n`00\
\>"], "Graphics",
  ImageSize->{489, 335},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Y0001C`P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`lB01`>4Q8B3S8><Phb3C8=<Pdb;E5=DBdb
;C8]DTeA1Dd01G5]KFea00E=01=aKFe/KFa]K6e=KDeaCG5/KFaa009]1Dd04Ve=CDeACE5=LDeaKE5=
KDeAC@9]00UaCFe=KDe]CFd00Td0I2eA;E8]DDeACE4]<ReB;E4]DBeB;E4]DRdb;C8]DReB;E8]DBeB
;E8]<Rdb;C8]<Rdb3C8=<Rdb;E8]DBdb3C8=<Rdb;C8]<Rdb3C8=<Q8b3S8=<Pdb3S8B<Pdb3C8=<PdB
3S824P093S8><Pdb3Q8>00PB00Pb3Q8><PhB3PHB00/C4Q<B4a8C4Q<B4`034P0A4a8C4QLB4a8C4Q<B
=a8C4SL00QL01a8G4QLC5a800QL01SLB4aLg4P8g00<k5cL00SL01A<g5cLC00<g00HG>aLg5c/2=`03
4c/g008g00EK>e/gF`09=`03FcMK00<g00=K=cL00cL02e/gFcLk=c/g>cMK00<g00=KEe/00cL00e/g
=`02F`03=e/g00Hg00]oEeMGNeMKEe/gF`02=`064SLgFcMK0cL00e/g=`02=`074cLg>aLg5`03=`0;
5cLG=aLg5cLC5a800cL011Lg5cL35`03=aLg00<B00Hg4QLB=a835`0G4QLB5a8G4QLB4a8C4QLC=aLg
5cLG=a<00SL00c/G=`025`4B0CL0000P3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8=4Pd>3Bh=;Pdb3Bd2C@@]
04<=;Be=;4e<CBe=K6e<KDa=;4e<CDa]C6e8KDa]C6e<CDaaC6e<KDa]C6e<CDa=C4e<CDa=C4e<KDa]
C4e<CDa=C6d/00==00Y<CDaaC4d]CBe=0Rd2C@05;Dd]C@d012d00dd]C@04;@033Bd]014]00d=;Bd]
3Bd=;Pd^3Bh=00D]04L=<Pdb3C8=;Pd]3C8=3PdB3A8=4PdB3A8=4PdB3A8=3Pd>3A8=4PdB3A8=4Pd>
3A8=4PhB3Q8>4PhB3Q8=4PdB3A8>4PhB3P094P053Q8B4Ph02A808@hB3Q<B4a8C4QLB5a8C4QLB5a8g
4Q<B5a8C4SLG=a8g4P025`0?=a8G4SLG=aLg4SLG=aHG008g00HF=cMK=e/7=`07FcLg=e/gF`04=`03
4SLg008g00=K=cL01CL013/g=a82=`05FcMG<UL00cL02U/gEcMK=e/gFcL3F`06Ee]GEcIG0cL01E/g
=a9K00@g00Tf=cMK4SLG=a800cL25`054SLG5a800cL05ALg5cLB5aHg4SLB=a<g4SLF5a8C3P024P0Q
4a8G4QLB=a8C4QLB5a8G4QLB5a8G5SLB=aHg4QLB5a8g008G00@F=a8C0A8000LB00<>4Q800a8050hB
3Q8><PhB3S8><Pdb3C8=<ReA0Td01bdb;C8]CBd014d00e5=L@02K@03CG5=009=00]]CFe]LFa]K75=
L@02K@07C75]KDe]C@02K@0ELFeaCG5=KDeaCE5=LDe]C6e<KDe]00==00E]CDd]D@03C@03DDe=009=
018]DBeB;E5=DBeA;C8]<ReB;Dh2C@10;E8]<Rdb;E8]DReB;E8]DReB;C8]<Rdb;C8]<Rdb;C8=<Rdb
;C8]<Rdb3C8=<Rdb;C8]<Pdb3C8=<Phb3C8=<P8B01/><Q8B3C8=<Phb3Q8>4PhB3S8B<Phb3S8>4Ph0
0a802PhB4Q8>4Phb3S824P033Q8B008B02Pc4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B4a8C4SLB5a8G4SLB
5a8G4QLB0QL01SLB5aLg4`8g00Xk5cLG=a<g5cLG0SL013/g=aL2=`05>cLg5c/00cL02U/gFcMK=eLg
FcL3F`05=e/gFcL00U/4=`0CEcMKEe/gFcMK=e/gFcMG=e]GF`02E`0;=e/gFeMKEe]GFeL015/02W]G
Fe]k=eLgFcL3F`Tg0U/6=`03>cMK008g00<G=aL00SL023/g=aMK=c/C0cL01ALg5cLG00<g00`B=a8C
4Q<B5a8g4SL25`044QLG=`8G00LB=aLg5cLG00<g00/G=aLg5cLG=aLg4`03=`4B0AL0000O3Q8>4PhB
3Q8>4PhB3A8=4PdB3A8=4PdB3C8=;Pd^3@02;@03CBd]00D]00A=C4e<0dd09da]C4e<CDa=C6e<LFa]
K75<KDa]C6e<KDa=;4e<KFa]C4e<CDa=C003C@0?C4e<KDa]C4e<KDa=C4e<00==00P/;Ba=C4d]C@@]
00@/CBe=8Rd00`d];@05;@0S3Bh=;Pd^3Bh=<Pdb3Bh=;Pd]3Bh=;PdB3A8=4PdB3A8=<Pd00Q80938=
4Pdb3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB3Q8=4PdB3@<B00D>4PhB3P084P035a8B00<B00@C4Q8>
21805Q<B4a8C4Q<B5a8C4Q<B5a8G4Q<B5a825`0>=aLG4SLB5a8g5cLG=aL3=`035cLG00Xg00UK=cLg
EcMK=e/01cL00e/g=`03=`0>EcMKEe/gEcMG=eLgFcL2E`07FeMKEe]GF`02E`09=e/gEcMG=eLg00=G
00XgFeMG<ULgEcMK0cL00e/b=`03=`03EcMK00Xg00HB=aLg5e/25`0>4QLg>aLC5SLB=a8G4QL2=`0Y
4QLg5a8g4Q<B4a8G4QLB5a8G5QLB5a8G4QLB5a8G4QLB5a8g5SLG=a800QL00c/G5`014P002a8080hB
3Q8><Phb3S8><Pdb3C8]<Rdb;E4]DRdb;C8]DDeA0dd0355=KDe]CE5=DDeaC@9]00eaKG5]LDe]C6e/
KDaa00==00=]CG400Vd04De]CFe=KDeaCFe=KDa]K6e=00=]00Y=KDeACE4]<BeA14d01BeA;E8]00==
04`]CBdb;Dh]DRdb;E8]DRe>;Dh]DReB;E8]DReB;C8]<Rdb;C8]DBeA;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Phb3S8=<Pdb0a802c8B4Phb3S8>4Phb00DB00Lb3Q8><Q8b008B00L>4Q8B3Q8>00DB
00D><a8B3P064P0T4a8C4QLB4a8C4QLB5a8C4QLB4a8G4Q<B5a8C4QLB5a8G4QLB0aL01a8G4QLC=aL0
0cL01A<g5cLC008g00<k=c/00cL015/g=aL2=`05Fc/k=e/00cL02e/gFcMK=e/gFeMK00Dg00]K=e/g
FcMK=e/gN`02F`0>Ee/gFcMKEe]GFeMkFg/3F`0>NeMKEe]GFeMKEe]GFeL3F`05=e]KFcL00e/00cMK
E`03F`03Ee/g00=K00PgFcMK=e/gF`<g00EK=cLgF`03=`04FcLg4P<g00`G=a<g5e/G4aLk4Q<2=`0<
4QLB4a8G4QLC=aLg0QL0218g4cLG=aLg0QL01Q8G4cLG>`8g00<G=a<00SL1>`4G0CL0000K3Q8>4PhB
3Q8=4PdB3A8=4Pdb3@h=4PdB3C8=00h]1Dd06Be=CFe<CDa=C4e<KDa]C6e<KDa=C6e<KD`01Dd0:Ta]
C6e<KDa]C6e<CDa=C4e<KDa]C4e<KDa]C4d/CBe=;Dd]CBa=;Dd]C@<]00E=;Bd]C@06;@083Bd]<Be=
;Dd@;@033Bd=00P]03P^3Bh=<Pdb3Bh=<Pd^3Bh=<Pdb3C8=<PdB3A8=<PdB3A8=4PhB3A8=4PdB3A8=
4PhB3Q8>4PdB3@<B00d>4PhB3Q8>4PhB3Q8>00<B00L>4PhB3Q8>00`B00LG4Q8B4a8C00<B00<G4Q<0
0a805A<B4a8C4QLB4a8G4Q<B5a8G4QLF=`025`054SLG=aL00cL00aLg4P05=`044cLgF`Lg00MK=e/g
FcMG00<g00=K=cL01CL01E/gFcMG008g00eGFeMK=eLgFcMG=eLg009G0U/00eLgF`02E`0>=e]GFeMk
Ee]GFcMG=e/2E`03=g]G008g00eK=eLgFeMKEe/gEcMK009G00<gFcL00SL01E/g=cMK00<g00=G=cL0
0cL00c/g=`02=`0@5SLB5a8g4SLB5a8C4S/B=`8B01h>4a8C4QLB5a8G4Q<B=a8g4SLB5a8G4QLB=aLg
4SL25`044SLg=`4B0000138B4Ph24P0R<Q8B3Q8><Phb3S8><Pdb4S8=<Pdb;C8]DRdb;C8]<ReB;@A=
02IACE5=KDe]CE5=DDeaKG5]LFeaC75=KDeaKG5=LDeACE5=LDe]C@9]00]aCFe=LDeaCG5]L@02K@04
CG5=L@9]00Q=DDeACE5=D@==00MACE8]DReA009=04h]DBeB;E8]DRdb;E8]CReB;Dh]CReB;E8]<ReB
;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb3C8=<Pdb3C8]<Pdb3C8><Phb3C8><Pdb4S854P06<Phb3Q8>
2a801@hg4Q8>008B00<b4S801a8013LB4Ph34P0W3Q<B=a8C4Q<B4a8C4QLB5a8g4SLB4a8G4QLB5a8C
4QLB4a8G4QLB00<G00LB5a8g4cLG00<g00PC=aLk=e/gF`8g00<C=cL00SL00e/g>`03=`03>cMK00<g
019K=e/gFcMK=eLgFcMK=e/gEcL3F`0;Ee/gEcMKEe]GFeL00e/01EMKEe]G00=K00DgEeMk=`03F`04
Ee]GF`9G00<gFeL00e/02CMKOe/gEcMK=`04E`04FeMKE`9K00=k=e/00U/01SMGFe/gE`9K00DgEcLg
4`02=`05FcMK=c/01cL011<kFa825`8g00Tk=cLB4a8G4SL00QL0518G4QLB5a<G4aLC5a8g5cLC=aLg
0aL01C/G=cLk008g00006`dB3Q8>4PdB3A8=4PdB3A8=;PdB3A8=4Pdb3@02;@03DBd]008]00<=;Bd0
12d01Td]CBa=;@E=01U<CDa=C6e<KDa]C6e<KDa]C75<CDa=C4e<00==01M<CDa]C4e<CDa=B4e<KFaa
C4e<CDa]C003C@0<;De=CBe=;Dd]CBe=0bd01Dd]DBe=008]00<=;Bd01Rd00c4];@03;@03CBd]00P]
00H=;@d]3C44;@0[3Bd=;Pd^3Bh=;Pd^3C8=<Pdb3C8=;PdB3A8=4PdB3A8=4PdB3A8>4PhB3@023P0F
4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3P<B00D>4PdB3P034P033Q8B00<B00<>4Q801Q801A<B5a8C00<B
02hC4QLB4a8C4QLB4a8G4QLB5a8G4QLB=a8G4QLB4a8G4SLB4aLg4S/B=aLg4QLB0cL011Lg=e/9=`09
FcMG=eLgEcMK00Dg00YG=eLgFcMK=e/g0e/04CMGEe/gFeMK=e/gFeMKEe/g009G00QK=cMGFcMG=`9G
00AK=e]G0SL01G]G=e]k009G00<gEeL00e/2E`06=eMGFcMK0UL00c8g<P02=`03EcMG008g00<b=a80
0SL015/g=a82=`03>cLk008g00DG=cLg5P02=`03>cHg008g00DB4a8B3P024P0H5a8g5cLB4a8g4QLB
=a8C4Q<B4a8C4QLB0QL01CLG=aLg004G00094P0V3Q8>4Pdb3C8=<Pdb3C8=<Pdb;C8]CRdb;C8]<ReB
;E5=DDeACE45C@0<DDe=CG5=KDa]CFe<0Vd02G5=DDeaCFe=K@05C@07LDe]CG5=K@05C@04LFe]K@9=
00MACFe=KDea00U=00MA;E4]<Re=00<]04aA;E8]<Rdb;E8]CRdb;C8]DReBCE8]DRdb;C8]<Rdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><Pdb3S8>1a801@hb4Q8>01`B01hC4Q<B
4a8C4Q<B5a8C4QLB5a8G4Q<B4a8C4QLB4a835`0B4QLB5a8G4QLB5a8G4QLC=aLg0QL00a8g5`03=`03
4SLG00<g00DG=cLg5`02=`09>cLg=e/gFcMK00Dg01]KEe/gFcMK=e/gFcMK=e/gFcMKEe]GFeMKEg/0
0UL01CMKEe]G00=K00=GFeL00U/017]GFeL3F`09Ee]GFeMKEe]G00=k00IGNe]kEg/2F`06Ee]GFeMk
0U/02eMKEe]GFeMKEe/g009K0UL3F`0:Ee]GFcMK=e/gF`Pg00<C>cL00SL04C/g=aLg5cLG=a8C4QLB
=aLg008G0a<00cLG=`02=`0A4Q<B5a<G4QLC=aLg5cLG=aL00E/0000I3Q8>4PhB3Q8=4PdB3A8=<Pd^
3Bh=<Pdb3@0>;@03CBe=00Q=014/CDe=C4e<KDa]C6e<CDa]C005C@07C6e<KDa=;@03C@0EC6e<CDa=
C4e<CDa]C6d/CDa=C4d/009=00e]CDd]CDU=;Dd]CBe=00<]00==;Bd04bd00dd];@04;@173Bd=;Pd]
3Bd=;Pd^3Bh=;Pd^3Bh=;Pd]3Bh=;Pdb3C8=3PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3A8>4PhB
3Q8>4Ph00a802@hB3Q8>4PhB3P0@4P075a8B4Q<B5`034P044a8B3P8B028C4Q<B4a8g4Q<B4a8G4Q<B
4a8C4Q<B4a8g4QLB5a8g4SLB0QL02SLB=a8g5cLG=a86=`03FcLg00Tg01YK=e/gFcMK=e/gFcMK=e/g
FeMKEe]GFeMK=`9G00AK=e]G0e/3=`0AFeMK=eLgFeMK=e]GFeMKEe/00W/00eMkE`02E`05NeMKEe/0
1EL045]GFeMK=eLgFeMK=e]GFcL2E`07FeMKEe/gE`05=`03FcLg00Hg00/B=cLg5cLF=a8g4P02=`0R
5a8B4Q<B=a8C4QLB4a8G5SLF5a8G4SLB5a8G4QLB=aHg4P8g000:4P0N<Q8b3S8><Pdb3C8=<Pdb;C8]
DReB;C8]<ReB;E4]0Td00e5=D@03C@09DDe=CE5=KDea009]01E=KDe]CFe/LDeaCG5=KDe]CG5=DBd0
14d04G5=CDeACFe=LDe]CE4]DDe]00==00=]CDd01dd0EE8]DBeB;E4]<ReA;Dd]DRdb;C8]<ReB;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3S8><PhB3Q8>4Phb3S80
1Q8010hB3S824P033Q8B00<B00<>4Q803Q80?Q<B<a8C4Q<B4a8G4QLB=a8G4Q<B5a8C4Q<B5a8G4SLC
5a8C4QLC5a8G4QLB5a8g4cLC5a<G4cLG=aLg4cLG0cL00a<g5`025`03=aLg008g00@G=aLk0cL00e/g
>`03=`0VFcMK=e/gFcMK=e/gFcMKEe]GFeMKEe]GFeMKEe]GNe]kEe]GFeL2F`04Ne]G=`=K0cL2E`AK
00QkFg]KNeNKM`=k0UL2N`0MEg]GNeMkEe]GNe]kEe/gFeMK=e/gFeMKEe]GFcL00U/00eLg=`05=`07
FcMK=e/gF`03=`03FcLg00<g01AK4cLgFcLG4Q<B5a8g4cLG=a<G4P8G010g5cLG=aLg4cLG=aLg5cLG
0cL0000H3Q8>4PhB3Q8=4PdB3A8=4Pd^3Bh=;Pd^1Bd00c4];@09;@06CBe=;4e<0dd06Be=C4e<CDa]
C6e<CDa=C6e<KDa]C4e<CD`00dd04Re=;Dd/CDa=C4e<CDa=C6e<K@9=00T]CDe]C4e<CBd00dd012e=
;Dd3;@03CBda00D]00==;Dd012d00`d]3@07;@033C4]00D]04L=;Pd^3Bh=;Pdb3Bh=;Pd^3C8=;Pd^
3Bh=;Pdb3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8=4PdB3A8=4PhB3Q8>4PhB3P034P0;3Q8>4PhB
3Q8>4Ph031800a<B4`034P044a8B3P8B00lC4QLB5a8G4QLB4a8G4QL00a805Q<B5a8G4QLB5a8G4QLB
5a8G4SLB=a835`0:4QLB5aHg4QLB5`/g00=K=eL01CL00eLg=`03=`06FcMG=eLg0UL01U]GFcMG=`9G
00EkEeMGF`03E`04FeMK=`9G00IK=eLf=cH2E`08NeMKEg]KNeL3N`0EMi]gMeJKEg]GNe]kEg]GFeMK
Ee/g009G011K=eLgEcMG=e]GFcMG=e/b0SL01ULg=aLg<`Lg00@B=cMK0cL015/g=a83=`054SLB4Ph0
0Q802SLG=aLg4Q<B=aH25`0?=a8G4Q<B=aLg5cLG=aLg004B000;4P0P3S8><Pdb3C8]<Rdb;C8]DRdb
;C8]DRe=;E4]DBeA;E43C@03LDea00E=00aaCG5=KDe]CE5=KDd5K@03CFe=009=00=ACE400dd00e5=
D@07C@9]00UaKDe=DBe]CG400dd00e4]C@02C@1A;E4]DReA;C8]DRdb;Dd]DBe>;C8]<Rdb;C8]DRdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8>00<B00T>4PhB
3Q8>4Ph00Q800c8B<P064P033Q8B018B02XC4Q<B4a8G4QLB5a8C4QLB5a8G4Q<B5a8G4QLB4a8g5cLC
=aLg4QLB5a835`0>4QLC5a<g4aLB=a<G4cL25`8g00<C=aL00aL02Q<g5cLC5a<k=c/5=`07FcMK=e/g
F`03=`0DFcMK=eLgFeMKEe]GFeMKEe]GFeL3F`9k0eL045]GNe]kEg]GFeMKEe]GFeL3N`08Fg]KNe]k
Mil3V`03_g^K00:K27/025MkEe]GFeMo0U/03eMKEe/gFeMkFg]GFcMG=`03F`0D=e/gEcMG=e/gFcMG
=e/gFcMK=e/3=`03>cLg008g00<B4a800QL01SLG=aLg5`<g00LB=aLg4Q<B008g00<k=cL00cL1>`4g
0C/0000E3Q8>4PhB3Q8>4PdB3A8=<Pd]3Bd=00X]00<a;Bd00bd034d];Be=;Dd/CDa]C0==00U<CDa]
C6e<CD`00dd024a=C6e<KDa]0Td02Be=;De<CBe=;@03C@0:;4d/CDa=C6e<K@9=00D]CDa=;003C@<]
00E=;Bd]C@03;@05CBd];E403bd01S8=<@d]3@D]04<=;@d^3C8=;Pd^3Bh=;Pd^3Bh=<Pd^3A8=4PdB
3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PdB3A8=4PdB3Q8>00<B00D>4Q8B3P034P093Q8>4PhB
3Q8>00DB00<>4Q8011800aLB4`034P0^4a8B4Q<B5a8C4Q<B4a8G4QLB=a8G4QLB5a8G4QLB5a8G4SLB
5a8G4QLB=a8g4P8G00Xg4SLB5aHG4QLB0QL3=`034SLG008g00=K=cL00cL01eLgEcMK=e/00cL07E/g
FeMKEe/gFeMKEe]GNeMkEg]GMeMkMg]GNeMk00=G015kFg]GFeMkEg]GNeMkEg^K^`06V`0<Ni]gNeMk
Eg]GFeMK0eL3F`04=e]GF`=G00eKEe]GFcMK=e/gFcMK00<g00MG=e]GFeMK00Dg00<k=cL00SL021<g
4SLB>cHg0a801Q<B=a8g5`8g010k5aLG=a8G4Q<B=aLg5cLG0SL1>`4G00074P0T3Q8>4Phb3C8=<Pdb
;C8]<ReB;Bh]DRda;E4]DBeA;E8]CBeA0dd01Fe=CDeA00==01E]CG5=KDe]CE5=DDeaC75<KDeaCE40
1dd00e5=D@05C@07DDeaC6e=D@03C@05KDeACG400Td02ReA;E4]DBeA;Dd3;@16CBeB;E8]DBda;E8]
DReB;C8]<Pdb;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8><Pdb3C8=<Pdb3C8=<Phb3P<B
00<>4Ph011802S8B4PhB3Q8>4Ph24P09<Q8c4S<B4a8c00<B00<C4Q<00Q800`hB3P024P0U4a8C4Q<B
4a8C4Q<B5a8G4QLB4a8G4QLB=aLg5cLC=aLg4QLB=`025`044QLG=`8G00DB=aLg5`02=`08>cLG4cLG
=aL2=`054aLg4c/01AL02CLG=a<g5c/gF`02=`044cLgF`Dg00AG=e]G1E/00cMKF`07F`09Ee]GFeMk
Eg]g00=k00MgNg]kMg]g00=k00mGFe]kFg]GNe]kFg]GNeL00W/2V`03^iNK00:K00MgWi]kMg]G00=k
0U/01UMKEe]GN`=G0e/035MKEeLgFcMKEe/gE`<g00]K=cLgEcMK=e/gF`03=`04FcLg4`8g00AK=cLB
0SL00e/g=`034P8G0cL011Lk>e/2=`055cLG=a<01CL011Lg=c/2=`0001L>4PhB3Q8=4PdB3A8=<Pdb
3C8=<Pd^3@08;@05CBe=;Dd01Bd3C@03C4e<00==00i<CDa]C4e<KDa]C75=L@9=00M<CDa]K6e<00==
01L]CDe=C4e<CDa=C4e<CDa=C6e<CBe=;@05C@08C4d]CBe=;Dd5;@0;CBe=;Dd]CBe=;Dd01bd0134]
;@d5;@113Bd=;Rd^3Bh=;@d]3Bh=;Pdb3C8=<Pdb3Bh=;Pdb3C8=;Pdb3Bh=<Pd^3A8=4PdB3A8=4PhB
3Q8=4PhB3A8=4Ph00a803@hB4Q8>4PhB3Q8>4Ph01a800`hB4P084P035a8C008B01l>4Q8C4Q<B4a8C
4QLB4a8C4QLB5a8C4QLF5a8G4QLB008G018g5cLB5a8G5SLG=aHg5cLB=aL3=`094QLB=a8g5cLG00@g
00Hk=cLG=a825`05=aHg=e/00cL00e/g=`04=`9G0cL01e]GFeMkEg/01EL00gMkE`02N`06Mi]gNeMk
0UL3N`09FcIkEg/fEe]k00AG00=gVi/00i/01WNKVi]gV`9k00IGNeMKEe/2E`9k0eL04G]GEgMkEg]G
FeMKEe/gFcMG00Dg00UG=cLgEcMK=e/00cL01U/fFcMG4P9K00QG=e/BFcHg3P<B00<F=a800QL02U/g
5a8g4cLG=aL3=`045cLg>`8G0A8000LB01X><Phb3C8=<Pdb3C8=<Rdb;C8];Re=;E4]D@A=00<]CBd0
0Td08e5=CDeaCE5=DDe]CG5=KDeaCFe=LDeACFe=KFa]C6e=DDeA00==00U]CFe=LDeACG400dd00g5=
K@05C@03DDea00==00eACE4]DBeA;E4]DDeA00I=04H]DBeA;E8]<Rdb;C8]<Rdb;E8]<Pdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8=<PhB3Q8><Pdb1a801S8>4PhB3PPB00Dg4S<B
4`034P034a8C00DB01XC4Q<B5a8g4Q<B4a8C4Q<B=a8G4SLG=aLg4`8G01/g4aLC=aLg4QLB5a<g5cLC
5a<G4cLG=aLg4cL00aL023LG5a<g5cLG1CL00aLg5`0==`045cLG>`Dg00=K=e/015/01cMK=e]GFcL0
0e/3E`Ek00YGNeNONimkWgNO0g/00e]kN`02N`05Eg]KNe/00UL017]GEeL4N`03Wi^o00BK00]gVg]k
Eg]GNeMkE`05N`08Eg]kNeMkEg/2F`0HEe]GFeMKEe]GFeMKEe]GFcMG=e/gFcMK1CL01e]GFcMo=g/0
0UL01g]G=cLB3Q800cL01ALg5c/G00Dg00@G=aLk0cL013/g=aL1>`0001D>4PhB3Q8=4Pdb3C8=<Pd^
3Bh=;@d022d054d]CBa=;E4]CBe=;De<CDa=C4e<0dd02da=C6e<KDa=C4e<00==00U<CDa]B6e<CD`0
0dd01Da=C4e<00==00U<CDe=C4e<CD`01Dd05Da=CDe<CBe=;Dd]CBe=;Dd]CBe=;@03C@03;Dd]014]
03l=;@d^3Bh=;Pda3C8=;Pd^3@h=3PdB3C8=;Pd^3Bh=;Pd^3C8=;Pdb3C8=4PdB3Q8=4PdB3Q8>4PhB
3A8=4Ph00a801@hB4Q8>00DB00<>4Ph01A800`hB3P034P043Q8B5`LB038C4Q<B5a8C4QLB5a8C4QLB
5a8G4QLB5a8C4QLB5a8G4QLB4a8G4QLB5a8g4QLB5a8G4P8G00Xg5SLB=aLg5cLG0cL02A8g5cLB=a8g
4P02=`03>cLg00Dg00QK=cLgFcMK=`9G00iKEe/gFeMk=W]GMeIkE`Ek00=FNgL017/2E`05NgNKEgL0
0W/5E`0=FeMkEg]gVg^KMi]gV`02M`07EW]GNeMkE`03N`05Eg]GNe/01G/02eMKEg]GFeMKEg/g009G
00UKEe]GFeMK=eL02SL01c8gEg]KNc800UL023=FWg]G<S<B0Ph021<g=a8G4Q<G0cL031Lg4QLB=aLg
5cLG=`4F00054P0J3Q8><Phb3C8=<Rdb;C8]<Rdb;E8]CBe=;E4;C@05KDe]CFd00dd02G5=CDe]CG5=
L@05C@06DDe=CG5/0Vd00g5=C@03C@03LDe=00M=00UACE5=DDeACE401dd0455=DDeA;E4]CBeA;E4]
CBd2C@13DDeA;E4]DReB;C8]<Rdb;C8]<Rdb;C8=<Rdb;C8]<Rdb3C8=<Phb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8><P0=4P03<Phb00<B00DC3Q8B<`064P033Q8B00XB02<C4Q<B4a8C4QLB4a8G4SLG
=a8C4Q<B5a8G4QLB=a8G4QLC=`025`0E4cLG5a<g5cLC5a8g4cLG=aLg5cLG00<g00<G=cL02SL00c/g
>`02=`074cLg=a<g4`02=`08>cLk=c/gFcL2F`03OcLg00<g00=KEe/00U/2N`05Fg]kNeL00W/00imk
V`02N`03Eg]k009k00MgNi]kWeNO00Ik00=GNeL01g/015NKVil4V`03Mi]g00>K0W/01EMkMg]G00=k
00AGWg^O0W/00e]kF`07N`0:Fg]GNe]kFg]KN`9K00mGFcMK=e/gFeMK=e/gEg/015L2N`04Ee9CW`9k
00IG3SLBFa<2=`035a<g00@g00<G=aL00QL3=`035cLg004G00004PdB3A8=4PdB3A8=<Pdb3C8=<@L]
03Q=;Dd]CBe=C4e<CBa=C4e<KDa]C4e<CDa=C4e<CDa=C4e<CDa=C4d]CDa]C6e<LDa=C4e<CDa=C0==
00/]CBe=;4d]CBa=C00;C@0D;Dd]CBe=;Dd]CBe=;Dd]CBe=;DdB;@0o3Bh=;Pd^3Bh=<Pdb3C8=<Pdb
3A8=3Pd^3C8=;Pd^3C8=;Pdb3C8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3Q8>00<B00T>4Q8B3Q8>4Ph0
1A801@hB3Q8>00dB00<>4Ph00Q802ALB5a8C4QLB5`034P0H5a8C4QLB5a8G4QLB=a8G4SLB5a8C5cLB
0cL00a8G4P03=`055SLG=a801CL00aLg5`05=`074SLg=a8g4P03=`035cLg00<g0UL02CMkNcLb=c<g
<P02E`05FeMkEg/00UL00g]gEP02M`04EgMkE`Ak00UgNi^KNeNOEil00W/00eMkN`02N`9K00IkFe]G
NeL2N`07Vg^KMi]gN`02V`05Ni]gNgL00W/00imgV`02V`9g0g/00i]kN`02E`9k01AFEeMkEUMKNeMk
Eg]GFeMKEe/gE`<g00IK=e/gFcL3E`03<U]K00=k00TbEeIkEcLbE`h00Q803Q<F>a8C4SLG=aLg5cLB
0QL01CLB5a8g004B00008A8>4PhB3S8=<Pdb3C8]<Rdb;C8]<Rda;E4]DBeACE5=D@05C@07LDe]CFe=
L@03C@07DDe=CG5=K@0=C@03KDe]009]00A=KDea0dd00e5=D@03C@05DDe=CE400dd00e5=L@03C@1J
DDeACE5=DBe=;E4]DBeA;E8]DBeACE4]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8>
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>2Q800c8><P054P03<Q8B00<B00dC4Q<B4a8C4QLB
5a8C00<B01HC4Q<B=a8G4QLB4a8C4Q<B5a8g4aLB0QL02SLG5a8G4cLB5a825`0?=aLg5cLG=aLg5cLG
=a<k00<g00AK=cLC1CL00aLg=`02=`03>cMK008g00HG=cLk=e/3=`03>cLg00<g00=K=cL00cL04E]G
NeMKEe/gFg]KEe]GNeMK009k0UL00c:ON`02N`0@WgNKVg]gVe:KMi]gVgMGM`9G00Ak<UMG0W/01gmG
Ne]kEil00W/02WMkNi]gNgMkMil3N`04Wg]kE`:K0WL01i]BVgNKMg/00UL2M`05Eg]GMeL00g/00eMk
N`03N`03Eg]G00EK01AGFcMK=e/gEcMK=e]kFeNONe]GW`=k0UL035]G<c<C4SLG>a8g5`@g00@k=cLG
0cL00aLg5`01=`0001<=4PdB3A8=4PdB3C8=<Pdb3Bd=00H]01I=;Dd]CBe=C6e<CDaaC4e<KDa]C4d]
0dd01Da=C4e<00M=00</CBd00dd01da=C6e<CD`00dd00da=;@03C@0;;Dd]CBe=;Dd]CBd01Dd024a=
C4d]CBe=1Bd00dd];@05;@03CBe=00P]00T=;@d]3Bd=;@d00bd0?@d^3Bh=;Pd^3C8=<Pdb3C8=<Pd>
3C8=<PdB3Bh=<Pdb3Bh=<PdB3A8=4PdB3A8=4PhB3Q8=4PdB3Q8=<Pd01180138B4Ph34P033Q8B00TB
00<>4Ph01Q8071<B5a8C4Q<B4a8G4Q<B4a8G4QLB4a8G4Q<B5a825`0@=a8G4SLG=aLg5SLG=aLg4P8g
00@k5aLC1cL00aHg=`0==`035cLg00Lg00DfEcMKE`03F`04=e]GO`AG00AFEeMk15L02UIGEg]g<WNK
Mg/3V`07UgIgMi]gV`02M`9G0W/02UMkNi]gNeMkVil2M`04DWMgW`9k00=FEg/00W/029nKVeHbDY]g
0i/2N`06Mg^KWgNK0eL00g]gN`04N`0GEg]GNeMkEg]GFeMKEe/gEcMG=e/gEe/00UL2N`0=EgMGVg^K
Mi^ONc9kW`02O`044Q<>=`8G010B=aLg5cLG=aLg5SLG=a8G0A80000P<PhB3Q8=<Pdb3C8=<Pdb3C8]
<Rdb;E8]DBeA;E4]CBd6C@07KDa]CFe=L@03C@05DDeaCG400dd00g5=D@05C@03DDea00==00EaCG5=
L@07C@0ADDeA;Dd]DBe=;E5=DBeACE400dd0D55=DDeA;E4]DBeA;Dd]CBe=;E8]DBeA;C8]DRdb;C8]
<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8>1A801@hB3S8>00@B
00Xb3S8B<Q8b3S8>11801SLB4Q8g3P8B00TC4QLB4a8g4Q<01A808Q<B4Q8C4Q<B4a8C4Q<B4a8G4QLC
=aLg4aLB5a8G4Q<B=aL3=`045cLG>`8g00<G=aL00cL011<G5e/2=`0:4e/gFeMK=e/gF`Dg00<k=cL0
1CL04E/g=cMG=e/gFcMo=eLgFeMK009G00lcFcMG=e]GFc8c<U]GFeL01W/01YnKVg^KE`9g00FKMimB
V`02;P9k00EgWgMkE`06N`09VgMkMg]gWg^K00Ak00BONg]k0eL04InKNi]kDg]gVgNONi]GDeMk00:O
0W/00eMkE`03N`03Eg]G00Ak00EKEg]KN`02F`03Eg]K00=K00IGOeMGNil3N`08WeNoVimBWeL3W`05
EcLB4e/00QL5=`045cLG>`<g00@k=cLC0CL0000E3A8=4Pdb3@h=;Pd^3Bh=;Pd^3Bd=00@]00I=;Dd]
CBd7C@0AC4e<KDa=;4d]CDa=C4e<CD`02dd02da=C4e<CDa=C4e<00==00X]CBe=;Dd]CBe=1Bd00dd]
C@02C@03C4e=00==00@]CBe=0bd00dd]C@07;@05CBd];C401Rd01`d]3Bd=;@d00bd0<`d]3C8=<Pdb
3Bh=;PdB3A8=3Pd>3A8=<Pd>3C8=3Pdb3Bh=4PdB3A8=4PdB3A8=4PhB3P034P043C9F<P8B00L>4PdB
3Q8>00LB00D>4Q8B3P034P053Q8>4Ph021800a<>4P044P0I3Q8B5a8C4SLF4a8C4Q<B5a8G4Q<B5a8G
4P025`0>=aLg5cLG=aLg4SLG=aL2=`07FcMK=e]GF`0C=`03EcLg00<g00AG=cLf0UL015]GEc83=`07
Ee]GEcIG=P02=`03FcMK00=G00UKEeMG=cIG=e/00SL013IG=UL2=`07=SLfFcMG=`02E`04FeMG<P9G
00Hc=S=FEg/2E`0FNeMG<ULbEc9kEcLb=cHg<ULb=cIG=P9G00EKEeLgE`02=`0><U]GNc9kEg/bNeMk
Fg/5E`0>NeMK=ULfFeMk=e]G<cH3E`9k00IgVeMk<W/2E`8g00PB4a8g5c/g>`<g00Hk5cLB=aH2=`4k
0A80000O<Q8b3S8B<Pdb3C8=<Pdb;C8=<Rdb;C8]CBeA;E9=D@05C@0<DDeaCG5=KDeACE4]14d00e5=
C@03C@05DDeACE401dd01Fe=KDea00==00IACDe=DBd2C@0:DBe=;E4]DBe=;@Q=051ACE5=DBeB;E4]
DBeB;C8]DReA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Pdb3C8=<Pdb3C8><Pdb3C8=
<Pdb3C8=<PhB3P@B00@b3S8>0a802`hb3S8=Vc8B3Q<f008b00<B3Q802A800a<B4`094P0D4a8C4Q<B
4a8C4QLB4a8C4QLB5a825`06=a8C4QLB0QL01SLG=a<G4`8G00hg5cLG=aLg5cLG=aLg5`@g0e/06SMK
=e/gFcMK=e/gFcMK=e/gFcMK=eLgFcMG0cL01ULgFcMG=`=K0SL025MK=eLgNeMK0UL02E]k=e]GFeMk
E`03F`03=e]K008k00aK=e]GFcMK=e/kFeL3F`05Ee]KFcL00UL00e/bF`02N`0;Fg]GNe]kEe]GOcL0
0eL013Lk>e/2=`9K00DgFeMK=`03F`=G00=KEeL00eL017]GNe/3N`05Eg]kNeL00U/00g]GN`03E`0=
FeMG=e]GFcMK=g/gE`02N`03Mg]k009k00=G=eL00SL00aLg4`02=`04FcLg5`<g00<G=cL01CL0000E
3A8=4Pdb3@h=;Pd^3Bh=;Pd^3Bd=00@]00IA;Dd]CBd9C@03C4e<00==00L]CDe=C4e<00==00</CDd0
1Dd074a=C4e<CDa=C4e<CDa=;Dd]CBe=;Dd]CBe=;Dd5;@==00=<CD`00dd022e=;Dd]CBe=2bd00e4]
;@06;@053Bd];@d00Rd00c4];@02;@0g3C8=4Pdb3Bh=;Pd^3A8=;PdB3@h=<Pd>3A8=4Pdb3A8=4PdB
3A8=4PdB3A8=4PhB3Q8=<Pdb3@024P0@<Pd>3C8>4PhB3Q8>4PhB3PDB00L>4PhB3Q8>00<B00<>4Q80
318021<B4a8C4Q<>0Q802Q<B5a8G5QLB4a825`08>a8G4QLB5a825`06=a8g5cLG0SL00e/g=`0==`0;
FcMK=e/gFcMK=e/00cL01ULgEcMK=`9G00EK=eLgN`02=`05<UMGNcH00e/01UMKEe/gF`=G00EkEeLg
F`03=`0=Ee]KEe]GFeMKEe]GF`03E`03NeNO009k0eL017]GNc83E`08FeLgOcMk=e/2=`0B5c/g=aIK
=SMGFcMG=e]GFcMG0cL01U]GOe]G=`9G00IkEeMkMeL3N`0<EimKFcMKEe/gEcMG0cL2E`9g00>KMg/0
1W/015MK=cL34P<g00LG=a8g4SLF00<g0A81=`4B00007Q8>4Phb3S8=<Pdb3C8]<Rdb;C8]<ReB;E5=
DBe=;@9=00EaCG5=D@07C@07DDeACE5=D@05C@05DDeACE400dd02fe=KDeACG5=KDe]00A=00@]CDeA
0dd03E5=CBeACE4]DBeACE400dd00g5=D@03C@1DDDeA;E4]DReB;C8]DReA;E8]DRdb;C8]<Rdb;C8]
<Rdb;C8]DRdb3C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3C8><PhB3Q8>4PhB3Q8>0a802`hb
3C8B<Q8b3S8=008b21801A<B4Q8C00lB030g4SLB=a8C4Q<B4a8C4QLB4a8G4QLB5a8G4cLB=a<G4QLC
=aLg5cLG=aLg5cLG=aL6=`04EcMK=`=K01lgFcMK=e/gFcMK=e/gFcMKEe]GFcMKEe/gFeMKEe]G009K
00AkFe/g0UL00g/bF`06F`05Ee]GFeL015/02g]GFcMK=g]GFeMk009K00=GNeL00UL00e]GN`05N`04
WeMGN`9G0U/02GmGNeMKEe/gE`02F`04=c/kF`@g00DcFeMKE`02F`07NeMKEe/gE`03=`09NeMk=g]G
NeMk00:K00IGMg^OEg/4F`0<Ee]GFcMG<e]GNgNo0i/00knKW`02N`04Ee/gF`8g00<C5aL00cL01ALg
5cLG00Dg0AL1F`0001<=4PdB3A8=3Pd^3Bh=;@d]3Bd=00@]00a=;Dd]CBe=;De<CD`5C@0=C4e<CDa=
;4e<CDa=C005C@0RC4e<CDa=C6e<CDa=C4e<KDa=C4d]CBe=;Dd]CBe=;Dd]C@<]00==;Dd00Td03Ta=
C4e<CDa=;Dd]CBe=2Bd00dd]C@08;@053Bd=;@d022d0;38=4Pd>3Bh];Pd^3A8=<Pd^3@h=4PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=0a802@dB3C8=<Pdb3@03<P093@h=4PhB3Q8>00<B00D>4PhB3P094P03
3Q8>008B00<c4Q802a8051<B4Q8G4QLB4a8G4Q<B4a8G4QLB0QL03SLG=aLg5cLG=a8g5cLG1SL05e]G
FcMK=e/gFcMK=eLgEcMG=eLgFcMK00<g00QK=eLgEcMK=`9G019K=eLgFcMG<U/fEcMG=eLgEcL2E`07
FeMGEg]G=`02F`03Ee]G00AG00UK=eLgEcMKEg/00UL03C9kEcMGNe]kEe]GNe/00g/01EMkEcLB008g
00=K=e/00SL0138g4SL5E`03NeMG009G00`b<c9G=g/gFeMKEe/2E`05Mg]FWi/00WL02G]GNeMK=eLf
E`03=`9G00eKEeMkVg^OVg]gNgMk009G00/f=aLg4Q<B=aLg5`03=`035cLG00@g00034P0D3S8B<Pdb
3C8]<Rdb;C8]<ReA;E43C@03DDeA00==00U]CG5=DDeACE400dd00e5=D@0=C@07KDeaCFe=K@05C@03
KDea00==00=A;E400dd00e5=D@03C@09DBe=;E4]DDeA00U=00=ACDd00Td0CbeB;E8]<Rdb;E8]DBeB
;E8]<Rdb;C8]<Rdb;C8]<ReB;C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8><Q8b3S8><Phb
3S8>4Ph00a801@db3C8=00<b00<>4Pd00c8G4P09<Q8B4S<B4a8C00<B02PC4QLB4a8C4QLB4a8C4QLB
5a8G4Q<B5a<g4QLB=aLg5cLG=aLg5cLG0SL06S/gFcMK=e/gFeMK=e/gFeMKEe/gFcMK=e/g0e/00cMG
=`02F`0=EcMKEe]GFcMKEe/gE`02F`04=g/gF`9G0U/01CMKEe]G00=k00IGNg]k=gl2F`0=Eg]KNeMK
Ee]GFeMKE`03N`07Eg]GNeMkE`02F`04Oe]KE`Ik00=GFe/00U/013MKEe/3E`8g00akEe]GFeMKEe/g
FeL3F`03Ee]G009K00EkEg]GW`03V`04WgNKM`=k00AKNe]K0UL00cMKE`02F`05NeNOVkl019/017MG
EeL2=`075c/k5a8G4`02=`05>cMK=c/00cL1>`4g0CL0000?3Q8=4PdB3A8=<Pd^3Bd=00H]00==;Dd0
1Td02Da=C6e<CDa=;@03C@09C4e<CDa=C4e<00==01e<CDa=C4e<CDa]C6e<CDa=C4e<CDa=;4d]CBe=
;@05C@09;Dd]CBe=;Dd]00==00M<CDa=C4e<00==00@]CBe=2Bd01Dd]CBe=00X]00<=;Bd01Rd0E2h=
4Pd^3Bh];Pd^3A8=;Pd^3@h=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=<Pdb3A8=<Pdb3Bh=
4PhB3Q8>4PhB3A8>4PhB3Q8>4PhB3P<B00T>4PhB3Q8>4Ph01a800`hB4P024P0H4a8C4Q<B4a8C4QLB
5a8G4QLB5a8G4QLB0QL01SLB=aLg5`Pg01EK=e/gFcMK=e/gFcMK=e/gFcMK=eL00cL02U/gFeMKEe/g
EcL2E`8g00IK=e]GFcH2F`9G00QkEe]GFeMkE`9k0UL00g]GF`03E`09NeMKEe]GNeMk00=G01=kEg]G
MeMkEg]GFcIKEg]GNeMg00=G00`gFe/G=eMkEg]GNcH2E`07FeMK=eLgF`02E`<g00QK=e]KNeMkF`Ak
00FKMgMgV`04N`0=Eg]GFeMK=eLgFeMKE`02N`03VgNK00BK00IkWg]K=c/2=`8G00DB5a8g5`07=`4G
0CL1=`000a804Phb3S8=<Pdb;C8]<Rdb;E8]D@M=00MaCDe=LDe]00==00mACG5=KDe]CG5=KDeaCE40
0dd03E5=LDeaCFe<LDeaCE400dd00g5=L@03C@03DBeA00==00=ACDd01Dd01e4]CBeACE400dd00g5=
C@03C@1TDDe=;E4]DBdb;C8]DRe=;Dd]DReB;C8]<Rdb;C8]<Rdb;C8]DRdb;C8=<Pdb;C8]<Pdb3C8=
<Pdb3C8><Phb3S8><Phb3Q8><Phb4S8><Phb3S8>4Phb3C8=<Phb3S8B<Rdb3@LB00<>4Ph00a800`hB
3P094P053Q8>4Ph01Q801CLB4a8G00<B00dG4Q<B=aLg4QLB5a8g008G00@B5a8g0QL02a8G4QLB5a<g
5cLG008g00@k5cLG0SL00c/gF`02F`0B=e/gFcMK=e]GFeMKEe]GFeMK0cL3F`04Ee]KO`9K00MGNcMK
=e/g009K00=G=g/00e/3N`9K00=GNeL00g/00c9GW`02E`0ANe]GEg]GNeMkFg]KNgMkMg/00Y/00e9g
N`04N`03Eg]k009k00=GWi/00W/2E`07FcLk=e]GF`04E`03=e]K00=K00PgFcMK=e/gF`AG00UKNeMk
EgmGWgL01Y/01imkNg]G=eL00U/025MkFg]GNgNO19/015:oVi/2N`9K0SL01A9K=cLC00<g00HG=cLk
=c/2=`4C0CL0000=3C8=<Pd^3Bh=<Pd^3@03;@033Bd]008]00I=;Dd]CBd5C@0?C4e<CDa=C4e<CDa]
C6e<00E=00H/CBe=;E42C@05C4e<KD`01dd01da=CDd]CBd00dd02Da=C4e<CBe=;@03C@09;De=CBa=
C4d/00==00D]CBe=;@03C@03;Dd]008]00M=;Dd]CBe=00H]00H=;@d]3Bh8;@1Q3Bh=;Pd^3Bh=<Pdb
3A8=<PdB3A8=4Pd^3A8=4PdB3A8=4PdB3@h=4PdB3A8=4PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3A8=4PdB3Q8>4PhB3A8>4PhB3P064P094a8C4Q<B4a8G008B00/>4a8G4QLB5a8G4P035`0?
4Q<B5a8C4QLB=aLg5cLG008g00=K=cL00cL04E/gFcMK=eLgFcMKEe]GFcMG008g00TfEcMKEe]GFcL0
0UL055/gFcMKEe]GFcMG=e]GFeMkFg]G0W/01gMGMg]GMg/00WL2N`0<<UMGNeMKEg]GNeMg0W/047NK
MgMfVgMkMg/bEg^K=UL2M`9G00<gEc800SL2E`03FcMG008g00Lb=eMKEe/g009G00eKEcLfEcIG=e]G
FeMk00=G0W/02I]kVg^KMWMkV`02N`0<DUMGFeMkEg]GFeMg0Y/00gNKM`02V`9k00>KNg/01CL01c/g
5`hC5U/00S/00aHg5`04=`0001Lb3S8=<Pdb3C8=<Rdb;C8]<Rdb;Dd]D@03C@05DDe=CE401dd02fe=
LDe]CFe=KDea00U=00EaCG5=K@03C@05DDe=CE400dd00e5=D@03C@03LDea00M=00=ACE401dd01E5=
DDeA009=00H]DBeA;E42C@06;Dd]CBeA0dd0E54]DReB;C8]<Rdb;C8]<Rdb;E4]<Rdb;C8]<Pdb3C8=
<Phb3C8=<Pdb3C8=<Pdb3C8=<Phb3A8><PhB3S8B<PhB3S8=<Pdb3C8=<Pdb3C8><Phb3P<B00D><Phb
3P0;4P053Q8>4Ph031808a<B5a8C4QLB4a8C4QLB5a8C4SLC5a8G4QLB5a8G4QLB5a8g008G00<B=aL0
0SL01c/g=cLk=e/01CL05E/gFcMK=e/gFeMKEe]GNeMKEe]GN`03F`06NeMKEe]G0e/01eMKEe/gFeL0
0U/00g]GN`02F`08Ee]KWg^KNkl2V`:O17/045MkNg]KNeMkFg]gWi^kVkl4V`03Nimk009k00BOMgmK
0g/01CMKEeLg009K00EkFg]GF`02E`08=e]KFeMKEg/2F`08EgmGFeMK=g/2F`Ak00EGVg^KN`04V`04
Mg^KV`=k00YgNeMGFg]KNeNO0Y/017NKVg/4V`08NeLgFcLk=e/2=`044SLgF`8g00<G=cL00cL0000=
3A8=3Pd^3Bh=<Pd^3@08;@0<CBe=;Dd]CBe=;Dd]0dd03da=C4e<KDa]C6e<KBe=;@03C@0CC6e<KDa=
C4e<CDa=C4e<CDa=C003C@0=C4e<CDa=C4e<CDa=C003C@0KC4e<CBa=;Dd/CBe=;Dd/CBe=;De<CBa=
;Dd]00==00@]CBe=3bd00dd];@02;@1S3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4Pd^3Bh=4PdB3A8=4PdB
3A8=4PdB3A8=4Pdb3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3Q8>4PhB3A8=4PhB
3Q8>00HB00<C4Q801A8081<B4a8C4Q<B5a8C4Q<>4a8C4Q<B=a8G4QLB=aLg4SLG0cL00aLg4P0:=`04
EcMG=`9G00]KEeLgFeMk=e]GF`02E`0E=eMGFeMK=eLgEcMKEg]GFeMK=e]G00Ak00BKMknK0W/02I]G
NeMKEg]GN`03E`05NeMkVil01Y/00gNKN`02N`=g01UGFg]kEg]GNeMk<U/bEcMG=e/gEcMK=e]G00=K
0eL06C<gEeMKEg]GNeMkMg]gNgMkMi]gVgNKNil00W/02EMkEg]FNeMkE`02N`04VgJoM`BK00UgVeLf
Ea9K=e/013L34P07=aLg4SLG=`015`0001Pb3C8=<Pdb3C8=<Rdb;C8]DReB;E5=DBd2C@07DBeACE5=
D@07C@07LDe]CFe=L@03C@0EDDe=CG5=KDeaCG5=KDe]CFe=KDe]00==00=aCDd02Dd01G5=CDea00E=
00=ACE402Dd03E5=CDeACE5=DDeACE400dd0E54]DReA;Dd];Rdb;C8]DReA;E4]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8=<Pdb3C8=<Phb3C8><Phb3P<B00L><Phb
3Q8>00DB00H>4Q8b4S824P033Q8B00TB02l>4Q8C4QLB5a8G4QLB5a8C4SLB4a8G4QLB5a8G4QLB5a8C
4QLC=aLg5cLC5a8g5`02=`03>cLg00Dg01=K=e/gEcMK=e/gFeMKEe]GFeMK00=G011kFg]GFeMkEe]G
FeMKEe]G0U/017]GFeL4F`04NeMkN`:O00>oMil00W/03EMkEg]KNeMkEg]KNgL00Y/00k^KV`02V`05
Ni^KVgL00W/019]gWg/2V`9G00IKEg]kEcL2E`0=FeMKEe]GFeMKEe]GN`02E`04=g]GN`9G00=KEg/0
17/01Y]kVgNKN`NK00=gVgL00W/00i]kN`03N`03Vg^K00FK00=GNi/00Y/2N`<g00EK=e/gF`02=`03
4QLC00<g00<C=cL00AL0000=3A8=;Pd^3Bh=<Pd^3@06;@0NCBe=;Dd]CBe=;Dd]CBe=;De<CDa=C6e<
KDa]C6e<2Dd09da]C6e<CDa=C4e<CDa=C4e<CDa=C4e<CBa=C4e<KDa=C4e<CDa=;@0CC@0:;Dd]CBa=
;4d]C@<]00==;Bd02Bd00dd]C@02;@1S3Bd=;Pd^3Bh=;Pd^3Bh=4PdB3A8=<Pdb3Bh=;PdB3@h=<PdB
3A8=4PdB3A8=<Pdb3@h=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>00HB00DC4Q8B4`024P0<3Q<B4a8C4Q<B4a8C0a8061LB4Q8C4Q<B5a8G4Q<B4a8G5SLG=aLg4P@g
00=K=e/00cL025LgFcMK=eLg0UL015]GFcL2F`05Ne]kEe/00eL04U]GFeMK=e]GNe]kEe/gFeMK=`9G
00MkVgMBVg^O009k00QGFeMkEe]GN`=G00=kMi/00Y/00gNKN`03V`0=Mi]GVgNKNi]g_gNKE`02N`0R
WeMKEe]GFeMK=e]GFeMKEg]GFeMkEe]GNeMkEg]GNgNKM`9k00>KMi/00Y/00gNKV`02V`9g00=kMgL0
0W/00eIkN`04N`03^iNK00:K00=BVi/00Y/015Mk=cH7=`0:4Q<B5a8g4QLB=`4B00005C8=<Pdb3C8]
<Pdb;C8]DReA;Dd]D@05C@07DDe=CE4]D@05C@0=KDe]CFe=KDe]CE5=D@05C@0GLDeaCFe=KDeaCFe=
KDe]CFe=KDe]CFd01dd01Fe=LDe]00]=00=]CDd01dd01e5=CDeA;E400Td0Ebe=;E4]DReA;Dd]DBeB
;E4]DBeA;E4]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Pdb3C8=<Pdb
3C8=<Pdb3S8><Phb3P034P073S8><PhB3P034P0;3Q8><Pdb3S8>4Ph03Q80;Q<B4a8C4Q<B4a8G4Q<B
5a8C4QLB5a8G4QLB=a8C4QLB5a8G4QLB5a8G4SLG=aL2=`03>cLg00<g00aK=e/gFcMK=e]GFeL2F`05
Ne]kFg/00U/01UMkNg]KN`9K00=GNeL017/01e]GNe]kFg/00U/01EMKEe]G009k00JKDWMkVgL3N`03
Eg]G009G00=kEe/00UL00gMkN`02V`03Wi^K00:K00EgVi^KM`02V`03Mg^O00>K0W/01I]gEeMK00=G
00QKEe]GNeMkF`=k00EGNg]kE`03N`03Eg]k00Ak00JKNi]kVgL4V`05_gNoVkl00Y/00g^KN`05N`04
Mi^KV`:k19/02;mGNg]GNeMK0cL00e/g>`025`054cLG=aL00cL0000=3A8=;Pd^3Bh=;Pd^3@04;@06
CBe=;Dd]1Dd01be=;Dd]CBd00dd05da=C4e<CDa=C4d]CBe=C4e<KFa]C6e800==00m<CDa=C4e<KDa=
C4e<KD`01Dd03da=C6e<KDa=C4e<CBe=;@05C@0DC4e=CBe=;Dd/CBa=;Dd]CBa=;Dd?;@05CBe=;Dd0
0Rd0I`d]3Bd=;Pd^3Bh=;Pd^3A8=4PdB3C8=;@d]3C8=<Pd^3C8=3Pdb3A8=<Pd>3C8=<Pdb3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph02a801PhB4Q<B4`<B
00DC4QLB4`034P0J5a8G4Q<B5a8G4QLB5a8G4QLB=aHg5cLG=aL6=`0HEcMK=e]GNeMkEg]GNeMkEg]G
NeMkEg]G0g/03eMkEg]GNeMkEe]GFeMkE`03N`03Vg]g009G00=KEg/00eL00e]GE`03E`03NgNK00BK
015gNgMgMY]gVgNKUi]gVg:KE`02N`0:MeMKEg]GFeMK=`AG00MkEg]GNeMk009G00P^EeNKEg]gV`9g
01UkVgNKMi]gVgNKMe9fWg^KMi]gNgMkEg]g00BK0YL02I/^ViNKNimkO`03E`03FcMG00@g00PB5a8G
4SLF=`4B00005c8=<Pdb3C8=<Rdb;C8]DRe=;E5=DTeA00M=015ACE5=DDeACG5=KDe]CFe=K@02C@0:
;De=KDaaK95/K@==00=bCG400dd01G5=LDea00==00=]CG400dd03e5=LDeaKG5=KDeaCE5=D@03C@03
LDe]00==00AACDd]0Td0AU5=DDeA;Dd]DBeA;E4]<BeA;E8]DReB;E8]DReA;E4]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pd3<P0a3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb
3S8><PhB3S8><Pdb3C8><PhB3P054P033Q8B00HB00/C4QLB4a8G4Q<B5`034P095a8g4Q<B4a8g008G
00DB5a8C4P025`09=a<g5cLC5a<g008G00dC5a<g4cLG=aLg5cLG00@g018k=e/gFcMKEg]GNeMkEg]G
NeL=N`03Eg]g009k00AKEg]K17/019]gMgL5N`03Fg]G00=k00=GNe/00g/01I^ONi]g009k00>KMi/0
0Y/00gNKV`02V`0:WgNKVg]KVgMkE`9K00QkFg]KNeMkE`Ek00=gNeL01G/027NOVi]kVg^O0i/00knK
V`03V`05_gNKVeL00Y/00gNKN`04N`:K00FoVknK^`03V`05_i^KNgL00UL01S=kFe]GF`<g00Pk5aLB
=aLg5`4k00002`db3Bh=;@d^3Bh=00@]00i=;Bd]CBe=;De<CDa=C0E=00<]CDd00dd07Da]C4e<KDa=
C4e<LDa]C6e<KDa]C6e<CDa=C4e<00==00M<CDa=C4e<00E=01Y<CDa]C4e<CDa=C4e<CDa=C4e<CDa=
;Dd]C@<]00U=;Dd]CBe=;Dd062d0I@d]3Bd=;Pd^3Bh=;Pd^3A8=4PdB3Bh=;@d]3Bh=;Pd^3C8=;Pdb
3C8=<Pdb3C8=<Pdb3C8=4PdB3@h=4PdB3A8=<Pd>3C8=4PdB3A8=4Pdb3C8=4PdB3A8=4PdB3Q8>4PhB
3Q8>014B00@>4Q8C1a807QLB4a8G4Q<B5a8g5cLB5a8G4QLB5a8C4SLG=aHg5P8g00<k=e/00cL01ELg
EeMK009G00=KNeL00UL017]GNeL3N`03EgMG00=k00YGNgMkMg]KNeMK15L00gMkEP04N`04WeMkE`=k
00YGNeMkEg]gVgNK0gL4N`>K00QgViNKNi^GV`9k00AgNeMK1UL00e]kE`03N`0=Eg]GNeMkEg]GMg^O
EP02M`:K00BOVi^G0Y/00knGV`04V`06;I]kVg^K0WL01EIkMg]g00:K00>kVk/00[/01YNKVi]gV`9k
00mFNcMG<S<B=aIK4SLF5a800QL1F`4G00008c8=<Rdb;C8]<Rdb;C8]DReA;Dd]DReACG5=LDa]CE5=
DDeA00==00U]CFe=LDe]CG400dd04G5=LDeaCFe=KDe]CFe=LDeA00U=00=ACDd00dd02e5=CDe]CG5=
KDea00M=06]]CDe=DDeA;E8]DReA;E4]CBeA;E4]<BeB;E8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><P024P0O
3S8><Pdb3S8><PhB3S8><Phb3S8><PhB3Q8>4PhB3P084P0_4a8G4Q<B4a8C4Q<B4a8C4QLB5a8C4QLB
=a8G4SLB5a8G4QLC=aLg5cLG=aLg5cL00QL021<g5cLG=aMK0SL04a<g=e/gFcMK=e]GFeMkFg]GNeL0
17/019]kNgL2N`05Vg]kMi/01W/02U]kNg]gVeMgNil6N`03Eg]g00Ek00MgNg^KNi]g009k00JoVi]g
Vg/2V`08^i^KVkmgNeL2V`04Ne]kE`Ik00>ONi/00g/00i]kN`06N`03Mg]g00:K00JoVi^K^i/2^`JK
00>oVi/019/01G^KVimk00:K00>kVk/00[/019^kVk/5V`04Wg]GE`9k0UL025/g5aLg4aLB0SL1>`00
00D=;Pd]3@03;@033Bd]00@]00==;Dd00bd034d]CDa]C6e<CDa=;0==01U<CDa]C6e<KDa]C6e<CDa]
C6e<KDa]C6e<00E=00L]CBe=;Dd/00E=00=<CB`00dd01da=C4e<CD`00dd03Ta=C4e<CDa=C4e<CBe=
1Bd01dd]CBe=;Dd062d0I`d^3Bh=;Pd^3Bh=;Pd^3Bh=<PdB3A8=;Pd]3Bd=;Pd^3C8=<Pdb3@h=4PdB
3C8=<Pd^3C8=<PdB3A8=4PdB3C8=4PdB3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph0
1A800`hB3P0@4P0P4a8C4QLB4a8G4Q<B5a8G4QLB5a8G4QLB4a8G4QLB5a83=`06=SLgFcLk0cL015Lg
FcL2E`06FeMKEg]G0g/02GMkNi]gNgMkM`02N`0>VgMkEg]GNgMkMg]gNgL3N`03Ei]G00Ek00AGNeMk
0UL01GNKNi]g009k1I/00gNKU`07V`9k00>KNeL01G/01EMk3W]g009k00JKNgMF<W/2E`08NbikMg]g
Vg/3V`0IMi^K^i^kUi^GVgNKMi]k_i]kMi]kVg^KM`02V`03_k^k00:k00FGVi^KU`02V`03WeJO009k
0eL01E/f=aLk008G00@B5a8g0AL0000A<Rdb;C8]<Rdb;C8]DBeACE400Td00beA;@02C@07KDe]C6e=
D@07C@0ILDeaKG5=KDeaCG5=LDe]C6e<KDa]CG5=L@05C@03DDeA00==00EACE5=D@03C@03LDeA00M=
00MACDe=DDeA00==00i]CDe=DBeA;C8]DReA;@==07T]DBdb;E8]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8><Phb3S8><Phb3S8>4PhB3Q8>008B00<b4Q802A80;A<B4a8C4Q<B4a8C4SLB
=a8C4QLB5a8G4QLB5a8G4QLC5a<G4SLG=a<G4SLG=`025`054cLG=a800SL01E/g=a=K00<g00YKEe/g
Ne]kEg]G0W/01ImkNg^O00:K00IgVg^KNil2V`03Mg]k00Ak00JKNi]kWgL4N`05MeMkNi/01G/01YmG
Vi^ON`:K00FOVi^K^`03V`0?_k^oVk^K_i^ONimgNeNO009k0WL02eMkNimkWg^KNimG00Ik00EgWi^K
_`05V`09^i^kVk^K^i^o00>K00=gNi/019/01g^KVi]g^gH00k/00iNkV`02^`BK00^OMi]kWeNO4Q<B
F`02>`035cLC00<g00000`d]3@0:;@0@CBe=C4d]CBe=;De<KDa]C0E=02=<CDa=C4e<KDa]C6e<KFa]
K6e<CDa=C4e<CDa]C6d/CBe=;@07C@07C4e=CDa=C003C@05;Dd]CBd00dd00da=C@03C@0:C4e<KDa=
;Dd]C@<]00M=;Dd/CBa=00L]00==;Bd032d0K`d]3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<Pd^3Bd=;Pd^
3Bh=;PdB3C8=4PdB3A8=4Pdb3Bh=;Pd^3@h=4PdB3A8=4PdB3Bh=<Pd^3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3A8=4PhB3Q8>4PhB3P0;4P043Q8B4`LB01dC4Q8B4a8C4Q<B5a8G4QLB=aHG4Q<G=a8G4QLB
5`034P055a8g4QL00SL011Lg=e/2=`07Ee]GFeMKE`03N`04Eg]kV`9k015gNgNKNi]gNgMkEg]GNgMk
M`02N`04MeNKE`9k00BKMg]g0W/01i]GNg]GMi/00W/00gNKM`02V`04^iMgM`:K00FkVi^G^`02V`03
NgMg009k00UGMi^KNi^OEY/00WL01W^KMi]kM`9k00EGWgMkMP04V`09^iNKUk^G^i^k00BK00MfDY]g
MW]g00>K00AkVg^K0WL01Tfk^k^G^`:K00>kViL00i/025:KNi]FNa8g0Q8023Lk=cLB5a8g0A80000A
<Rdb;E8]DRdb;C8]DBeACFd00dd03E5=CDe]CFe<DDeA;E400dd01Ve=LDe]C@=]00I=KFbAK942K@E=
00=aCG400Vd3C@07DDeACE5=D@05C@03LDea00==00MACE4]DDeA00]=00=aKG401Td00beA;@02C@1k
DDe=CE4]DBeA;Dd]DReB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=
<Pdb3C8><Phb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3C8=<Rdb3C8=<Pdb3C8><Phb3S8><PhB3Q8>
4Phb008B00D>4Q8B3P044P034a8B00LB024C4Q<B5a8C4Q<B4a8C4QLB4a8G4QLB5a8G4QLC5a<g5cL0
0QL03A<g5cLG=aLg5cLB4a800SL00c/g>`03=`0<FcMK=e]GFeMKEg]G17/01I]kVg^K00=k00BKNi]g
1G/00gMkM`02N`03WgMk00:K17/02GMkMeMBNeMkE`02N`03VgNK00:K00AkVi^k0i/01;^KVi/3^`07
VknKVg^K<P02V`=g00IBVgNKMi/3M`06NeMgVgMG0i/2_`07VknK^i^kV`03^`05VknK^i/00WL00knK
V`02V`04Ei^KW`:K00IkViNkUml3^`03_k^k00>k0i/02E:OVimkOe]o4P03=`035cLg00<g00000`d]
;@0:;@06CBe=C6e<0dd022e=C6e<CDa=0bd064e<CDa]C6e<CDa]K6e<KFa]K6e<KDa=C09=00QaC6e<
CDa=;@E=00]<CDa=C4e<CDa=C003C@0=;Dd]CBe=;De<CBe=;@04C@04KDa]C0E=00L]CDe=C4e<00==
0bd00dd]C@0@;@1W3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB
3Bh=;Pdb3C8=4Pdb3C8=4PdB3C8=;Pd^3A8=4PdB3@h=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3P054P07
3Q8>4PhB3P074P033Q8>00<B00<>4Q800Q807Q<B4a8G4QLB5a8G4Q<B5a8G4QLB=aHg5QLB5`hB3P8B
0cL00aLg4`06=`05FeMKEe/00eL3N`03Mg]g00=k00mGNgMkMg]GNeMkMg]gNgL00g/01GMkMg]B009k
00BOVi]g0g/02eNKNg]gNgNKMi]f00:K00>oMi/00[/2V`06^m^k^i^k0Y/00g]CN`05V`03Mkmf00FK
0W/01eNKVg]gViL00Y/02;^G^i^kUk^K0[/5V`06D[mgVeIg0Y/02gJKNi]gNgNK^knF00:G00>kUk/0
0[/02I^kVi]BVgNOM`03E`05FcLG=aL00SL00c/g=`015P0001<b;C8]DReB;C8]<ReBCE5=LDea00E=
00QaCG5=DDeA;@9=00QaCG5=KDe]C09]00=aCFd00Vd03Va]K6e=KDe]CG5=LDe]1Dd00e5=D@05C@09
LDe=CG5=LDeA009=00D]CBe=;@02C@04DDe=;@A=00E]CFe=K@07C@0=LDeACG5=DBe=;E5=D@02C@1b
;C8]DReB;E8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8]<Pdb3C8=<Rdb3C8=<Pdb3C8><PdB3S8><Phb
3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3S8>4PhB3S8>4PhB3Q8><Q8b4a801a<B
4a8C4Q<00Q8080hB4SLB4a8g4QLB5a8G4QLB5a8G4QLB5a<g5cLG=aLg0Q<00a8C4P03=`0;4S/G=aLk
=c/gFeL00e/00eMKE`02N`04Vg]kE`9k00BKNg]g27/01I]kWi^O009k00EgNgMkM`03N`03Eg]g00=k
00PbEg^KNi]kV`9k00AgVi^k0i/01Knk^i_K00:k00>K_i/00WL029]gVe:oMk]g0Y/039nK_eJKMkmk
Wi^oM`:K00>o^kl00[/00i^k^`04^`07_i^oVk^K_`03V`07WgNKMi]kV`03N`:K00>oVkl00[/029^o
^k^K_i^O0i/00imgN`03N`03Oa8g00<g00=K=c/00SL000033C8]00L]00<=;Bd00Rd03Td/CBa=;Dd/
CDa=C4d/1Dd05Da=C4e<KDa]C4e<CDa]C6e<KDa=C003C@0YC4e<CDa=;Dd]CBe=;De<CDa=C4e<CDa=
C4d]CBe=;Dd]CBe=;4d]CBd00dd01Da=C4e<00==00<]CBd012d02Dd]CBe=;Dd]C@09;@03CBd]008]
00D=;@d]3@03;@1O3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4Pd^3A8=4PdB3@h=4PdB3A8=4Pdb
3A8=<Pdb3C8=;Pd>3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Pd00a801@hB4Q8>00<B
00/=4Q8B3Q8>4PhB3P0;4P053Q8>4Ph00Q805Q<B5a8G4QLB5a8g5SLB5a8C4Q<B5`h24P08=a8G4SLB
=aL2=`07>cLg=e/gF`03=`04FeMkF`=k00MgNg]kMg]g009k00RKMg]kVg^KM`=k00aGNgMkMg]GNeMK
Eg/3E`03NeMK009G00=FEeL00W/02I]gMiNkVk^K^`03V`06^iNkUk]B0Y/01;nKVe82V`0:_gNoMi]g
ViNkV`:k0Y/01WNK^i^k]`Nk00>K^i/01I/047NKMg]gNeMgEULbEc9G=eL2V`05Mg]gMeH00WL015Lb
FeL2=`06EcMG=SLb0SL01E/gEcMG008g0AL1=`4B00006c8=<ReA;E4]<Rdb;E8]DDeACE5=DDeACE5=
D@03C@03DDeA00==01=]CFe=KDe]CFe=LDeaCG5=LDe]00U=00MACE5=DDeA00==00=ACE401Dd03e5=
DDeACE5=DDeACE5=D@05C@03LDe]00I=07L]DReB;C8]DBeACE4]CBeB;C8]<ReB;E8]DBdb;C8]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8]<Rdb3C8=<Phb3S8=<Pdb3S8><Phb4S8><Q8b3S8><Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8><PhB3Q8>4PhB3P034P053Q8>4Ph02a801@hB4S8>00XB00dC4Q<B4a8C4Q<B
4a8C00DB014C4Q<B4a8G4QLB5a<g4cLG=`075`04>cLg5`<g00@G=cLk0cL02U/gFcMK=e/gFeL5N`03
Mg]k00:K00JOVi]kVg/5V`05NimkNgL00i/4N`0?Fg]KNeMkFg]KNeMkEg]g00>K00BG^k^o0[/01I^k
VknK00Bk00>G^kl00[/2_`0<Vk^k_k^oVknK_k_O0[/01iNkUknk_i/01;/00m^k^`02^`03Vk^K00NK
00ikWi]kMe]kEimoEe]GW`Ek00>KNg/00UL2F`0C=c/gFcMK=eLgFeMKEe/gFcMK=`015`0000<=;Pd0
0Rd00dd]C@05;@==00D]CBe=;@03C@0n;4e<CDa=C4e<CDa=C4e<KDa]C4e<CDa=C6e<KDa=C4e<CDa=
C4e<CBa=;Dd]CDa=C4e<CDa=C4d]CBe=;Dd5;@08CBe=;Dd]CBd3C@03C4e=00==00H]CBe=;Dd5;@07
CBe=;Dd]C@02;@033Bd]008]00==;Bd00Rd01@d]3Bd=00D]05l=;@d]3Bh=;Pd^3Bh=;Pd^3Bd=;@db
3A8=4PdB3Bh=4PdB3A8=4PdB3A8=<PdB3A8=3Pdb3Bh=<Pdb3C8=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3P054P033Q8>00<B00<>4Q800a800`hB4P074P053Q8>4Ph0318061<B4a8C4QLB
5a8G4QLF5a8G4QLF=a8C4P8G00Hg5SLG=aL3=`044SLgF`<g0UL01U]GNeMkE`9k00>KNi/00W/00gNK
M`05V`9k00=gNiL00i/2N`0?Eg]GNeMkEg]GNeMkEg]G009g19/02[^K^i^kVk^K^i/2^`03fiJk00:k
00IbVi]gUY/2^`05Vk^K^i/01K/01i^k^knK^kL01k/4V`07Ui^GViNKU`02V`08WgMkEe]gDeH2E`04
NgMkM`Ak00FKMeLgF`02=`035cLg008g00AG=eLg0eL6=`4F0000338]<ReA;E4]DReB;@I=00=ACDd0
2Dd05g5=CDeACFe=KDe]CFe=KDe]CFe=KDe]00==00MaCG5=LDe]00]=01U]CFe=KDeA;E4]CBe=;E8]
DRe=;Dd]DDeA00E=011aCE5=DDeA;Dd]CBeA;E4]1Dd0Hbe>;C8]<ReB;E8]<Rdb;C8]<Rdb;C8]<Rdb
;C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<Phb3S8=<Pdb3C8><Phb3S8=<Phb3S8=<Pdb3C8=<Pdb3C8><Pdb
3C8=<Pdb3S8>4PhB3P034P033Q8>00LB00<>4Q800Q801a<B4a8C4Q<00a80<A<B4Q8C4Q<B4a8C4Q<B
4a8C4Q<B4a8C4Q<B4a8C4Q<B4a8g4QLB4a8G4SLB5a8G4cL00QL02Q<G5cLC5a8G4c/2=`065cLG>cMK
0cL035/gFcMK=e]GNeMkE`=k00=gNgL00i/00g^KV`02V`04_i^KM`:K00FkVknKW`02V`03Mg]G00=k
00IgVg^KNi/2N`07Mi^K_i^oV`03^`03Vk^K00:k00oO^m^kfk_O^knk_iOO^ml00[/00i^k^`04^`03
fk^k00Vk00>o^k/00[/01Y^kVk^K^`FK00>oVi/00W/2M`0;VkmkNeNKNi]kWg/00Y/00imkF`02F`03
=c/g008g00MK=e]GFcMK00Dg0E/1=`5K00000`d];@02;@03CBe=00<]00I=;De<KD`7C@05C4e=CD`0
0dd07da=CDe<CDa=C6e<KDa=C4e<CDa=C4e<CDa=C4e<CD`02Dd01da=C4e<CD`01Dd03be=;Dd]CBe=
;Dd]CBe=;@03C@03C4e<00==018]CBe=;Dd]CBe=;Dd]CBe=;Dd;;@04<@d]3@@]05Hb;Bh=;@d^3Bh=
;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4Pdb3C8=<Pdb3A8=4Pd^3C8=4PdB3A8=4PdB3A8=
4PdB3A8=4PdB3Q8>4PhB3PDB00<>4Ph03a800`hB4P0C4P093Q8B4PhB3Q8>008B01hC4Q<B4a8G4QLB
4a8G4QLB4a8g5QLB5aHg5cLB5a825`03=a8g008g01LG=cMK=eLgFeMKEg]gNeMgEg]gVg^KN`05V`03
Mi]g00:K00>kVk/00Y/04gMkEg]gNgNKMi]kVg^KNi]gViL00Y/3^`05Vk^K^i/01;/00m^kf`04^`05
Uk^k^kL02k/00kNkU`03^`03Uk^k00>k012K^i^kVk^K^i^kU[^K^i^k0Y/01GNKVgNK009k00=GMi/0
0Y/017^KMi/2N`03Ee/g008g00QK=SLgFeMK=`9G00MK=eLgFcMK004G00002c8]<ReA;Dd]CBeA00==
0Vd6C@05KDe=CG402Dd03Fe=KDe]CFe=KDe]CG401Dd00e5=C@03C@05LDe]CFd01dd01fe=KDe]CFd0
1Dd02e5=DDeA;Dd]DDeA009=00H]CDeACFd5C@04DDeA;@==00D]CBe=;@04C@1ODRe>;C8]<Rdb;C8]
<Rdb;C8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3S8><Pdb3C8><Phb3S800Q800`hB3P0=4P1C3Q8B4a8G4QLB4a8g4QLB4a8C4QLB5a8G
4QLB5a8G4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4SLG=aLg5cLG=a<G4QLC=aL0
0SL015/g=a<4=`06FeMKFg]K17/01ImkVgNO00VK00FkVknk_`02^`:K00EkVgMkM`08V`03Wi^K00>K
00>kVk/00[/00i^kV`02^`05gk_K^ml00]/5^`;K00GOfmnkg`0;^`04fk^kV`:k00No^knk_k^o00>k
00Fo^k^k_`02^`0<Vk^K_i^o^knKMi^k0i/01imkVi]kEg/00U/033MK=e/gFeMKEe/gF`9G0cL1F`4g
0CL000033Bd]008]00I=;Dd]CBd3C@09C6e8CDa=C4e<00e=00m<CDa=C4e<KDa]C4e<CD`00dd00da=
C@03C@0;C4e<CDa=C4e<CD`01Dd02Ta=C4d]CBe=;Dd7;@06CBe=;Dd]1Dd054a=CDd]CBe=;Dd]CBe=
;Dd]CBe=2Bd01Rh=;Pd^3@H]05P^3Bd=;@db3Bh=;Pd^3Bh=;Pd^3C8=<Pdb3A8=4Pdb3A8=4PdB3A8=
3Pdb3Bh=;Pdb3Bh=<Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>2Q807A<B4Q8C4QLB
4a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C00/B00<C4Q<01a8091<B4a8G4QLB5a8G4Q<B5a8G4QLB5a8C4QLB
=a<g5cLG=aLg4P@g00AK=e]G1G/01gMkNi]gVgL01Y/7^`:K01]gNgMkMi]gVgNKMi]kViNkUk^K^i^k
Vk^K^i/00[/01M^gfk_K00Fk00OK]]^gfk_K00:k00VG^iNkUk^gfi/00k/00iNk^`0A^`06Uk^K^iNo
0[/2V`9k19/01W^KVi]kV`9k0UL02SMG=e]GFcMG=e/2E`05<SLB=a800SL0000:<Rdb;E4]DBeA;@9=
00MaCFe=LDea00==00=aCDd00dd01E5=DDeA00E=00UaCFe=KDeaCFd01Dd00e5=C@03C@03DDe=00==
00=aCG400dd01G5=LDeA00==01M]CE5=DBeA;Dd]DReA;E4]DBeACE5=D@08C@1];Dd]DDeA;E4]CBeB
;Dd]DRd^;C8]<Rdb;C8]<Pdb;C8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb;C8=<Pdb3C8=<Pdb3C8=<Phb3S8B<Phb3S8>4PhB3P0@4P184a8g4SLG4a8G4QLB5a8G4QLB
5a8g4QLB5a8G4QLB5a8G4QLB=a8C4Q<B4a8G4Q<B4a8G4Q<B5a8C4QLB=a8g4QLB5a8G4SLG0SL04C/G
=a<g5cLG=aLk=c/G=a<k008g00<G=aL00SL02U/gFeMkEg]GNeL2N`04VgNKM`BK00NkVk^kgk_K00Bk
0Y/00gMkM`03V`07Ni]kVgNKM`02V`Nk00>K^i/01;/00m^kf`02f`05^mnkfk/01M/01;_O^kl8^`05
Vm^k^i/00[/00knkf`09^`03gk_O00:k00FK^k^oV`03^`04VgMg^`:K00AgNi^o0Y/01g^KNe/gFeL0
0U/017]GFcL2F`07Oe]K=eLgF`02=`0000<=;@d012d014d]CBd3C@0;C4e<CDa=C4e<CD`00dd00be=
;@03C@0?C4e<CDa]C4e<CDa]C4e<00==00=<CDd00dd03Da=C4e<CDa=C4e<CD`00dd03Da=C4e<CDa=
C4e<CB`01Dd01da=C4d]CBd02Dd02Re=;Dd]CBe=;Dd5;@03CBd]00H]00T=;Pd^3Bh=;@d012d0FRh=
;Pd]3Bh=;@d]3Bd=;@db3Bh=<PdB3C8=;Pd^3C8=<Pd^3Bh=;Pd^3Bh=;Pd^3C8=<Pdb3@h=4PdB3A8=
4PdB3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4PhB3PHB00<C4Q<00a801a<B5a8C4Q<00a805aLB5aHG4QLB
5a8G4QLB5a8G4SLB4a8C00<B01<C4Q<B4a8C4Q<B4a8C4Q<B4a8C00<B00XG4QLB4a8G4SLF0QL02S/G
5aLg5cLG=aL3=`034SLg008g00EkEg]KN`03E`0:NeMkNi]kVgNKU`:K1k/01iNKVg]GNeH00W/01Y]g
NgNKN`BK0k/00i^kV`04V`09_k^k^m^kfk_K00>k00GK^m^kf`08^`09Vk^k^i^k]m^K00Jk00CKUk^G
1k/02Y^kVk^K^iNkVk/2V`03Ni^G00>K00IkVi^KNi/2N`9G014gNeMKEe]GFcMG=eLfEcMK=`02E`00
00/b;C8]<ReA;E9=D@03C@05KDeACE400dd02E5=DDeACE5=D@03C@07KDeaCG5=L@03C@03KDe]00==
00EaCDe=D@03C@03DDe=00E=00=ACE400dd01e5=CDeACE400dd01Fe=KDea00==00=ACDd00dd00e5=
C@07C@1TDDe=CE4]DDeA;E4]DBeA;E4]DRdb;C8]<Rdb;C8]<Pdb3C8]DRdb;C8]<Pdb;C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3P8B00Xb3S8><Phb3Q8>
0Q800c8B4P0=4P0D4a8C4QLB5a8G4Q<B5a8G4QLB5a825`03=aLg008G00PC=aLg4cLG=`8G02XB=aLG
4QLB5a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB5a8G=c/35`0;=aLg5cLG=aLg5e/00cL02S/g
=cMKEg]GFeL4N`04Vg^KN`BK0[/01Knk^k_K00:k00FK_g]kM`02N`04Wg]kM`9k19/5^`03Vk^K00:K
1;/02]^kfk_K^m^kfk/3f`03^m^k00Nk00RK_k^o^m^k_`>k00CK^m^g3K/01I^k^k^K00>k1i/00inK
V`02V`0GNeMGNeMkFg]KNeMKEe]GFeMKEe]GFeL00E/000033Bd=00@]00IA;Dd]CBd3C@0GC4e<CDa=
C4d/CBa=;Dd]CDQ=C6e<CD`00dd01da=C4e<KD`01dd05ba=CDe<CDa=C4e<CDa=;4d]CBa=C4e<00E=
01D]CBe=;Dd]CBe=;Dd]CBe=;De<CD`00dd022e=;Dd/CBe=32d00`d];@02;@08;Pd^3Bh=;@d4;@1H
;Pd]3Bd=;@d]3Bd=;@d]3C8=<PdB3A8=4Pdb3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3C8=<PdB3A8=
4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P<B00<>4Q802Q80DaLB4a8C4QLB5a8G4QLB5a8G4QLB
5a8g4QLB5a8C4QLB5a8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8G4Q<B5a8k=aLB4a8g5cLG=aLg5cLG
=aLk008g00LB=c9G=eLg009G00IkEg]gNgL2N`06ViNKVk^K1k/2V`04Eg]kV`9k00=gNeL00W/4V`04
^i^kU`>K00EgVi^kV`04^`03fk_K00>k00?K^m/01;/00i^kV`03^`03VY^K00Fk00>K^k/00k/01KOK
]k^K00Nk00ZK^i^kVk^G^i^k0Y/03W^KUi^GVg^KNi]gVc9G0W/3F`03NeMG00=G00UKEe/gFeMKEe/0
0A80000:<Rdb;C8]DRe=;@Q=00=ACDd00dd03E5=CDeACE5=KDeaCG400dd03g5=CDeaCG5=KDeaCE5=
D@03C@03DDe=00==00U]CG5=DDeACE400dd01e5=DDeACE400Td01Re=;E5=D@9=00@]DDeA2Dd01U5=
CBeA;@9=06aA;E4]DBeA;E4]<Bdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb;C8=<Pdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3Q8><Phb3S8><Phb3Q8>4Ph<4P0T
<Q8B3Q<B4a8C4Q<B4a8g4QLB4a8g4QLB5a8G4QLB5a8G4QLC11L03cLG=a<g5cLG=a<G4QLB=`025`0E
4QLB5a8G4Q<B4a8G4Q<B5a8G4QLB008G00Hg5aLB=aL4=`03>cLk008g00@C=cMK1CL01U/gFeMkF`Ik
19/00k^K^`03^`05fk^k^kl00g/01I]kWg^K00=k19/01k^K^i^kVk/00i/4^`0=fk_K^mnkfk_K^m^k
f`0:^`06Vk^kfk_K0k/01;nkgk/2f`^k00NK^i^kVk^K00>k29/00g^KV`02V`06NgMkEg]G0g/03EMk
Eg]KNeMKEg]KNe/00EL000T]00i=;Dd]CBe=C4e<CDa=C0M=00d/CDa]C6e<CDa=C4e<00==00U<CDa=
C4e<CD`00dd02da=CDe<CDa]C4e<00==00T]CBa=C4e<CD`01dd00be=C@05C@03;Dd]00M=00X]CBe=
;Dd]CBe=32d00`d];@07;@063Bd=;Pd^0Rd0E`d]3Bd=;@d]3Bd=;@d^3Bh=;PdB3A8=4Pd^3Bh=;@d^
3Bh=;@d]3Bd=;Pd^3Bh=4PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3@034P03
3Q8>00<B00<>4Q802Q805QLB4a8C4QLB5a8C4Q<B5a8G4SLG=a825`0C=a<g4QLB5a8G4QLB5a8G4QLB
4`034P0K4a8C4Q<B5a8C4QLB4a8G4SLB5a8G4QLB5a8G008g00<B=cL00SL03U/g=cMK=e]GNeMkEg]g
0W/6V`:k00GK^m^g^`02V`08Mi]kVg^KNi/3N`04Vg^KU`:K00>kVk/00Y/01INKVk^K00Bk00WK^m^j
fk_K^m/00[/00iNkV`05^`03U[^K00:k00?K^k/00k/01Knk^kOK00Zk00ZK^i^kVk^G^i^k0Y/037^K
Ui^GVg^KUi]kV`9k00=GNeL00UL03g]gNeMkEe]GNeMkFg]KN`01=`0000eB;E8]DReB;E5=DDeA00==
00EACDe=D@03C@03LDea00E=00EaKFe=K@03C@03DDeA00E=00E]CFe=K@03C@0ADDe=CE5=DDe]CFe=
KDeACE400dd00e5=L@03C@03DDeA00==00=ACE401Td012e=CE43C@08DDe=CE5=DBd2C@1fDDeB;E8]
DBe=;E4]DRdb;C8]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8=<Pdb3C8><Pdb3C8]<Rdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8><PhB3S8=<Phb3S8><Phb3S8>4PhB3Q8>4PhB3P8B00@b4Q8>
2Q8051<B4a8C4Q<B5a8G4QLB5a8G4aLC0QL023LG=aLg5cLG0cL02QLg5cLG=aLg5cL25`0H4aLC5a8G
4QLB5a8C4QLB5a8G4QLB4a8g0QL02Q8G4aLC=aLg5e/3=`05FcMGEe/00cL2F`04NeMkE`Ak19/01knK
_k_O^ml01;/00g^KV`07V`05NinKVg/00Y/02;^K_k^oVk^K1;/01]^kfk_K^`?K00Bkfk_K1k/00m^k
^`03^`?K00>kgk/00[/02Mnk^k_K^m^kf`06^`07Vk^K^i^kV`03^`>K00>kVk/00i/01[^KVgMkE`=k
00=GNg/01G/01EMkEg]G00=k0E/1=`001Bd014d]CBd5C@05;De=CD`034d026e<KDa]C4e<2Dd01da=
C4e<CD`01dd02Da=C6e<KDa=C005C@08C4e<CBe=;Dd7;@08CBe=;Dd]CBd9C@03;Dd]00==00`]CBe=
;Dd]CBe=;Dd2;@033Bd]00L]00H=;@d^3Bh4;@0I3Bd=;@d]3Bd=;Pd^3Bh=<PdB3A8=4Pd^3@03;@17
3Bd=;@d]3Bd=;@d^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3Q8>4PhB3Q8>4Ph01A800`hB3P084P0>5a8G4QLB5a8G4QLF5a825`0M=aLg4SLB=aHg5QLB5a8G4QLB
4a8G4Q<B4a8C4QL00a8041<B4Q8G4Q<B5a8G4QLB=aH4=`04FcLg<P<g00/G=cMK=eLgFeMkM`02N`06
VgNKVk^K1;/01]^g^iNKM`>K00FGVi^KM`02N`04Vg]kM`BK00BkVi^G0Y/6^`09fk_K^]^kfk_K00:k
00>G^i/00[/00m^kf`03^`03fmOK00>k00>GMY/00[/01;Nk^m/8^`0:Vk^K^i^kVk^K^`:K00BGVi^k
1I/01[]gNeMkE`9k00=GMg/00W/037MkEg]GNeMkEg]GN`5G00002E8]CBeA;Dd]D@03C@05DDeACE40
1Dd00fe=C@03C@04KDeaL@9]00MaKG5=LDeA00E=00MaCFe=KDea00E=00=aCDd00dd2K@03LDe]00==
00MaCDe=KDe]009=01@]DBe=;E8]DBeA;Dd]DBeA;E5=D@E=00IACDd]DBd5C@1d;E8]CBeA;E4]DRdb
;C8]DReB;C8]<Rdb3C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb
3C8=<Phb3S8=<Pdb3S8><Phb4S8=<Pdb3C8><PdB3S8><Phb3S8=<PdB3C824P053Q8><Ph00Q800c8B
4P054P034a8C008B00l>4a8C4Q<B=a8G4QLB5a801AL01Q<G4cLG>`8g00`G=aLg5cLG=aLg5cL25`0Q
4QLC=a8G4QLB5a8G4Q<B5a8g4aLB5cLC4QLB5a<G4cLC008g00EK=cLgF`03=`04FcMK=`9G17/01i]k
Vi^kVkl00k/00m^kf`02^`06Ui]k_i^k19/01gNoVi]kVg/00Y/00k^K^`02V`03Uk^K00:k00OK^m^k
fk_O00CK00>kfk/01;/02=^kgm_O^m^k0]/04mnk_gIbM[nkfk_O^mnkfk_K^m/01;/01I^k^k^K00>k
0i/02;nk^i^OVknk0i/3N`03WeNO009k00=gNg/00g/00eMkE`03N`5K0EL000T]00Y=;Dd]CBe=;Dd]
0dd08Ba=C4e<CDa=C4e<KDa]C6e<KDa]C4e<CDa=C4e<CDa=C003C@0CC4e<CDa=C6e<KDa]C6e<KDa=
C003C@0;;Dd]CBe=;Dd]CBd00Td0554]CBe=;Dd]CBe=;Dd]CBe=;Dd]1Dd00be=;@02;@03CBe=00`]
02<=;Pdb3Bh=;@d]3Bd=;@d^3Bh=;Pd^3C8=4PdB3@h=;Pd]3@03;@1?3Bd=;@d]3Bh=;Pd^3C8=4PdB
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3P074P033Q8B008B00HG4Q<B5a825`0U=a8C4SLB5a8g5SLF=aLg4SLG=a8G4QLB4a8G4Q<B4a8C4Q<B
4`034P0B4a8C4QLB4a8G4QLB5aHg4SLB23L025/gEeMKEe]G0W/019]gVgL5V`04Ui^K^`:K00=gUiL0
0Y/01KnKViNo00RK00FGVi^KU`02V`04^i^kV`Bk00OK]]^ffkOK00:k00>f^k/01[/02=^k^iNkVgL^
0WH01[nkfmKK]`Bk00?K^k/01[/00i^kV`03^`07Vk^KViNKM`03V`03Ui^K00>K0W/01GMkMg]G00=k
0eL01g]GNeMkEg/00EL0000?<ReB;E8]DReB;E8]DDeA00==00EACE5=L@03C@0eKDe]CFe=KDe]CFe=
KDe]CFe=KDeaCFe=LDeACE5=LDeaCFe=LDe]CFe=KDa]C6e=KDe]CE400dd01e5=CDeACE400dd03e5=
CBe=;E4]DBeACE5=D@07C@09DDe=CE4]CBeA009=07L]DBdb;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Phb3S8><Pdb3S8=<Pdb3S8=<Pdb
3C8=<Pdb3S8><Phb3C8=<Phb3S8><Phb3S8><PhB3P0C4P033Q8B008B00XG4Q<B4a8g4QLB0aL01A8G
4cLG008g00Dk=cLG>`02=`0U4cLC5a8g5cLB5a8G4QLB5a8G4Q<B5a8G4QLB=a<g4cLG=aLg5`02=`03
>cLg00<g00QK=e/gFcMKE`9K0g/00gNKV`03V`06Mi^K^i^o1I/2^`03_i^k00:k00>K^i/02Y/01;^K
^i/4^`0=gk_K^m^kfk_K^m^kf`04^`04]m_Kf`:k00>KWgL00WL2^`03gm_k00;K00Rkfk_K^m^kf`Jk
00>K^k/00k/019^kVk/3V`03Wi^K00BK00MkVg]kMg]g009k00BKNg]G1G/00e]kF`01N`002Bd034d]
CBe=;De<CDa=C0==00=<CDd00dd0<da=C4e<CDa=C6e<CDa=C4e<CDa=C4e<CDa=C4e<CDa]C6e<CDa]
C6e<KDa]C4e<CDa=;003C@03;4e=00E=00/]CDe=;Dd]CBe=;@07C@03;Dd]00==00Y<CBe=;Dd]CBe=
2Rd08`d]3Bh=<Pdb3Bd=;@d]3Bd=;Pd^3Bh=;Pdb3C8=;Pd^3Bh=00L]05T=;@d^3Bh=;Pdb3A8=4Pd>
3@h=4PdB3A8=4PdB3A8=4Pd^3C8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3A8>4PhB
3Q8>4PhB3Q8>4PhB3P034P033Q8>008B00XC4Q8B5a8C4Q<B0QL3=`0a5cLg>aLg5QLB5aHg4Q<B5a8G
4Q<B4a8C4Q<B4a8G4Q<B5a8G4SLB5a8g5cLG=aLg4P02=`03FcLg008g00<fEcL00UL2N`FK00FGViNK
U`04V`0;^i^KVk^K^iNkVk/00Y/01INKVi]g00>K00UgViNkVk^K^i/01;/02M^kfk_K^m^gf`02^`03
]k^k00:k00GK^k^g^`03V`:k0m/00mKk]`02^`0<fk_K^m^g^kNk]k^G1K/01Y^kVk^K^`JK00NGVgNK
Mg]g00=k00AgNg]k0eL01g]GNeMkEg/00EL0000><Rd];E8]DRe=;Dd]CBd2C@9]00EaCDe=L@05C@0A
DDe=CG5=LDe]CFe=LDeaCFd03dd04Fe=KDeaCFe=LDe]CFe=KDe]00E=00=ACDd00dd00g5=C@03C@07
LDeACE5=D@07C@03DDeA00M=07iA;E8]DDeA;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8]<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3S8><Phb3C8=<Pdb3S8><PhB3S8>4PhH4P0B4a8C4Q<B5a8C4QLB5a8C4QLB0SL01E/g>cMK008k
0SL00aLg5`03=`0H4cLG=a<G4QLB=a8G4QLB5a8G4QLB5a8g0QL00a<g5`03=`035cLG008g02MK=e/g
EcMG=e]GFeNOVinK_i^oVk^K^i^kVk^K^i^kVk^K^i^kVk/02i/01;^K^i/4^`03gk_K00WK00KO^m^k
fk/3f`07^m^kgk_O^`04f`0=nm_K^m^kfk_K^mnkf`05^`03fk_K00Bk00ZK_i^kVk^K^i^k19/027^K
Ni]kVg^K0W/00eMkN`03N`03Fg]k005k0005;@0<DBd];Dd]CBe=;De80Y40275<CDeA;Dd]1Dd05Da=
C4e<CDa=C6e<CDa=C4e<CDa=C003C@0OC4e<CDa=C4e<CDQ=C4e<CDa=C4e<CDa=C4e<CDa=C002C@0B
KDa=C4e<CBe=;Dd]CBa=;4e<1Dd01Re=C4e<C@<]00E=;Dd]C@04;@0X3Bd=;@d]3Bd=;Pd^3Bh=;@d]
3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;PP]05T=;@d^3Bh=;Pdb3A8=4Pd>3@h=4PdB3C8=4PdB3C8=;Pd^
3Bh=;Pd^3A8=4PdB3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P03
3Q8B00`B00<C4QL00SL01QLg=c/G=`8G02TB=aLg5cLB=a8G4QLB4a8G4Q<B4a8C4Q<B4a8G4SLB5a8g
5SLB=aLg5`02=`09FcLg=eLgEcMK00=G00=kMi/00i/01[^K^i^kU`:K00^kVk^K^i^kVk^K^`04V`03
Ni^K00JK00JoVi^K^i/4^`0=fk_K^m^kfk_K^m^gf`03^`05fk^k^m/00k/01]^k^k_K^P:k00_K^m^k
fk_K^m^kf`0:^`09Vk^k^iNKUi^G00FK00IkVg^KNi/2N`0<Mg]GNgMkEg]GNeMk0EL0000@<Rdb;E8]
DBeACE5=DDeAC@9]00>ALFd01Dd01E5=CDeA00==00e]CG5=KDe]CG5=KDea00==00E]CDe=L@03C@0=
LDeaCFe=LDe]CFe=L@07C@03LDe=00==00]aCG5=LDe]CFe=L@07C@03DDe=00M=08QACDe=KDeA;Dd]
DBe=;E8]<Rdb;C8]<Rdb;C8]<Pdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8><Phb3S8>
4PhB3Q8>1A801`hB3Q8>4Ph00a800`hB3P064P03=a8B00DB01HC4Q<B4a8C4SLC=aLg5cLG=aLg5cLG
0cL05ALg5cLC=a<g4aLC5a8G4Q<B5a8G4P035`074QLG=aLg5`04=`0>FcMK=e/gFeMKEe]GNgL2N`:K
00>o^kl01;/00i^kV`07^`04Uk^K^`NK00ZoVi^K_i^kVk^K1;/01=^kfk/;f`04^m^kg`>k00OK^m^k
fk_K00:k00>Ffk/01]/02moKfk_K^m^kfk_K00Fk00VoVk^K^i^kUk/019/00g^KN`03V`9k00=gNg/0
0g/00gMkN`02N`5K0007;@04CBe=;@==03I<CDa]C6e<CDa=;Dd]CDa=C4e<CDa=C6e<CDa=C4e<CDa=
C4e<CDa=C4e<CDa=C4e<CDa]C6d3C@04DDe=C0==01=<CDa=C4e<CDa=C4e<CDa=C4d/00]=00Y<CDa=
;De<CDa=0bd01Dd]CBe=008]02/=;@d]3Bd=;@d]3Bh=;Pd^3Bd=;@d]3Bd=;@d^3Bh=;Pd]3Bd=;@d]
3Bd=00L]06T=;@d^3Bh=;Pd^3C8=<Pd^3Bh=;Pdb3C8=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=3Pd>3Bh=4Pdb
3C8=4PdB3A8=4PdB3A8=4PdB3Q8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4Ph01Q80<Q<B
5a8G4QLB=a8G4SLG=a<g4SLB=a8G4QLB5a8G4Q<B5a8G4Q<B4a8G4QLB5a8g5cLB0SL02S/g=cMG=e]G
FcL2E`04NgMkN`:K00ZkVk^K^i^kVk^G1;/01KnKUi^k00BK00=kVgL00i/017NKVk/2V`03Uk^K00Bk
00SK^m^gfkKK^P?K00Jkfk_K^[l6^`03]k^k00Jk00?K^m/01=/02[_K^]^gfk_K^m/6^`06Vk^G^i^k
0Y/03INKUi]kVg^KMi]kVgL00W/01YmkNeMkE`=k0EL0000:<ReB;E4]DBe=;@I=00Q]K6e=KDeaD@I=
01U]CFe=KDe]CG5=KDe]CFe=KDeaCG5=LDea00E=00U]CFe=KDa]CFd00dd02e5=DDeaCFe=LDeA00M=
00=aCDd01Dd00e5=C@03C@03LDe]00==00=ACDd01Td0PBe>;E4]CBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8]<Rdb;C8]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>4PhB3P034P033Q8B00HB00<b4S80
0Q8010hB4S844P043Q8B<P8B00<>4Ph00Q804Q<B=a8C4Q<B=a8G4SLG=aLg5`<g00HG=aLg5cL25`04
4cLG=`8G02/B=a<g4QLB4a8G4QLB5a8g5cLG=aLk=c/gFcMKEe]GFcMKEg]GNgNKUk^K00:k00>o^kl0
0k/00mnkg`02^`04Uk^K^`JK00FGVi^KM`04V`03^i^k00>k4M/02k_O^m^kfk_K^m^g00:k00?O^m/0
4=/01;_K^m/7^`0;gk^kVk^K^i^OVil019/2N`04Mi^KW`9k00=gNg/00g/000D]011=;Dd]CBe=;4e<
CDa]C4e<0dd0;Ba=C4e<KDa]C6e<KDa]C6e<KDa]C6e<KDa=C4e<CDa=C4e<CDa=C6e<KDa]C007C@05
C4e<CD`00dd00ba=C003C@04C4e=K@9=00e<CDa=C4e<CDa=C4e<00==00H]CDa=C4d5;@03CBe=008]
024=;@da3Bd=;@d]3Bd=;Pd]3Bh=;Pd^3Bh=;Pd]3Bd=;@d04Bd0L@d]3Bh=<Pd^3C8=<Pdb3Bh=;Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;PdB3A8=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3A8=4PdB
3A8=4PhB3A8>4PdB3Q8>4PdB3A8=4PdB3A8>4PhB3Q8>008B00/G4SLB4a8G5SLB5`02=`0S4SLg=aLg
4QLB5a8G4QLB5a8G4Q<B4a8G4QLB5aHg4SLG=aL00SL00e/g=`03=`03EcMG009K00AGNg^O0YL02I^k
^k^K^i^kU`09^a>K1;/00m^kf`04f`03f]_J00?K00?JfmX00m/02k_K^m^kfkNk]m^k00OK00GJfm_K
]P03f`08][^kfk_K^m/2^`03Uk^G00Fk00NK^i^KMi]g00>K00IgVgMkMi/2N`04Mg]gN`=G00002e8]
DReB;E4]DDeA00==00EACFe=K@03C@06DDe=CG5=0Vd00g5/L@0<K@0HCFe=LDe]CFe=LDeaCFe=KDea
CG5=LDe]0dd00e5=C@03C@05KDe=CE401Dd01G5=CDea00==00]]CFe=KDe]CFe=K@05C@26DDeACG5=
DBe=;Dd]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Pdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3S8>4Ph34P033Q8B014B014>4Q8B3Q8>4Phb3S8>4PhB3P064P0=4a8g4QLB=aLg5cLG>`03=`03
>cLg00<G00@g5aLC0QL03cLB5a8G4QLB5a8G4QLB=`025`034cLG008g00iK=e/gFcMK=e]GFeMKE`>K
00BG^k^o0k/01Knk^k_K00Fk00Vo^k^K^i^oVkl019/01gNKMknK^i/01;/6f`07nm_kfo_Kn`03f`03
nm_k00KK00>kfm/00]/00o_Kf`07f`05om_Kfml02=/00k_K^`09^`03Vk^K00BK00>kUi/00Y/01GMk
Ng]g00Ek0EL1N`001bd00dd]C@06C@05C4e=CD`00dd0;da=C6e<KDa]B6e<KDa]K6e<KDa]C6e<KDa]
C6e<CDa]C4e<KDa=C6e<KDa=C4e<00==00e<CDa=C4d]CBe=;Dd]00==01M<CDe=C4e<CDa=C6e<CDa=
C4e<CDa=;@03C@03C4d]00@]00==;Bd012d07@d]3Bd=<Pd]3Bd=;@d]3Bh=;Pd^3Bh=;Pd]3Bd=00l]
00<=;Bd00bd0L@d^3C8=<Pdb3C8=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<Pd^3Bh=;Pdb
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8=4PdB3Q8=4PdB3A8=4PdB3A8=4PhB
3Q8>00@B00HC4QLB=a825`0T=a8g5cLG=a8G5QLB5a8G4QLB4a8C4QLB4a8C4Q<B5a8G4QLB0SL02S/g
>cMK=e/gFcL2E`Ak19/01[^K^i^k]`Nk00FK^i^KU`05V`03Ui]g00JK00>kVk/00k/7f`0;f]_Jfm[K
f]_FnmH00m/01K_K^m^k00OK00OJfm[Kf]_J00GK00SJfm_K]m^kf`Zk00^K^i^KUi^GViNKM`02V`06
NgNKEgMG1W/00008<ReB;E4]CBd2C@03DDeA00E=00=ACDd00dd0175=LDd3K@08C6e=KDeaKI46K@0L
CFe=KDe]CFe=KDeaCFe=KDe]CG5=KDe]CFe=L@U=00=ACE400dd05E5=CDeaCFe=LDe]CFe=KDe]CFe=
L@03C@03DDe=00A=07l]DRe=;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DReB
;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8=<Rdb;C8]<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8B<Phb3Q8>00<B00L>4Q8B3Q8>00<B00<>4Q801a805`hB3Q8>4Phb3S8=<Pdb
3S8>4Phb3Q8>00@B01lC4QLB5a<g4cLG=aLg5cLG=aLg5cLG=aLg4aLB5a8g008G00LB=a8G4QLB008G
00Dg5cLgF`02>`06=e/gFcMK0cL2F`9k19/01;nK^i/2^`05fk_K^m/01[/019^kVk/7V`06_i^oVk^K
1;/6f`07nm_kfo_Kn`03f`03nm_k00?K00GO^m^kg`03f`03nm_k00?K00?kfo/00m/00o_Kf`03f`03
nm_K00CK00Bkfk_K2;/019^kVk/2V`06Ui^KWg^K0W/01WMkNi]kV`9k0005;@0<CBe=;Dd]CBe=;Dd]
1Dd0=da=C6e<KDa]C6e=KDa]C6e<KDa]C6e<KDa]B6e<KDa]C6e<CDa]C4e<KDa=C4e<CDa]C6e<CD`0
0dd00be=C@03C@0PC4e<CDa=C4e<KDa=C6e<KDa=C4e<CDa=C4d]CDa=C4d5;@03CBd]00P]01D=;@d^
3Bd=;@d]3Bh=;Pd^3Bh=;@d04Bd00`d]3@05;@1C3Bh=<PdB3C8=<Pd^3Bh=;Pd^3Bh=;Pd]3Bd=;Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=<PdB3A8=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4Ph00a806`hB
3Q8=4PhB3Q8=4PdB3@h=4PdB3A8=4PdB3P034P0A3Q8B4a8C4Q<B5a8g4SLF=aL00cL06ALg5cLG=a8G
4QLB5a8G4QLB4a8C4QLB5a800SL00c/G=`07=`03FeMK00=G00QkMi^K^i^kV`:k00KK^m^g^kL3^`0:
Uk^G^i^kVk^GV`9g00=fMi/00Y/00k^K^`03^`OK00?JfmX01M/02M[Kf]^jfk_K^P02^`08fk_Kf]_J
fmX5f`0;]]_KfmKKe]_JfmH00m/:^`03Vk^K00FK00>GViL00i/01GNKNg]g00=k0GL1N`5G0000358]
DBeA;E4]DBe=;@A=029ACDe=KDe]CFe=LDe]CFe=LDeaCFe=KDa]CFe=KDe]CFe/0Vd05g5=KDe]CFe=
LDe]CFe=KDe]CG5]LDe]00==00=aCE400dd05e5=CDeaCFe=LDe]CFe=KDe]CG5=LDea00==00=ACDd0
1Dd0PU4]DReA;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Rdb;C8]<ReB;C8]DReB;E8]DRdb;C8]
<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8=<Pdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3S8>4Ph54P033Q8>00lB01D>4Q8B3S8=<Pdb3C8=<Pdb3S8>4Ph011803Q<B4a8G4SLC
5a<g5cLG0SL00c/g>`02=`045cLg>`8g00@G=a<g0QL03A8G4QLB5a8C4QLB5a<02SL2E`06Ne]KEe]G
0W/2V`09^i^k^moKgk_K00bk00>K^i/019/01K^K^i^o00>k1=/01o_Knm_kfo/01M/00o_Kn`06f`03
^m_K00CK00Okfo_Knm_k00?K00Wkfo_Knm_kfo/01=/00k_K^`09^`06Vk^K^i^k0i/02KmkVg^ONi]k
V`02N`5G0G/00003;Dd]008]00Y=;Bd]CBe=;Dd]0dd02da=C4e<KDa]C4e<00==02e<CDa=C6e<KDa]
C4e<CDa=K6e/KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<CD`01Dd094a=C4e<CDa]C6e<KDa]C6e<KDa]
C6e<CDa=C4e<CBe=C4e<C@D]00==;Bd022d04`d^3Bh=;@d]3Bd=;Pd^3Bh=;Pd04bd00`d]3@05;@0G
3Bh=<PdB3A8=<Pd^3Bh=;Pd^3Bd=;@d01Bd0=`d^3Bh=;Pd^3Bh=;PdB3A8=;Pd^3Bh=<Pdb3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a807@hB3Q8=4PhB3Q8=4PdB3C8=4PdB3A8=4PdB3A8>00HB
00`C4Q<B5a8G4QLF=aL3=`035SLB00<g01TG=a8G4QLB5a8C4Q<B5a8C4Q<B4a8g5cLG00Hg00QG=e]G
FeMKE`9k0Y/02;^G^k_K^m^f1k/039^kVk^G^i^kVknK_`>K1[/7f`03f]_J00GK017Jnm[ke]_JfmKK
e]_Jfm[KfP09f`09f]_Jfm[Kf]_F00?K00>kfk/01K/02I^kVk^K^i^kV`03^`06Ui^KVgNK0W/017Mk
Ni/2N`5G00003E8]DRe=;E4]DBeACE400Td00beaC@02C@03KDea009]00==LDd00Td04e5=DDe]CFe<
KDaaCG5=LDe]CI400W4014a]C742K@04C6e]L@9]00i=LFeaK6e/KFa]K6e=K@==00iaCDe=KDe]CG5=
LFeaC@=]00E=LFe]C@03K@04CG5=D@==00=ACDd00dd0P54]DReA;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Pdb3C8=<Rdb;C8]DRe=;E8]DReB;E4]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Rdb;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>7A804PhB3S8=<Pdb3C8=<Phb
3S8><P8B00<>4Q800Q801a<B4a8G4SL00QL03Q<g=cLG=aLg4cLGFcLk0SL25`084SLG=a8G4SL25`05
4QLC5a<00SL01c/g>cMK=e/00cL025]GFe]kFg]g0Y/01;^K^k/3f`03^m^k00;K00?O^m/01K/01Knk
^i^k00:K00>G^i/00[/01;nk^k/6f`0_nm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_K
nm_kfo_Knm_kfo/00]/00k_K^`05^`0<Vk^k^i^kVknkgi^k0Y/01gNKVi]gVg/00Y/1W`5k0G/000L]
011=;Dd]CBe=;De<CDa=C4e<0dd0G4a=C4e<CDa=C4e<KDa]C6e<CDa]C6e<KFaaC6e/LFa]C6e<KDa]
K6e/SFb=K6e/KDa]C4e8CDa]C6e<KDa]C6e<KDa]C6e<KFa]C6e<KDa]C6e<CBa=;Dd/CBe=2Rd00`d]
3@0=;@093Bh=;Pd^3Bd=00@]00]=;Dd]CBe=;E4]C@06;@0E3Bd=;@d^3Bh=4PdB3A8=;Pd^3Bd=00L]
03/=;@d^3Bh=;Pd^3Bh=;@d]3Bh=;Pd^3@h=3PdB3A8=4PdB3A8=4PhB3@h=4PhB3A8>4PhB3Q8>4PhB
3P094P0O3Q8>4PhB3A8=4PdB3@h=3PdB3A8=4PdB3A8=4PhB3P034P0[3Q8B5a8G4QLF5a8C4QLgFaLg
4QLF=aHG4QLB5a8G4QLB4a8C4QLB4a8g5`05=`094SMGNe]kEe]F009k0i/01GJGfm^g00:k00GK^m^k
f`04^`0A]k^k^i^kVk^K^i^kVk^G^iL00[/3f`0E^]_FfmKKf]_GnmOKf]_JfmKKem_F00?K00?JfmX0
0m/03m[Ke]_FfmKke__Jnm[K^`03f`05em^kfkX00[/00m^k^`08^`06Uk^K^i^k1Y/01YNKVi]kW`5g
00002U8];BeA;Dd]DBd2C@03DDe=00U=00eaCDe=KDeaCE5=KDea00A]00E=KDe]C@03K@09K75/KDa]
K75/009]00iaK6e/TFbAK95/SFbAK09]00=aCFd00Vd01DeaKFe/00=]00A=KDea0Vd00fa]K@03K@12
CFe/KFa]CFe=DDeA;Dd]DBeA;E4]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReA;E5=DDeA
CE5=DDeA0Td0@beA;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb;C8]<Rdb
;C8]<Pdb3C8=<Pdb3S8>4Ph01a800`hB4P0:4P0;4a8C4Q<B4a8C4Q<031804@hb3S8><Phb3Q8>4PhB
3Q8>00<B00<>4Ph00Q8051<B5a8G4QLB=aLg4cLG>cLk5cLG0cL021Lg=cLG=aLg0QL01a8C4QLC5a80
1SL02ULgEcMKEg]KNeL2N`03Vg^K00:K00NGfm_K^knk00GK0k/00m^k^`07^`06_k^kVk^K0[/00m^k
f`03f`09nm_kfo_Knm_k00?K00Gkfo_Kn`09f`03nm_k00?K00Ckfo_K0o/01M_kfmnk00;K00?kfm/0
0k/00m^kf`03^`05fk_K^ml01[/01i^kVk^K^iL01I/2N`001bd034d]CBe=;Dd]CDa=C0M=05=<CDa=
C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFb=K6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]
C6e<KFa]C6e<KDa]C6e<KDa]C003C@08;Dd]CBe=;Dd8;@033Bd=00d]00L=;@d]3Bd=00@]00e=;Dd]
CBe=;Dd]CBe=00H]018=;Pd^3Bh=4PdB3A8=;Pd^3Bh:;@0]3Bd=;Pd^3Bh=;Pd]3Bd=;@d]3Bh=<PdB
3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>00<B00<>4Ph02a809`hB4Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8=4PhB3P084P084a8G4QLF=aH25`0F=a8g5cLG=aLg5cLB5a8G4Q<B4a8G4P8G00@g4QLB
0SL015/gFcL2E`04FeMkE`=k00=gVi/00[/00m^g^`03^`03fk_K00Rk00FK^i^kV`03^`0;Vk^K^i^k
]m_Gfk/00]/04?_Ffm[Ke__Jfm[Kf]_FfmH3f`03^]_K00?K017Jfm[Kf]_JnmKke__Fnm[K^P02f`03
nmOK00;K0k/00m^kf`08^`06Uk^K^i^k0Y/01INKVi]g00>K0GL1V`5G00004e8]DReB;E4]DBeACE5=
DDeACE401Dd00g5=C@07C@03KDea00A]00Q=LDeaCFe=L@=]00IaKFe/KF`2K@0>TFa]KI5/KFa]K6e/
KF`3K@0=CFe=KDeaKG5/KFa]C@02K@11LFe]K75=KDeaCG5<LFeaCFe=DDeACE5=DBe=;E4]DRdb;C8]
<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<ReA;E4024d0Abe=;E4]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8]<Rdb;C8]<Rdb3C8=<Pdb3S8><Phb3Q8>00`B00<c4Q<01A802a<B
4a8C4Q<B4a8C00hB00@><Q8b0a801C8B<Q8b00@B00<>4Q800Q803c8B4a8C4Q<B4a8C4QLC=`025`05
4cLG=aL01CL04aLg4aLB5a8G4QLB5a8G4aLC5a<00SL3F`07=e]GFeMKE`04N`:K0[/03M^k^k^o^m^k
fk_K^kl04k/00m^kf`03f`0Cnm_kfo_Knm_kfo_Knm_kfo_Kn`05f`0:nm_kfo_Knm_kf`Gk00?Knm/0
0]/00o_Kn`03f`04gk_K^`?K00Jkfk_K^m/6^`06Vk^K^i^o0i/019nKVi/1W`000bd00dd];@03;@0:
CBe=;Dd]CBe=;@E=05M<CDa=C4e<CDa]C6e<KDa]C4e<CDa]C6e<KDa]K6e/KDa]K6e/KFa]K6e8KDa]
K6e<KDa]C4e<CDa]C6e/KDa]C6e<KDa]K6e<CDa=C6e<CDa]C6e<CD`00dd012e=;Dd:;@0C3Bd=;@d]
3Bd=;@d]3Bd=;@d]3@08;@0;CBe=;Dd/CBe=;Dd012d05@d^3Bh=4PdB3A8=4PdB3Bh=;Pd^3@0=;@0S
3Bd=;Pd^3Bd=;@d]3Bd=;Pd^3C8=4PdB3A8=4PdB3A8>4Ph00a800`hB3P0>4P034a8C00<B00<C4Q80
11807@hB3Q8>4PhB3A8=4PhB3A8=4PdB3A8=4PdB3A8>00<B00D>4PhB3P024P0T4a8C4QLB5a8G5SLF
=a8g5cLB=a8G4QLB4a8C4Q<B4a8G4Q<B0QL2=`08>aLg=e]GFcL2E`9k00BKNi^G2;/00m^kf`08^`03
Vk^G00>k00>K^k/00k/00i^k^`03f`03^m_J00?K02cJfm_ke]_Jfm[ke__Ffm[Kf]_Jfm[Kf__Jfm[K
f__FnmKkf__Jfm[Kf__Gn`;K00Vkfk_K^m^kfkL02K/01I^kVi^G00>K00IkVi^KMi/1M`0001MA;E4]
DBeA;Dd]DBe=;E4]CBeACE5=L@05C@09DDeACFe=LDea009]00U=KDeaCG5=KDd02Fd04Va]KI5/KFa]
K6e/LFfAKG5]L@9]00i=KDe]CG5]LFa]K6e/L@9]00E/KFa]C002C@0=LDe]C6e<KDeaCG5=D@03C@0[
DBeA;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]DBeACE5=D@03C@18DBe=;E8]<Rdb3C8=
<Phb3S8><Pdb3C8=<Rdb;C8]<Rdb;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8><PhB3Q8>
1A8010hg4Q<34P0M4a8C4QLB5a8C4Q<B5a8G4Q<B5a8C4Q<B4a8C4Q<03Q801@hB3Q8>00DB00D>4PhB
3P044P0B4a8G4SLB5a8g5cLG=aLg5cLG0SL00c/g=`02=`0?5cLC5a8G4QLB5a8G4cLG00<g00<G=cL0
0U/017]KFcL2E`9k19/2^`04_k_O^`?K00Bkgk^o0k/00m^k^`09^`05_k^k^ml01=/01;_Kfo/3f`0=
nm_Ke__Knm_kfo_Kn`03f`0Fnm_kfo_Knm_kfo_Knm_kfo_Knm_kf`?k1=/00k_Kf`03f`08^m^kfk_K
^ml6^`05Vk^KWg/00i/00gMkN`01M`000bd044d]CBe=;Dd]CBe=;Dd]CBd3C@07C4e<CDa=C003C@0^
C6e<KDa]C6e<CDa=C4e<KDa]C6e<KDa]K6e/KFa]K6e/KDa]K6e/KDa]K6e<L@9]01i<KDa]K6e/KDa]
C6e<KFa]C6e<KDa]C6e<KDa]C6d2C@06;Dd]CBe=3Rd02`d]3Bd=;@d]3Bd=00X]00e=;Dd]CBe=;4d]
CBe=008]01<=;PdB3A8=4PdB3A8=4Pd^3Bh=01<]01d=;@d]3Bd=;@d]3Bd=;Pdb3A8=4PdB3A8=4PhB
3P034P033Q8B00<B00@>4Q8C0a803a<B4a8C4Q<B5a8C4Q<B4`024P043Q8B4`PB01T>4PhB3Q8>4PdB
3A8=4PdB3A8=4PdB3A8>00PB00hC4QLB5a8g4QLB5a8G5P<g01LG=aLg5SLB5a8G4Q<B5a8G4QLB5a8g
4P02=`06FcMK=e/g0UL027]gNgNKUk^K1;/00m^kf`0>^`03U[^K00>k00>K^k/00m/0=;_Kfm_Ffk[K
e]_Ffm[ke__FnmKkf]_JfmKKe__FnmKkf__JnmKke__Ffm[Kf__FnmKK^m/3^`?K00Rkfk_K^m^kf`Jk
00BK^i^k0Y/01WNKMgMfN`5g00004e4]DBeA;Dd]CBeA;E4]DBeACE400dd01fe=LDe]CFd00dd01Fe=
KDea009]00==KDd014d01Fe=LFea009]01Y<KFeaK6e/SFb=K75/KFaaK6e/KFaaKG5]L@=]00EaK6e/
L@02K@0>K75]KFa]K6e/LFeaCG42K@04C6e=K@9=02`]DDe=;E4]CBeB;C8]<ReB;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]DBe=;E5=D@M=04=A;Dd]<Rdb3C8><PhB3Q8>4Phb3C8=<Rdb;C8]DReB;E8]DReB;E8]
<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3A8><Q8b008B00<>4Q800Q805S<B4a8G4Q<B4a8G4QLB5a8G4QLB
5a825`0C=a<G4QLB5a8C4QLB4a8G4SLB4`0E4P03<Q8b00<B01@G4Q<B4a8C4QLB5a8G4QLC=a<G4`<g
00XG=aLg5cLG=aLg0QL01a8G5aLC5a800QL6=`03FeMK009K00EGFeMkM`04V`Bk0m/01;_K^m/3^`07
gk_K^m^kg`02^`03Uk^k00Bk00?K^m/00]/00k_Kf`05f`05em_Knm/01O/01m_kfo_Knm/00o/01m_k
fo_Knm/01O/01M_kfo_K00?k0]/01;_K^ml4f`0B^m_Kgk_K^m^kgk^o^knk_i^o19/00gNKN`01W`00
0bd0JTd]CBe=;Dd]CBe=;Dd]CBe=C4e<KDa]C6e<CDa=C6e<KDa]C6e<CDa=C4e<KDa=C6e<KDa]K6e/
KFa]K6e/KFa]K95/KFa]C6e8KDa]C6e<KFa]K6e<KDa]C6e/KFa]K6e<KDa]C6e<KD`3C@06;Dd]CBe=
3bd0234=;@d]3Bd=22d03Dd]CBe=;Dd]CBe=;Dd012d04`d^3@h=4PdB3A8=4PdB3A8=<Pd05Bd07`d]
3Bd=;@d]3Bd=;Pdb3A8=4PdB3A8=4PhB3Q8>4Ph011800a<B4`034P0K5a8C4QLB5a8G4QLB5a8G4Q<B
4a8C4QLB4a8G00@B00<>4Q801A802@hB3Q8>4PhB3P034P093Q8>4PhB3Q8>00XB028C4QLB5a8G4QLF
=aLg5cLF=a8G4QLB5a8C4Q<B5a8G4QLB13L03ELgFcMK=e/gFeMkMg/00Y/01iNo^m^gfkH00[/01m^k
^k_K^m/01[/00i^k^`06^`0gfk_K^m^kfmKK^]_Fnm[Ke__FnmKke__Jfm[Kf__FnmKke__JnmKke__F
nm[kf]_FnmKkem^kf`02^`04]m^gf`Fk00?K^m/01[/2V`03Ui^K00NK0GL0000>DBe=;E4]DBeA;E4]
CBd2C@03DDeA00==00e]CFe=LFeaCFe=KDaa00A]011=KDe]CFe=KDeaCG5]LFea0Vd05FaaKI5/KFa]
K6e/TFfAK6e/KFa]K003K@0<CFe]LFaaK6e<KDaa0Vd016bAK8d5K@05LFeaCG400dd09U5=DDeB;E8]
<Rdb;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]DReA;E4]0Td01e5=DDeACE400Td032eA;C8]<Pdb3S8><P8B
03D>4Phb3C8=<Rdb;C8]DBeB;Dd]CBeA;E8]DRdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8>4PhB3P054P03
3Q8>008B00PC4Q<B5a8G4P<G00HB5a<g4cL45`094aLB5a8g4SLC00<G010B=a8G4Q<B4a8G4Q<B5a8C
5a804Q<B5a8C4Q<B5a8G4QLC=aLg5`Lg01dG=aLg5cLC5a8G4QLB5a<g5c/gEcMKEe]GFcMKE`02F`9k
00NoVk^kgk_K00>k00_K^m^kfk_K^m^kf`0;^`03fk_K00;K00>kfm/01=/01?_Knm/7n`07fo_Knm_k
f`05n`05fo_Knm/01O/03M_kfo_Knm_kem^kfk/00m/03;_K^m^kfk_K^m^kf`Bk00RK^i^oVk^K^`BK
00003be=;Dd]CBe=;Dd]CBe=;@05C@1PC4e<KDa]C6e<KDa]C6e<KDa]C4e<CDa=C6e<KDQ=B4e<CDa]
B6e/KFa]K6e/KFa]K6e/KFa]K6e<KDa]C6e<KFa]K6e<KDa]C6e/KHb=J6e/KFa]K6e<KDa=;4d]CBa=
52d00`d]3@06;@04CBe=;@==00=<CDd00dd012e=;Dd4;@0C3Bh=4PdB3A8=4PdB3A8=<Pd]3@0C;@0K
3Bd=;Pd^3Bh=;@d]3Bh=3PdB3A8=4PhB3Q8>00<B00<>4Ph011803a<B5a8G4SLB=a8G4SLG=`025`0H
4QLB5a8g4SLF=aHG5QLF=a8G4Q<B4a8C21804@hB3Q8>4PhB3Q8=4PdB3Q8>00XB00XC4Q<B4a8G5QLF
0QL00cLG=`04=`0@5cLG=a8G4QLB5a8C4QLB5`Dg00]G=e/gFcMK=e]GN`02V`07Uk^g^kNk]`02^`07
fk_K]m^kf`0A^`0dfk^k^m_Gfm[Ke__JnmKke__fnmKkf__Jnm[ke__FnmKkf__FnmKke__Fnm[Kf]_F
nmKK]P:k00GK^m^gf`05^`03fk_K00Jk00>K^i/00Y/00k^GV`04V`5g00002e4]DBeA;E5=DDeA00==
00=ACDd01Dd03G5=KDeaKG5<KDaaKG400Vd09de]CG5=LDe]CFe=LDeaKG5]LFeaK6e/KFbALI5/SFbA
K8e/TFa]K002K@0<LFe]CFe/KFa]K75=0Vd0275/KFbAS8e/0Vd00g5]K@02K@0`CG5=DDeACE4]DBeB
;C8]<Rdb;C8]DReA;E8]<Rdb;C8]<Rdb;E4]DBeACE5=LDeA1Dd0@U4]DRdb3C8=<Phb3S8>4Phb3C8=
<Rdb;C8]DRe=;E4]DBeA;E4]DBdb;C8]<Rdb3C8=<Pdb;C8=<Pdb3C8=<PhB3PHB00XC4Q<B4a8G4QLB
0QL01CLG=aLk008g00HG=cLk=c/<=`0:5cLG=aLg5cLG=`8G00XB5a8G4Q<B4a8C5A802QLB5a8C4Q<B
4a825`06=aLg5cLG0SL00e/gF`02=`0?5cLG=a<G4QLC5a8G4QLB00@g00eG=e/gFcMK=e]GNeNO00:K
00>kfk/00[/01;nkgk/5f`04^m^kf`^k00KK^m^kfk/6f`?k00?Kno/01O/01M_kfo_K00Gk00GKnm_k
f`07n`08fo_Knm_kfo/2f`03^moK00?K0k/02M^kfk_K^m^kg`04^`08Vk^K_i^kVk/3V`5k00003Be=
;Dd]CBe=;Dd]CBd01Dd0Fda=C4e<CDa=C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e/KFa]K6e/KDQ]
K95/KFa]K6e/KFa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KFb=K6e8KDa]C6e<KD`01Dd012e=;E4;;@03
CBd]00d]00==;Dd00Td02Ta=C4e<CDa=;Dd4;@0A3Bh=4PdB3A8=4PdB3C8=;Pd032d01Dd]CBe=00@]
01l=;@d^3Bh=<Pdb3Bh=;Pdb3A8=4PdB3Q8>4PhB3Q8>00@B00XC4QLB5a8G4QLB0QL013LG=aL6=`9K
00EG=ULgE`04=`0<5SLF=a8g4QLF=a8C31803`hB3Q8>4PhB3Q8>4PhB3P0<4P0:4a8G5QLB5a8g5`8g
018k=c/C=a<g4QLB4a8G4QLB5a825`04=aLg5`8g00mK=cLgEcMKEg]gViNk]m/00[/02Y^o^m^kfk_K
^m/8^`03Vk^K00Jk00KK^k^kfmL3f`0Te__FnmKke__FnmKkf__JnmKke__FnmKkf__FnmKke__FnmKk
0]/00mKKf`07f`03]k^K00fk0Y/01INKVi^G00FK0EL00005DBeACE400dd00e5=C@03C@03DDea00==
00UACE5=DDeaCG400fd0175=KD`3K@05CG5=LDd01Fd05Ta]K6e/KFa]K95/TFb=K6e/KFa]K744K@0;
CFe=KDeaCFe<KF`00Vd01W5=KFeaC0=]00E/TFa]C002K@05LFeaCFd01Td0:2eA;C8]<Rdb;C8]<ReA
;Dd]DRdb;C8]<Rdb;E8]CBeACE5=LDe]CFd4C@10;E4]<Rdb3C8><PhB3S8><Pdb3C8]<Rdb;E4]DBe=
;E4]DDeA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8><PLB00/C4Q<B5a8G4SLG=`025`094cLG=a<G
4cLG00@g00IK=e]kOeL3F`04Ee]GF`Hg00@G=aLg0QL03Q8C4QLB4a8G4Q<B4a8C4A803A<B5a8G4Q<B
5a8G4cL00QL00a<g5`02=`07>cMK=c/g>`02=`0?5cLC=a<G4QLC=aLk5cLG008g00QK=e/gFeMKE`Ak
0Y/2^`07_i^oVknkg`04f`04^m^kf`>k00>o^k/01k/01=^kfk/6f`_k00GKnm_kf`05n`05fo_Knm/0
2O/01]_kfo_Kn`?K00?Ofo/00]/2^`0:Vmnkfk_K^m^kf`Bk0i/00inKV`03V`6O0I/1N`0001<]CBe=
;Dd]CBe=;4e<CDa=C4e<00==05T]CBe=C4e<KDa]C6e<KDa]C6e<KDa]C6e/KFa]K6e/KFbAJ6e/SFa]
K6e/KFa]K6e/KDa]C6e<CDa=C6e<KDa]C6e<KDa]C6e<TFa]K6e<KDa]C6e<KDa=C002C@05DDe=;E40
2bd00dd]C@0=;@0?CBe=C4e<KDa=C4e<CBe=00@]014=<PdB3A8=4PdB3@h=;Pd]3@08;@09CBd];Dd]
CBe=00@]01/=;Pdb3A8=4PdB3C8=<Pdb3A8=4PdB3Q8>4Ph011804QLB5a8C4QLB5a8C4QLB5a8C4PPg
0g/025MkEg]GFeMK13L021Lg5SLG=a8G1a800a<B4P044P0A3Q8B4PhB3Q8>4PhB3Q8>4Ph01Q8031<B
5a8G4QLB5a8g5`Tg00/G=a8G4QLB5a8G4P035`034QLB008g00AK=cLg0UL02W]gVeMkVk^G^i/2N`09
ViJk^m^gfk_K00Rk00>K^i/01[/01]^k^k_Ke`;K02Gke__fnoKkm__FnmKkf__JnmKke__Fnm[kf__F
nmKkm__FnmKk00;K00[Ffm[K^]_JfmKk0]/>^`BK00EkVgNKN`03V`5g00001U4]CBe=;@9=00=ACDd0
0dd00g5=L@06C@03;De=009=00=]C6d00Vd00da]C002K@06LFe]CFe=0Vd05I5]KFa]K6e/KFa]K8e/
KFbAKG5]L@02K@04C6e]L@9]00]=KDeaCG5=KDa]C002K@03LDe]009]03A<KFeaK6e/LFeaC6e=KDe]
CG5=DDeA;Dd]DRdb;C8]<ReB;E4]DBeB;C8]<Rdb;C8]DBeA1Dd01G5=KDe]00==041ACE4]<Rdb3S8>
4PhB3S8=<Pdb;C8]<Rdb;E4]DBe=;E8]CBe=;Dd]DBdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3Q8>1A805`hB
4SLB5a8g4Q<B4a8G4Q<B=aLg4QLC008g00]K>e/gFc=GFg]GN`02V`0:Ni]gNeMkEe/gF`@g018G=a<G
4QLB5a8G4QLB4a8C4Q<64P033Q8B00PB010C4QLB5a8g4aLB5a8G4cLG2cL25`0:4aLB5a8G4SLG>`8G
00@C=cMK0cL015]GNg/2V`9k00>oVk/00Y/00eJKM`02V`04fk_K]`?K1K/00knk^`03^`08fk_K^m^k
fk/6f`_k00GKnm_kf`05n`05fo_Knm/02O/01]_kfo_Kn`?K00?kfo/00]/03[^o^mnkfk_K^m^kgk^o
0[/01i^kVi]kVgL00Y/1W`6K0G/0000?;Dd]CBe=;Dd]CBe=C4e<00U=059<KDa]C6e/KDa]C6e<KDa]
C6e<KDa]K6e<KFa]C6e/KFa]B95/SFQ]C6e<KDa]C6e<KDa]C4e<KDa]C6e<KDaaC6e<KFa]K6e/KDa]
C6e<CDaa0Td014a]CDd5;@03CBd]00L]00==;Bd01Rd00`d^3@04;@0<CBe=;4e<CDa=C6e<0dd05be=
;Bd=;PdB3A8=4PdB3A8=3Pd]3Bd=00@]00==;Dd01Bd01dd]CBe=;Dd012d04`d^3Bh=<Pd^3Bh=;PdB
3A8>4Ph00a8010hb3C844P043Q8B<P8B0QL01a8G4SLB>aL00cL01aLg=ULb=eH00g/2M`08Vknk^iNK
Eg/8=`0>5cLB4a8C4QLB5a8G4Q<44P0;3Q8>4PhB3A8>4Ph03Q8021<B5a8G4SLG2cL031Hg4QLB4a8C
4QLB5`8g0Ph01a9K=c/gFcL00UL2N`04VgNKU`>K00=fUiL01;/00m_Gf`03^`03_k^k00Nk00?K]k/0
0[/0=KNk]m^kfk_Ke__JnmKke__FnmKke__FnmKke__Ffm[ke__FnmKke__FnmKkf]_Jfm[Kf]^f00?K
1K/00m^g^`0:^`>K0k/017^KVi/1M`0000e=;Dd]DDeACE5=DDeA00==00aaCDe=KDe]CFe=KD`3K@0=
K75]KDa]CG5]LDe]C@03K@05C6e]LF`00Vd0175/KF`3K@09K6e/LDe]CFe=00E]00M=KDeaCFe/009]
00=aK6d00Vd026a]K6e/SFaa0Vd026a]K6e/KDea0dd0875=DBeB;E4]DBeB;C8]DBe=;E8]DRdb;C8]
<Rdb;E8]14d02E5=LDeaCFe=K@04C@0Q;E8]<PdB3Q8>4Phb3C8>4Phb;C8]<Rdb;E8]DDeA;E8]00A=
01MA;E4]CBdb;C8]<Rdb3C8=<Pdb3C8><P034P034a8G008B00<><Ph00Q804QLB4a8c4Q<B4a8C4Q<B
=a8g5`8g00<k=g/00W/015MkVil2V`03Uk^k00?K00ZkVg]kEe/gFcMK13L011<G4cL25`064QLB5a8C
0a800a<B4P0;4P0B4a8B4Q<B4a8C4Q<B5a8g5cLG0SL00e/gF`03=`0L>cLg5cLG=a<G4QLB5a8k5cLB
Ee]k=e/gFcMKE`9k00ROVinK^i^o^`:K00Jo^knkfk/2f`0<gk^k^m^kfk_K^knk0m/01K_O^m^k00;K
00[O^m_Knm_kfo_K1O/00o[kn`03n`09fo_Knm_kfo_K00?k00?jno/00o/02=_kfo_Knm_k0m/00o_K
f`03^`05fk_K^ml02[/00i^kV`02^`:K0K/1V`6K00002be=;Dd]CBe=;Dd]00==05]<CDe=C4e<CDa=
C6e<KDa]K6e<KDa]C6e<KDa]C6e<KDa]C6e/KDa]K6e<KFa]K6e/KDa]C4e<KDa]C6e<KDa]C6e<KDa]
K6e<KDa]K6e/KFa]C6e/KFa]K6e<00==00A<CDa=5Rd01@d]3Bd=008]00i=;Dd]CDa=C4e<KDa=C0==
01P]CBd]3C8=4PdB3A8=4PdB3A8=;@d^3Bh3;@0?CBe=;Dd]CBe=;Dd]CBe=00H]01T=;@d^3Bh=4PdB
3A8>4PhB3Q8>4PhB3Q8>00<B00L>4PhB3Q8>00<G00lBEcHb4SLB=aLgEi]kViL00k/01INk]m_G00?K
00JkVgMkEe/2E`@g00`G=a8G4QLB4a8C4Q<24P0=3Q8B4PhB3Q8>4PhB3P054P053Q8B4Ph0118011<B
5a825`@g00=K=eL013L03QLg4QLB5a8C4Q<B5a8g0Q801C9oFc<f008g00@k=e]G0g/00gNKU`02V`03
^i^k00Fk00WK^k^K_i^k]m/01;/2V`03^m^k00:k01gK^m^kfk_K^]_Jfm[Ke__FnmKke__FnmKke__J
n`02f`0Bf__JnmKke__FnmKke__FnmKk1=/01=[K^m/2^`04Vk^kf`bk00JK^i^KUk/4V`5k00001e4]
CBeACE401Dd01E5=DDeA00M=00A]CG5=0Vd04G5]KDe]CFe=LDe]CFe=LFea009]00=/KFd00fd06Va]
K95/TFbAKG5=KDe]CFe=LDe]CG5]LDea0fd05G5/KFa]K6e/KFa]K6e/KFbAK75]L@08C@0N;E8]<Bda
;E8]DReB;E4]DRdb;C8]<Rdb;C8]DReA1Dd04Fe=KDe]CG5=DDeA;E8]<Pdb00@B03L><Pdb3S8><Rdb
;C8]<ReA;Dd]CBeB;E5=DDeACE4]DBeB;C8]<Rdb;C8=<PhB3Q8><Q8b3S8>00hB00Tg5SLgFcMKNil0
15/01eMK=g]g^i/00[/00mnkf`03f`03nm_k00;K00Bk_i^K0W/00eMK=`03=`0<5cLG5a8G4QLB5a8G
0a801CLB4Q8C00dB00`C4Q8>4a8C4QLB5a<2=`09>cMK=e/g>cLk00@g00PG=aLg4aLB5`8C00HG>a8c
=e/3=`04>cMKE`Ak00JKMi^K^i/6^`04fk_OU`:K00>o^m/00k/01=^k_i/2^`0Bgk_K^m^kfk_OfmoK
gm_kfo_K2O/02m_kfo_Knm_kfo_K00ok00CKnm_k0]/02[_K^k^Gfk_K^m/3^`03gk_K00>k00>o^kl0
0i/01;^K^i/1W`0000d]CBe=;Dd]CBe=;Dd]00E=05M<CDa=C4e<KDa]C6e<KDa]C4e<CDa=C4e<CDa]
C6e<KDa]C6e<KDa]K6e/KFa]C4e<CDa]C6e<KDa=C6e<KDa]C6e/KFa]K6e/KFa]K6e/KFa]K6e<KD`0
1Dd00da=;@0>;@03CBd]00@]00D=;@d]3@02;@03CBe=00A=00I<KDa]C6d2C@04;Dd]C@8]01<=<PdB
3A8=4PdB3A8=4Pd^3Bh=00@]00m=;Dd]CBe=;Dd]CBe=;Dd01Rd0:`d]3Bd=<PdB3A8=4PdB3Bh=;PdB
3A8>4PdB3C8=<Phb4SHb=QHg<U]GFeL00W/05GmKNgNKUi^ffk[K^m^jfmKke]^kf`02^`:K00AgNeMG
13L02QLg4Q<B5a8C4QL24P053Q8B4Ph00a801`hB3Q8>4Ph00a801@hB4Q8>00HB00@C4QLF13L01e/g
FcLk=c/00SL04aLg5cLB5a8G4QLB5cMK<S<gFa8013L00e]GN`03N`:K00>kVk/01;/04;KK^m^kUg:K
^]^gfkNk]m/2V`06^m^k^kOK1K/0:m^kfk[Ke__FnmKke__FnmKke__Jnm[Kf]_Jnm[ke__FnmKke__F
nmKkm_/00]/02MOkfm^jfk_KU`02^`03fk^k00Fk00OK^k^K^i^k00:K00=gNg/00i/1E`0000QA;E4]
DBeA;@A=00MACE5=DDeA00M=00]aCFe=KDa]CFe=L@03C@03LDe=00==00A]CFe<0fd00da]K002K@1D
LFaaK75<KDe]CFe=KDeaCFe=LDeaCG5/KFbAK8e/SFbAK95/TFfAKI5/TFa]CFe=DDeACE5=DReB;E8]
DRdb;C8]<ReACE8]DRdb;C8]<Rdb;E8]0Td02e5=LDe]CFe=KDeA009=028]CBdb;C8=<PhB3Q8><Phb
3S8=<Rdb;C8]<Re=;E5=DDeA24d0:BeA;E4]<Rdb;C8]<Pdb3Q8><Phb3C8]<Rdb;C8><Pdb;C4]DRdb
3C8>008b00PB3Q8B<a8g<P9G0W/2V`:k0]/02O_Knm_ke__jn`03f`03gm_K00:k0W/01UMKEe/gF`8g
00`G=a8G4QLB5a8C4SL34P06<a8B3Q8>0a800`hB4P044P0:<a8C4Q<B5a8G4P8g00dk=e/gFcMK=e/g
FcLk008g00DG=a<G4`025`08=a8C=e]GFeL2=`04>cMKE`Ik0Y/4^`05fk_Kfo/00]/3^`03gm_K00;K
00Fkfm^kV`02f`:k00?K^m/00k/00m^kf`02^`07]m_Knm_kf`05n`0?fo_Knm_kfo_Knm_kfo_K00gk
00CKnm_k1=/3^`0;fk_O^m^kfk_K^m/00k/00knK_`02V`04Ni^KV`9k00004Be=;Dd]CBe=;Dd]CBe=
;Dd]00==01</CDa=C4e<CDa]C4e<CDa=C4e<00==03m<CDa=C4e<KDa]C6e<KDQ]K6e8KDa]C4e<CDa=
C4e<KDa]C6e<KDa]B6e/KFb<K8e/SFa]K6e/KFa]K6e<KD`00dd012e=CDd3;@03CBe=008]00<=;@d0
12d00e4];@06;@033Bd]008]0dd02Da=C4e<CDa=C003C@03;Dd]008]01@^3A8=4PdB3A8=4PdB3@h=
;Pd^3@@]1dd02Ra=;Dd]CBe=;Dd6;@0=3Bh=<PdB3A8=<Pd^3@08;@9=00EaC75/K@02;@0;3Bh=<PdB
3C8=4Pd00Ph013<bEgH2^`05fm[km_/01OH01_[fnm[KfP?K0Y/01WMkEe/gF`8g00PF=a8G4Q<B4`HB
014>4Q8B3Q8>4PhB3Q8>4PhB3P084P064a8G5SLG1SL00e/g>`02=`0C5cLG=a8G4QLB5a8C4QLgFcLC
5P04=`9G00AKEe]G0WL00i^G^`03^`04fm[KePWK00BkfmOK0k/01M^k^kOK00Bk02fgfk^k][^ffmKk
e__FnmKke__Jnm[Kf]_Jfm[kf__FnmKke__FnmKke__JfmL00m/01;KKfm/5^`04fk^k]`:k00?K]k/0
1;/3V`07^g^KMiMgV`01F`0000I=;E9=DBd4C@09DDeACE5=DDeA00E=00MaCG5=LDea00U=00YACDe=
LDeaCG5=0Vd00g5]K@02K@=a0fd00de]C@04C@0QKDe]CG5=KDe]CG5<KFbAK8e/THbAK8e/KFbAK6e/
KFa]00==02EaCDe=DBda;E8]CBe>;C8]<Rdb;E9ADReB;E8]<Rdb;C8]DDeA00==01=]CFe=KDe]CE5=
DBeA;C8=<Pdb00HB00h><Pdb3C8=<Rdb;E4]D@M=039ACE5=DDeACE4]DBeB;E8]<Pdb3C8=<Rdb;C8]
DRe=;E5=KDe]C75/T8baS6e=DRdb3P8B00`b;C8]<Phb3SMGVkl2f`07noKfm_Obm`03mP03no[k00Ck
0]/2V`9k0U/01SLk=cLG=`8G00`B5a8G4Q<B4a8C4Q<54P05<Q8B4S<00Q803`hB4Q8>4a8C4Q<B5a8g
5`06=`05FcMK=eL00SL021Lk=cLC5a<g0QL00cMK4`03=`0;3SLgFcMG=e]GNe/00W/2V`04_k^k^`CK
00Kkfm_KnmL2f`05nm_K^m/00k/2f`0>gk_K^mnkgk_O^mnkfk/2f`0Jnm_kfo_Knm_kfo_Knm_kfo_K
nm_kfo_Knm/7n`04fo_Kn`GK00Ckfm^k0m/00k_O^`02^`?K00fkfk^oVk^K_i^oVg]g00:K0EL000<]
05]=;Dd]CBa=;4d]CBe=;Dd/CBa=C4dXCDa=C6e<KDeaC4e<CDa=C4e<CDa=C4e<KDa]C6e<KFa]C4e8
KDa]C4e<CDa=C6e<KDa]C4e<CDa]K6e/KFbAK8a/SFa]00=/00m]B6e<KDa]C4e<CBe=;Dd07Bd3C@09
C4e<CDa]C6e<00==12d04`d^3A8=4PdB3Q8=4PdB3C8=;Pd01Rd3C@06C4e<CDa]0Td024a=CDd]CBe=
12d01@db3Bd=00@]00a=;Dd]CBe=C6e/KF`2S0:`0Z`01K2<LBTb008B00<=4Rd00dd2;@083A8B=eNK
^o/2mP09cO:YRM;fdO;A00;f00Ckm__F0]/00k^GM`02E`@g00PG=aHG4QLB5`<B00@C4Q8>0a804@hB
3Q8>4PhB3Q8>4PhB3Q8>00HB00@C4QLB13L00eLg=`04=`0=5cLg=a8G4QLB5aHG4P06=`06FcMK=eLg
15L3V`0?Uknk^kKKf]_JnmKKe_^j00?K0[/019Nk^ml6^`05]k^k^iL00[/00m^kf`02f`0Sf__FnmKk
e__Fnm[kf]_Jfm[Kf]_Jnm[ke__FnmKke__JfkH00m/00k_K^`03f`0=^m_Kfk_K][^ffk_K]`03^`08
Vk^KVc9CMil2E`5g0I/1N`0000MB;E4]DDeA00U=00=ACDd00dd03E5=CDe]CG5=KDeaCG401dd03W5=
DDeaCG5=KDe]C6e<0fd0:Te]CG5=KDe]CG5=KDe]CG5=KDe]CFe/LFb=K8f<SFb=K95/KFbAK6e/L@9]
00A=KDeA0Td0>BeA;Dd]DBda;C8]<ReB;E8]DBeA;E4]DBdb;C8]DReACE5=KDe]CFe=KDeaCE5=DBeB
;C8><Phb3P054P0H3S8><Pdb;C8]DReA;E5=LDe]CFe=KDea0dd00e5=C@02C@0V;E4]DRdb3C8]<ReA
CG5=LDeACE5=LFfAS;6/d:cdc?3<[HebEU/25P094Ti=LDeA;C8B008g00=kUm/00_/2lP05cJeTSFT0
0XT04m;bmoKkm__Gnm^kUi]gNeMK=eL00SL03QLg5cLC5a8G4QLB4a8C5A801Q<B5a8G4P@g00]G=e/g
FcMK=c/g>`02=`095cLG5a<G4aLC00@g00AK=e/g0e/00cMkE`02N`:K0[/01=^kfk/2f`04nm_kf`;k
00gK^m^k_i^kVm^kfk_K00>k00?K^m/00[/00i^k^`04f`0Nnm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_K
nm_kfo_K0o/02=_Ofm^kfk_O2=/02[_K^m^kgk_O^m/2^`:K00UgNeNK^g]KVg/00I/00007;Dd]CBe=
;@05C@03;Dd]00==04P/CDa=C4e<CDa]C4e<CDa=C4e<CDa=C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa=
C4e<CDa=C4e<KDa]C6e<KDa]K6e/SFb=K8d3K00AKFa]K6e/KDa]C6e<CDa=;Dd00bd00dd];@0I;@0?
CDa=C6e<KDa]C6e<CBe=00@]01<=4PdB3A8=4PhB3Q8=4Pd^3Bh=008]01U=;Dd]CDa=C6e<KDQ=C4e<
CDa=;4d]CBe=008]00<=;Rd00Rd03Te<CDa]C6e<CDa=C6f<0Z`03M3<d?3@k?2/TDeF<QH00Q8010e=
CDd2;@033C8B008g00=g^o/00_H01<f]R6P30004A8SBdP;f00Gkm__Ff`02^`:K00AgNeMK13L02Q8G
4QLB4a8C4Q<44P0C3Q8>4PhB3Q8>4PhB3Q8>4PhB3P064P035a8g00<g00MG=e/gFcMG00@g00dB5a8G
4QLB5a8G5SLG00<g00@B=cMK0SL00e]kE`02M`:K0k/00kKK^`04f`07noOke]_Jf`02^`05Vk^gfkL0
1[/01=^kfiH2V`GK02WJnmKkf__FnmKkf__Jnm[kf]_Jfm[Kf__FnmKke__Fnm[Kf]^f^kKK^`07f`06
^m^kfk_K1[/029^kUi]kMiNk17/1E`0000EB;E4]D@03C@03LDeA00==00=ACE400dd08e5=LDe]CFe=
KDe]CFe=LDeaCG5=LDeaCFe=LDe]CG5]LFea009]01E/KFeaCG5=KDe]CFe=KDeaKG5=KD`00fd066bA
KI5/TFbAK8e/SFbAK8e/KFaaCG5=L@==021A;Dd]DBeA;E4]DRdb;C8]DRe=;E8]DBe=;C4]<ReB;@9=
00U]CG5=KDe]CFd014d02beB;C8=<Phb3S8>00HB00/b3S8]<Rdb;E5=D@03C@03LDe]009]00Q/KDea
CFe=L@E=00QA;E4];ReB;@9=00Q]K6e/KFa]C0=]00U/[Jcad?3@l<`00_001M5/CBdb00<B00Pb;E8]
DRdb3P8G00`gEm_Knm;A[He89202A003SJgf00?f00Okm__Knm^k00:K0W/2F`06=e/g=aLg0QL0318G
4QLB5a8C4Q<B4a4B00HC4Q<B=aL2=`03Fc]K009K00QGFeMK=e/gF`8g00hG=aLG4cLG=aLk=e/gF`<g
00AKEe/g0U/02g]GMi^o^knkfk_O00GK00[kmo_Knm_O^knk0m/02;_K^knkfk_K0[/00i^k^`02f`0N
nm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_K0o/02=_kfo_K^iNk0]/01[_Kfo_Kn`?K00GOfmnk
f`03^`05gk^kVk/00Y/01WNk^i]kV`9k00001be=;Dd]CB`00dd01Da=;4d]00==04A<CDa=C4e<CDa]
C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e/LDa]C6e<KDa=C4e<CDa=C6e<KDa]C6e<KDQ]K6e/K@=/
019]K8e/SFb=K6e/KDa=C6e<CD`3C@D]00==;Dd00bd01c4=<Be=;Dd02bd04Dd]CDa=C6e<KDa]C6e<
CBe=00<]018b3A8=4PdB3A8>4PhB3C8=;Pd2;@0FCBe=C4e<CDa=C6e/KFa]C6e<KDa=C0==01`]CBe=
;Dd]CDa]K75/KFa]K6e/SFb<[=3<l=3`0m004?6/S4Q=;Bh=4PdB3Bh=;Pd24P075aIGUm_FlP02[@05
R6UXJD@00V@2R@09cZgfm__fnmKK00:k00BGVgMk0UL2=`0<5cLF=a8G4QLB5a8C1Q800`hB4P054P07
3Q8>4PhB3P064P0;5aHg=e/gFcMG=eL01SL031Lg5aLB4a8G4SLG>`Tg00=G4UL00eL3V`Fk00_K^m^k
foOke]_Fn`02f`05^m_GfkL02K/00iNk]`03f`0Gf]_Jnm[ke__FnmKke__FnmKkf__JfmX00m/03M[k
e__FnmKke__JfkH00[/03M^ffkKKe__FfmOK^m/01;/03YJk^k^G^i^oMY^k_gIk0Y/1M`0000AA;Dd]
14d00g5=C@09C@0>KDe]CFe=KDe]CFe=KDd3K@07CFe=KDeaC@02K@06LDe]C6e<0Vd06I5]LFa]C6e=
LDe]CFe=KDeaCFe=KDa]K7400Vd04Va]K6e/KFa]K8e/TFbAK95/L@9]0dd02fe=KDeACE8]DBeA00A=
00L]<Rdb;E8]009=02EA;E4]CBeA;C8]DReACG5=KDe]CFe=KDe]CE4]DRdb3C8><Phb00LB00Tb3C8]
<ReBCE400dd02fe=LDe]K95/LFea009]01m=KDeaCE5=DDeACG5=KDe]C6e/TFb=S95/SHba/=7@00?`
00G@mO3e[002/@04]DaB;@8f00=G<SH00S804Q8c4Q<B=eNK^o_fl/f]RHeTA0<P0T02[@;f00?gm_/0
0_/2f`:K0W/00eMK=`03=`045cLC=`8G00hB5a8G4Q<B4a8C4Q<B4`/B00PC4Q<B5a8g5`8g00]K=e]G
FcMK=eLgF`02=`075cLG=a<g4`025`0:=aLg5e/gFcMG=`9K0SL01U]GVi^oV`Bk00?O^m/00k/3n`03
fo_K00OK00Jkfk_K^m/5^`0>fk_Kfo_Knm_kfo_Knm/9n`0;fo_Knm_kfo_Knm/01o/9f`05nm_kfo/0
0]/01K_K^knk00:K00Jo^k^K_k/2V`06_k^KVknK0Il0000=;Dd]CBe=C4e<CDa=C003C@0_C4e<CDa=
C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e/KFa]C6e<KD`00Td07Fe<CDa]C758CDa]C6e/
KFa]K6e/KFa]K6e/KFb=00=/01=]K6e<CDa=C4e<CBa=;Dd]CBe=00T]00==;Dd02bd03dd]CDa]C6e<
KDa]C6e<C@04;@0C3Bh=4PdB3A8=4PhB3Q8=<Pd]3@02;@0HCDa=C4e<CDa]C6e/KFa]C6e<KDa]C4e<
0dd03Re=C6e<KDa]K6e/KFR=0h`05K2/d=3`c?3@l=3d/:b<eMA/;C8fN`02V`0@NgLf=a8G4aLgEeJK
f]KAc@:Y00>9JB001@001D29[OKb00;f00?ke]/00[/2V`04Ee]GF`8g00<G=aL00aL01Q8G4QLB5`hB
00L>4PhB3Q8>00@B00@C4QLB13L01E/gFcMG00@g010G=aLg4QLB5a8G5SLB5cMK0cL03U/gFeMKEg]g
ViNkUk^K0k/02kNkNY^jfm[ke]^j00?K0k/01Knk^k_K00Fk01[K^m^jfmKke__JnmKke__FnmKke__f
nmKkfPGK00oJfmKke__FnoKke]_Gfk/01M/01M[Kf__G00?K0k/01;nF^iL3^`07Vk^k^i^kU`02^`6K
0G/00005CBeACE400dd00e5=D@03C@08DDe=CG5=KDd3K@0:CFe=KDe]CG5]L@9]00==KFd00fd07Fa]
K6e/KFaaKG5/KFa]K6e<LFeaCG5]LDe]CG5]009=01UaCFe/KFbAK6e/KFa]K95/SFb=K8e/KFaa009]
00I=LFe]CG43C@0RDDeBCE4]CBeB;E8]DReA;E4]DBeA;E4]DBeA;Dd]DDeaC@M]015=LDeA;E8]<Pdb
3Q8><PhB3P034P083S8=<Rdb;E43C@0>LDe]CG5=KFbAK6e/KF`3K@04CG5=K@E=00I]K6e/TFd3T@05
K8f</H`00Z`2c0C`0_@2d008dHb=T;E]<Q82E`0PVk^oVg]K>aLk=e]GNi_Oe];=cZf9I4@08004041T
[]82mP0;no[km__K^i]kFg/00UL4=`075cLG5a8G4P035`0:4Q<B4a8C4Q<B4`/B00HC4Q<B=aL2=`03
FcMK009K00IGFeMK=e/2=`0>5cLG=a<k5cLG=aLg5gl3=`=K00<gWe/00W/01Y]gVi^kV`:k00>o^k/0
0Y/00gZkf`02f`04nm_K^`?K00>k_k/00[/2f`0:gk^k^mnkgm_Of`?k00OKnm_kfo_K00Wk00oKnm_k
fo_Knm_kfo_KnmH00o/01=_kfo/3f`05nm_Kfo/01]/3^`05_i^kVkl00[/00iOOV`03V`03^kmB005G
0005;@1[CBe=;4d/CDa=;4e<KDa]C6e<KDa]C6e<KDa]C6e<LDa]C6e/KFa]K6e/KDQ]K75/KDa]C6e<
KDa]K6e<KDa]C6e<CDa=C6e<KDa]K6e/KFa]K6e/KFb=K6e/KFa]C6e<KDa]C6e<CDa=;Dd02bd03Td]
CBe=;Dd]CBe=;Dd]0dd044a=C6e<KFa]K6e/KDa=;Dd3;@0@;PdB3Q8>4PhB3Q8>4Pd^3@8]00==;Dd0
0Td074a=C6e<KFbAK6e/SFa]B6e<KDa]C6e<CDa]C6d2K005S;6`/8`00[001Xb/[=3ed0;<1O003Lc@
S6e8CBd^3A8fNi/00k/2N`03Ec/G008g00QKEg^fnmKB[@:800EYA6E4J@0200<P00=4RMH00oH01OOf
fk^o00Ak0UL2=`<G00/g4SLB5a8G4QLB4`034P034a8B00@B00D>4PhB3P064P044a8G5P8g00MK=eLg
EcMG00Hg00/B5aLk5cLG=aLg5`06=`08EcMGEe]GFeL2N`04VgNKV`Fk00>FVkH00[/3f`06]]^gfk_K
0k/00m^g^`02^`05Vk^K^iH00[/0;m_FnmKKf]_JnmKke__FnmKke__FnmKKe]_Ffm[kf__FnmKke__J
nmKke__FfmKk00;K00RffkOK^m^kf`Bk00BG^k^o0[/019NKVkl2V`5g0I/1M`0003MB;E4]DBeACE5=
DDeACE5=KDaaKG5=KDe]CFe=KDeaCFe=KDe]CFe/KFa]K6e/LFa]K75/LFaa009]00I/KFeaKG42K@0O
C6e=LDe]CFe=KDeaCFe<TFb=K95/TFa]K6e/SFbAK002K@03LFea00A]00A=KDe]0dd03U4]DRdb;E8]
DReA;E4]0Td00e5=D@0;C@0;KDeaK6e/TFeaKG400Td032eB;C8=<Q8b4S<B4`8B00P>4Phb3C8]CP==
01=ACG5=KFa]K6e/SFbAS8e/SFfA00A]00A=KDea0fd01XeXS:cA[0?@00N/mM3jnOG<00K`00c@/95=
DRdb4QLBEgL4^`03Vg]k009K0cL01G]g^m_k00;B00]TSFAUA6U4901580029003SK7f00?f0_/01M^k
VgNK009k00EGFcLk5`05=`0@4QLB5aHG4Q<B5a8C4SLB4`@B00<>4Q800Q801Q<B5a8G4`8g011K=e]G
FeMKEe/gFcLk5cLG0cL00aLg5`04=`09FcMK=e]GFeMk009K00=GNeL00W/2V`:k00[K^m^kfk_O^mnk
0m/03;_K^m^kfk_O^m^kf`:k00>K_k/00[/2f`0:nm_kfo_Knm_kf`Wk00_Knm_kfo_Knm_kf`03n`07
fo_Knm_kf`03n`04fo_Kn`[K00Rk_i^kVk^K^`>K0[/01;nGVi/1N`001Bd014d]CBd7C@1;C6e<KDa]
C6e<KDa=C4e<CDa=C4e8KDa]B6e<KFa]K6e<KFa]C6e/KDa]C6e<KDa]C6e<KDa]C4e<CDa]C6e<KFa]
K8e/SFa]K6e8009/00i]K6e<KDa]C6e<KDa]C0E=2bd02Td]CBe=;Dd]CBd5C@0@C4e<CDa]K6e/KFa]
K6e<C@@]00L=;PhB3Q8>00<B00L>4PdB3Bh=008]1Dd01Ta]C6e/K@=/01J=K8e/SFa]K6e/KDa]C6e/
KFbAK8aX0Z`2d005mJcAm?D00_T3d00<l=3`c?2`/D`]3A8=0Q802aLfFgNKMi]GFcMK008g0Q82N`05
Um_Fm[400f@01414I6T28009920084B=/OKA00;f00?kfm/019/017MK=e/2=`0<5cLF=a8G4QLF5a8C
0a800aLB4P044P053Q8>4Ph01Q8011<B5a82=`09FeMKEe]GFcMK008g00dG=aLg5cLB5a8g4SLF008g
00iK=e/gFcMKEe]GFeMkM`:K1[/04M^kfk_K^m^kfk_K^m^kfk_K00Jk00>K^i/00[/0<]^kfmKKe]_J
fm[ke__FnmKke__FnmKke__Ffm[Kf__JnmKke__Jfm[ke__FnmKkf__J0m/01[[Kfm_Gf`Bk19/00g^K
N`05V`5g0I/1M`0000IB;E4]DBd2C@03DDe=00==00]ACG5=KDa]CG5]L@02K@09CFe=LDe]CFe=009]
00=aKFd00Vd0@6a]K6e/TFfAK6e/KFa]K6e<KDa]C75/KDeaCFe=LDeaCG5=KFa]K8e/TFb=K95/KFbA
K6e/KDe]CFe=KDeaCFd5C@03DBda00D]00MA;E4]DBeA009=00<]CDd014d04E5=LDeaCG5=LFa]K6e/
LFea009=00L]<Rdb3A8>00XB00Db3C8]D@03C@0`KDe]C75/TFbAS96<THbAK95/KFbAK6e/KFaaK96=
THb=S;6`dM3Ad?G@mM3ed?7@0o001m3AS4d]<Ph00Q8011LCEeL3N`06Ee/gFcMK0SL01A9oNi^k00;k
00CfRHUT0T001FUTJB15008P00D0A4B=[@02mP07noOkfmnk_`02V`9k0U/00cLk=`03=`0@5cLG5a8G
4QLB5a8C4Q<B4`LB00PC4Q<B4a8G4P8g00/k=e]KNe]kEe/gF`02=`095cLg=aLg5cLG00Hg00YG=e/g
FcMKEe]G0W/02InK^i^o^m^kf`03^`04fk_K^`OK00>kfk/00[/00mnk^`04^`03Vk^k00;K00[kfo_K
nm_kfo_K2O/07]_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Kn`SK0[/00i^kV`0=V`000bd014d]
CBd:C@1JKDa=C6e<KFa]C6e<KDa]C4e<KDa]C6e/KFa]K6e/KFb=K8e/KDa]C6e<KDa=C4e<KDa]C6e<
CDa=C6e<KDa]K6e/SFa]K6e/SFa]K6e/KDa]C6e<KDa=C4e<0dd00be=;@08;@0>CBe=;Dd]CBe=;Dd]
CBd3C@0@C4e<CDa=C6e<KDa]C6e<C@8]00L=<PdB3A8>00DB00L>4PdB3C8=008]0dd02da]C6e/KFb<
K8a/00:<01:=S95/SFa]K6e/KFa]K6e/S6`4S004/8b//0;@0Z`2d00Ge?Cdc?3<d:b=;Bh=4PdB3Q<B
FcMK=c/00SL02A8g=e/gEe]kMP02^`03nmJb00:90T0014AYI4D280070200841YdP02mP05nmKkf]/0
0[/019MkEe/6=`0<5SLB5a8C4Q<B4a8C11802`hB3Q8>4PhB3Q8>00@B00@C4SLG0SL00e]GF`02E`0?
=eLg=aHg5cLG=aLg5cLG00Pg00IG=eLgEcL2E`9k0Y/6^`0BfiJk]m^kfk_K]]^gfk_K^m^G0k/01KNk
^k^F00:k00?K^m/00]/0<M[Kf]_JnmKke__FnmKke__JnmKke]_Fnm[kf__FnmKke__FnmKke__Fnm[k
f__FfmX00m/4^`BK00VGViNKNi]kVgL019/00009CBe=;E5=DDeA00E=00MACDe=LDea009]00Q/LFe]
CFe=K@==00eaKG5]LDa]K6e/LFfA009]011/SFfAKG5/LFeaKG5<LDaa0Vd02DeaCG5=KDe]C@02K@0K
LFbAK95/TFbAK6e/TFa]K75]LDeaCG5=LDea00==00mA;Dd]DBeA;E8]DRe=;E400dd02E5=DBeA;E5=
D@03C@0FDDe]CFe=KFa]K6e<KDeACE4]<Pdb3P/B03<><Pdb;E5=LDeaCFe/TFb=K96<THb=S96<THbA
K95/TFb=K8e/SHb=S;6</8baS;6/dL`00m003?Cim?3<l<baKE4]<P<B00TC3S<B=aLg5c/00QL00a8g
E`02F`0ANeMkNk_KnmKB[HU4JFB9I4D00R001`0P84A0[Zd00_H00o_jn`02f`:k00RKNeMK=e/gF`8g
010G=aLG4QLB5a8G4Q<B5a8C2a801Q<B4a8g5`8g00UKEg]GNeMK=e/00SL01QLg=cLG>`8g01DG=cLk
=e/gFcMKEe]GFeMKEe]GNgL00Y/2^`03fk_K00>k00?Ofml01=/01[_K^m^kf`^k00?O^m/01M/02?_K
nm_kfo_K1O/04M_kfo_Knm_kfo_Knm_kfo_K00Gk00cKnm_kfo_Knm_kfo/4f`Bk00>K_i/019/2N`05
VgNKVkl00Y/000<]00A=;Dd]1Dd0I2a=CDd/CDa]C6e<KFa]C6e<KDa=C6e<KDa]C6e<KDa]K6e/KFa]
J6e/KFa]K6e<KDa]C6e<KDa]C6e<KDa]C6e<KFa]K8e/SFb=K6e/KFa]K6e/KDa]C6e<CDa=C4d]CBe=
;Dd7;@06CBe=;Dd]0dd01be=;Dd]CBd00dd044a=C4e<KDa]K6e<KDa]C4d2;@073A8=4PdB3P034P09
3Q8B4PdB3A8=008]0dd02Ta]C6e/SFb=S942S00<J8a/S6b=K8e/SFb=0f`01Hf<S8b`00><00B`S8b<
0Z`01=3<l=03m006c?3<d8a]0Rd01`dB3C8=;Pd011801QHB4PhC4P8g015K=eLfNi^keo_FdXUYI6UT
I@0480030200008P00eURMKfnoKkf]^f^gMk009G00<gFcL00cL031Hg5QLB5a8G4Q<B4`@B00<>4Q80
2Q802a<B5a8gEe]GNeMK009G00dgFcLg4QLC=aLg4QLB00@g00UK=e/gFcMKEe/00eL017]gViL4^`0A
fk_K^m^kfk_K^m^ffkOK^m/00[/00i^kU`08^`0ifk_K^m_Jfm[Ke__JnmKke__FnmKkf__FnmKke__J
nm[ke__FnmKke__Fnm[kf__JnmKke__Jfm[k00;K00Bgfi^k0Y/01EMkEg]G00=k00=gVi/00Y/00006
DRe=;Dd]0Td00e5=C@03C@03DDeA00==01E]K75]LFa]K6e=KDe]CFe<KDe]C7400Vd05Va]K6e/TFa]
K6e/KFa]K75/LDeaCG42K@07CFe=LDeaC@02K@0ILFaaK95/SFb=K95/TFa]K95]LDa]CFe=K@03C@0@
DDeACE4]CBeA;E4]DBeA;@9=00eACDe=DDeA;E4]DDeA00E=00A]CFe=0Vd01I5]LFa]00==00EA;C8=
<P054P035a8G00@B00D><Pdb;@02C@0ODDeaCFe/KFbAS8f<THbAS96<SHb=S8f<THb=K8f</@03S007
/Hb<S8f@[@03[0;`00?el?D00l`03]2`TFeA3C8=<ReB;C8=1180138B4Q84=`04>cLgF`:K00?Kno/0
0]84R@08I40PA20T82@38007JJgkn__Fn`02f`:k0W/01UMKEe/g>`8g00HGFcLg5cL25`084Q<B5a8C
4Q<94P0:5a8G4QLC=a=kF`=k00IGNeMK=e/2=`094cLg=aLg4cLG00@g00YG=e/gFcMkFg]K0W/019nK
Vi/2^`03fk_K00>k00?K^m/02=/01K_K^knK00Rk00?K^m/01M/02?_Knm_kfo_K1O/04M_kfo_Knm_k
fo_Knm_kfo_K00Gk013Knm_kfo_Knm_kfo_Knm_k0]/3^`03_g]k00=G0W/01Y]gVi^oV`6o00001be=
;Dd]CBd02Dd0@2e=CDe<KDa]K6e<KDa]C4e<KDa]C6e<KFa]C6e<KDa]K6e/KDa]K6e/KFa]K6e<KDa]
C6e<KDa]B6e<KDa]K6d2K00JJ6a/KFa]K6e/KFa]K6e<KDa=C4e<CBe=;Dd7;@03CBeA00<]00I=;Dd]
CD`3C@0H;Dd]CBe=;4e<CDa=C6e<KFa]K6e<KDa=0Rd00`d>3@084P085`hB3A8=<Pd2;@==00U<KDa]
K8e/S6P02H`00fb<S002S00;T8b<S;2<[8b`S9000X`00fb<S002[00@d<c`c?3<d<c@[91/LBda3@8]
0dd06bda3C4=<Pd^3A8>4aHk4QLFFeMkUm_FmXU48002I006RFA582@00b@01@0P04B900?f00[Fnm[K
^i]gNeMK1SL031Hg4QLB5a8C4Q<B4`@B00L>4Q8B3Q8>00@B00HC4QLG=cH2E`=k0UL013MK=c/2=`09
5cLF=aHg5cLG00Hg00=G=e/00W/02EMKEg]gViNKU`02^`08fk_K^m^kfk/7f`07^m^k^i^kV`0:^`GK
03SJfm[kf__JnmKke__FnmKkf__JnmKke__Fnm[kf__FnmKke__Ffm[ke__FnmKkf]_JfkJk][^K_`:K
0gL01Y]kVgNKM`:G0K/1U`0000MA;E4]DDeA00]=01QACFe<KFa]K6e/KDeaCFe=KDe]C6e=KD`7K@09
K75/KFa]K75/00=]00E/KFe]C002K@0QLDe]CFe=LFa]K95/THb=K8e/SFbAK6e/KFa]K6e=KDe]00==
019A;E4]DBeA;E8]DBeB;E8]DBd8C@03DDeA00==025ACG5=LDe]CFe/KFa]K6e=KDeB;C8><PhC4QLB
5a8G4Q<00Q8020hb3C8]DDeA0dd0;g5]TFb=K96</I2aS;6<SHbAS;6</HbaS;6//:ba[;6<TFb=K8f<
/Lc`d?3@lM2`00:<00M/LDeA;C8]009=00i]K75=DBeA;E8]<Phb4P8G01<g5cLgFeNK^o_F/VQYJ8f9
JDA5008P00T09B0U82@PRJd00_H00o_fn`02f`:k00JKNe]K=e/6=`0<5cLC5a8G4QLB5a8C2A801Q<B
4a8G4`8g00EKEg]kW`02N`06Ee/gFcLk13L00aLg5`04=`0?>cLg=eLgFeMoFg]GFeMk00>K0[/01]^k
fk_K^`_K00Jkfk^o^kl5^`04gk_K^`CK00Skfo_Knm_kf`Wk017Knm_kfo_Knm_kfo_Knm_km`05n`0:
f__Knm_kfo_Kn`CK00Bkfk^k19/017NKVkl5V`6o0K/1V`0005H]CBe=;Dd]CBa=;4d]CBe=;De<CDa]
C6e<KDa]C4e<CDa]C6e<CDa]B6e<KDa]C6e<KDa]C6e/KFa]K6e/KDa]C6e<KDa]C6e<KFa]K6e/KHbA
K8e/S@=/015]K6e/KFa]C6e<KDa=;4d]C@0=;@04CBe=;@E=00=<CD`00dd052a=C4e<CDa]C6e<KFa]
K6e<KDa=0Rd01@d^3A8>008B00DC4Q<B4`024P053Q8=;Pd00Rd01dd]CDa]C6d00f`4S003/Hb/00V<
00V/S:b</:b`[;000X`01Fb<K8f<00:/00g@c=3<d:b`S8e/KDa=00<]0Td026e/T6a]C6e<0dd00bd^
3@024P045a8G4P8g00mGM[^gnm:=I8UXSDAUA2000`000b0TA0028003@8V]00;B0_H00o_Kf`02^`9k
00EGFcLg5`03=`0:5cLB5a8G4QLB4`@B00L>4PhB3Q8>00@B00HC4QLB=eL2F`=k00AGFcMK13L02ALg
5aLF=aHg5`06=`0:EcMKEe]GFeMkM`:K00>kVk/00[/01KNk^m^k00OK00>kfk/01;/00knk^`02^`03
]k^k00Bk1M/0<m[Kf__FnmKke__FnmKke__FnmKke__Fnm[kf__JnmKke__FnmKke__FnmKke__FfmKK
e`03f`06Ui^GVg^K0W/2V`06Mi^K^i^k0IL00006DBeA;E4]1Td07e5=DDeACE5=LDeaCFe=KDe]CFe=
KDeaKG5=LDeaKG400Vd03Fa]C75]LDa]K95]TF`02Vd0175=KDd3K@0EK6e/TFbAS96<THbAK95/SFbA
K95/00=]00==KDd00Td01e4]DBeA;E400bd0258]DRe=;Dd]0Td00e5=L@05C@03DDeA00==00E]CG5=
L@06K@04K6e=K@9=00D]<Pdb3P024P1:5a8G4Q<B4a8b3S8=<ReACE5=KDeaKHe/SHb=S96</HbaS;6<
/HbaS:f//Jba[=2//JbaS95/SFbAS;6/d<c@[;6<TFeaCE4]DBd2C@9]01:a/;6<TFb=KG5=DRdb4QLB
5a825`8g00egUk_Knjf9I6UTJDAU00<P00@T82000R002DB9d];fl_Ofn`02f`:k0W/00eMK=`02=`03
FcLk008g00@G=aLg0QL0118C4Q<94P064a8G4SLG0SL2F`03Ne]k009k0U/013MK=c/2=`075cLG=aLg
5`06=`03FcMK009G00LgFeMkFg]g00:K0[/01]^kfk_K^`CK00?kfm/00]/00k_K^`0:^`04_k^k^`;K
00Skfo_Knm_kf`_k017Knm_kfo_Knm_kfo_Knm_kf`0;n`03fo_K00;K00?kfo/01=/01;^KVil2V`03
Mi]g009g0[/1_`6K0Kl000<]00I=;Dd]CBd5C@10;De=CDa=C6e<CDa=C4e<CDa=C6e<KDa]C6e<KDa]
C6e<KDa]C6e<KFbAK6e<KDa]C6e<KDa]C6e<KDa]C6e/K@=/01B<K8e/TFb=K8e/SFb=K6e<KDa]C0==
00<]CBd032d014d]CBd3C@0LC4e<CDa=C4e<CDa=C4e<KDa]C6e/KFa]C6e<C@8]00D=3PdB3P094P05
3Q8=;Pd00Rd02de<CDa]K6e/SHb=00F<00>/S8`00h`01:b<[8`4[003/:b/00:/0X`03Vb=K6e/THb`
[=2/d8bA0Td03Ta=C4d/CDa=C8f/d:b`0h`00he/C@02;@043A8B5`<B00/G4SLfNi_Ke]:9I@02@005
I6U4A2000d@28007020PJHgBd@02lP;f00_kfm^GVgMkEe/g>`04=`8G00@B5a8G1Q801`hB3Q8>4Ph0
118011<B5aL2=`09FeMGEe]GFcMK008g00@G=a8g0QL01a8G4SLG=aL013L015/gFc82=`08FeMkEg^K
^i/2^`06fk_K^m^k1m/00k_K^`03^`03]k^g00Zk0m/0<M[kf__FnmKke__FnoKke__FnmKke__FnmKk
e__Jfm[ke__FnmKke__FnmKkf__FfmX01M/01K_K^k^G00:K00>kVi/00WL01U:GUk^K^`6K00001dd]
DBeA;E400dd00e5=D@09C@0FKDe]CFe=KDe]CFe=LDe]C6e=LDe]C@9]019aKFe/KFa]K6e/LFa]K6e<
KDd5K@0PCFe=KFa]K95/SFb=K8f<THbAK95/SFbAK8e/KFa]CFd3C@0CDBeA;E4]DBeB;E8]CReB;E5=
D@05C@07LDe]CFe=L@03C@04KDe]C@E]00a/KFa]CFe=DBdb3C834P054a8C4Q<00a809C8><Rdb;E5=
DDe]K75/THbAS;6</Hb/S;6</HbaS;6</:b`[=400[004Zb`[;6<TFa]K96</Jc@[=2/T@9]0dd0275<
KDeaK6f<1=007M6//Hb=CE4]<Q8g4Q<B4a8G4eMk^m_kdZj8I42]00:900ITIFAYI8d2J@<P00AYRO;b
0_H3n`04fk^KV`9k00AGFcMK13L02QLg5aLB5a8C4QL64P033Q8B008B00@C4QLC0SL02e/gFeMKEg]G
FcMK008g00LG=aLg5cLC008G13L03S/gFcMK=eLgFeMkFg]g0Y/2^`06gk_O^m^k1=/00o_Kf`02f`03
^mnk00:k00?K^m/01;/00i^o^`02^`;K00Kkfo_Knm/=n`0Afo_Knm_kfo_Knm_kfo_Knm/02o/00m_k
f`07f`05^mnk^i/00[/01=nkVgL2V`04_k^o^`6K0003;@0DCBe=;Dd]CBe=;Dd]CDa=C4e<CD`3C@1;
C4e<CDa]C6e<KDa=C6e<KDa]C6e/KDQ]K6e/KFa]K6e<KDa=C4e<KDa]C6e<KDa]K6e/KFb=K8a/SFb=
K8a/SFb=K8e/KFa]C6e<00==00<]CBd032d014d]CBd3C@0LC4e<KDa]C6e<CDQ=C4e<KDa]C6e<KDa]
C6e<C@8]00<=4Pd02A801`hB3A8=;Pd00Rd024e<CDa]K8e/18`00jb<[003S00:/8b/S:b<[8b/S0:/
00?@[;000Z`2S007K8e/KFb=S005[003K6e=009=00m]K6e/SFb<K8b/d<c@c=000X`01faaC34=4Ph0
0a8030hC4QLgNi_Ke_K=[@9T0Zd01XR9I8UXR@:=00M4@214I8WA00;b0_H00o_Ff`02^`9k00=GFcL0
0cL02QLg4QLB5a8G4Q<44P0;3Q8>4PhB3Q8>4Ph00Q803ALC=cMG=e]GNeMK=e/00SL00aLg4P035`03
4QLB008G00<g4SL00cL03U/gEcMG=e]GNeMkVk^K1[/00m^kf`06f`03^m^k00Bk00?K^k/00[/00iNk
^`04^`0bfmOke__JnmKke__fnoKkm__fnmKkf__FnmKke__Fnm[Kf]_FnmKke__FnmKke__JfmX9f`Bk
00NG^i^kMg]g00:K00>kVk/00IL0000;DBeA;E4]CBeACE400Td00beAC@02C@05LDe=CG400dd03Fe=
KDeaCG5]LDe]CG400Vd00deaK@03K@0KC6e]TFfAK6e/TFaaKG5<LDe]CFe=KDe]CG5/009]01FAK8f<
SFb=S96<TFbAS96<THbAK8d00Vd00de]C@05C@0?;E4]DBeB;E8]DReA;E4]00I=00i]CFe=KDe]CFe=
KDe]C@=]00e<KDa]K75]DDeA;C8=00@B00DG4Q<B4`024P0F3Q8=<Rdb;E5=LDe]K8f<THbaS;2//@:/
00Z</K2a[;6//:b`0j`2d00DdJbaS;6<SFa]K8f</Hba[;2<TFd2C@9]00R=K8f<THb=S0;@00_al?7<
/8bAC54]<P024P053Q8B4a800Q<01E]kVk_k00;f00C=[HWB0Zd03hVYRJf=JDA086F9/];bl@02mP07
noKkfmnkW`02N`04Ee/gE`8g00hG=aLG4aLC5a8G4Q<B4`TB00@C4QLG0SL01e/gFe]kFg/00U/023MK
=cLG=a<g0QL00a8G5`04=`0<>cMK=e/gFeMKEg]K0W/00inK_`05^`03gk_O00SK00>kfk/02;/01[nk
_k_K^`;K00Skfo_Knm_kf`Gk00?fno/00o/00m_kf`03n`0=fo_Knm_kfo_Knm_kf`03n`08m__knm_k
fo/:f`05^mnk^iL00i/01G^KVk^K00:k0I/0001>;Dd]CBe=;Dd]CBe=;Dd]CDa=C4e<CDa=C4e<KDa]
C6e<KDa]C6e/KDQ]C6e/KDa]K6e/KFa]K8e/KFa]C6e<KDa]C4e<CDa]C6e<KFa]0f`026e/SFb=K95/
0h`02Fb<K6e/KDa]C003C@06;Dd]CBe=0bd00dd]C@05;@03CBe=009=01a<CDa=C4e<CDa=C4e<KFa]
K6e/KDQ]K6e<CBa=0Rd01@dB3A8>00LB00D>4Pdb3@02;@08CBe=C75/SF`4S003[8b/00:/00Z<[8b/
S;2//:b`0j`06=2`d:c@[;2<SFb=K6e/SHb=S:b<TFa=;@9=00E]K8b</@03S0:/00Wal?C`m:b`K6d0
0Rd01`dB3A8=4Ph00Q825`0B>eJke_KAcHQTdJf8RHR]R8U00]8026@PA4@P[M7=0_H02O_fnkNkUg]G
N`02E`@g00XB5a8G4QLB4a8C1Q800`hB3P044P044a8C4P8g00MK=e]GFeMK00@g00dB5a8g4QLB5a8g
5cLG00@g00YG=e/gEcMKEe]G0W/3V`03MYNG00Jk00?K]]/00]/00k_K^`03^`05M[^k^i/01;/02]^k
fm[Kf]_JfmH3f`0Gf__FnoKke__FnmKke__FnmKke__JfmH00m/04=Kke__FnmKke__FnmKke_/2f`06
^m^ffk_K1;/00i^kV`03^`03Vk^G00:k0M/1V`0000MACDe=DDeA009=014]DDeACE5=LDe]CFe=KDe]
C@07K@0<CFe=KFa]K6e/KFaa0Vd03daaK6e/SFb=K8e/TFaaK002K@03LDea00==025]CG5]LFbAK95/
TFb=K95/SHb=S;6<SHbAK8e/KDeaCE401Dd05E4]DBeA;E4]DBeA;E4]DDeACFe=D@03C@06KDe]CFe=
0Vd02G5/KFaaK6e/L@02K@09CE5=DRdb3C8>008B00DG4Q<B4`034P06<Pdb;E8]0Td2K@0_LFb=S;6<
/Jba[=2//Jba[;2/dJc@[=2/d:cAc=2//8bAK6e/SFb=S8f<SHb=K7400dd05g5]THbaS;6</Jcal?G`
nOCAS6e=DRdb00DB018b4SLC>cMkVo_fl/f]I=:]ZHT3[@0;R41T[FB9SK:=d/d00_800o_fn`02f`08
^i]kNe]kEe/4=`0:5cLG=a<G4QLB4`TB00HC4Q<B5a82=`07FcMKEg]GN`02F`@g00<G=aL011L00cLG
=`05=`08FcMKEe/gFeL2F`9k0Y/019nKViL6^`03fk_O00CK00Fkfk_K^`02V`06_k^k^m^k1]/00o_K
n`04f`03^m_K00?k00Gfno_kf`07n`09fo_Knm_kfo_K00_k00KKno_kfo/2f`08^m^kfk_O^m/2^`03
VknK00>k00FK^k_K^`01V`0005T]CBe=;Dd]CBe=;Dd]CBe=C4e<KDa=C4e<KDa]C6e<KDa]C6e<KFa]
K6e/KDa]C6e/KFa]K6e/KFa]K6e/KDa]C6e<CDa=C4e<KFa]K8e/S6b=K8e/SFb<K003S00BK95/KFa]
C6e<CBa=;Dd]CBe=0bd00dd];@05;@03CBe=00Q=01A<CDa=C4e<KDa]K6e/KFa]K6e<K@9=0Rd01@dB
3A8>00<B00T>4Q8B3Q8=4Pd00Rd024d]CDa]K6e/0X`01:b<[8`2[004/:b/S0:/00F`[;2/d005[0;<
017@[;2<SFbAK8e/SFb=K6e<C@03;@03CDa]00><00F/S:b<[003l0;d00ki/6a<CBdb3A8=4PdB3P8B
00LG5SMGVm[g00;B00FYRJf]R002[@08dZf]R6A0RF@28004JJgAd@;f00?km_/00[/019]kMg/2E`0<
=eLg=a<g4aLB5a8C0Q801`hB3Q8>4Ph01Q8011<B4a82=`07EcMKEg]GF`04=`0;5cLG=a8G4QLB=aH0
1SL035LgFcMK=e]GFeMkM`BK00BkVk^K1;/01m^kfk_K^m/01;/01GJKVk^G00Bk00SK^m_Jfm[KeP?K
02bj^kKKe__fnoKke__FnmKke__FnmKkf]_Jfm[Ke__FnmKke__FnmKke__Fn`;K00>kfk/02K/3V`04
^i^KV`>k0GH000I=00=ACE401dd036e=KDe]CFe=KDeaC@I]00EaKG5]L@02K@0AK6e/LFaaK95/TFbA
K6e/KF`01Fd0:4eaCFe=KDe]CFe/KFb=K8e/TFa]K95/THb=S8f<THbAK8e/KDa]CE45C@0>DBeA;E4]
DBeA;E4]DBd4C@0<KDeACE5=LDe]CFe=0fd04Va]K95/KFaaK6e=DDeB;C8=<P<B00DG4Q<B4`034P0B
<Pdb;E8]DDe]K6e/THbaS:f<0Z`0:[2//Jba[=6/d:cA[=2/d:c@[=2//8b=S8e/TFbAK95/KFa=;E8]
<ReaK0:<0k000hb`[002l005m?3e]I400Td012db3S874P8C0QL00g^Kf`02mP04dM:Yc@:Y00J]d];B
[OH2R@07[FDPSOJ]c@02mP03moKk00;K00ZkVg]kFg]GFeMK0SL021Lg5aLC5a8C0Q800`hB4P064P06
4a8C4QLB13L2F`03Ne]k009K1SL25`054aLC=aL013L03S/gFcMK=e]GFeMKEg]g0W/2V`0A_k^k^knk
_k_K^m^kfk_K^m/00k/2V`Jk1]/00o_Kn`04f`03]m_K00Ok00?Kno/00o/02m_kfo_Knm_kfo_K00_k
00CKnm_k1=/02[_K^m^kfk_K^kl2^`03Vk^K00:K00>kVk/00Y/00005;4d]CBd01Dd0ATa=C4e<CDa=
C4e<CDa=C6e<KDa]C6e<KDa]C6e<KDa]K6e/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]K6e/SFb=
S8d2K00LJ6a/SFbAK8a/S6b=K6e/KDa]C4e<CBe=;Dd]C@D]00==;Bd00bd00dd]C@04C@0J;Dd/CDa]
C6e<KDa]K6e/KFa]K6e/KDa=C4d2;@053A8=4Ph00a802@hB4Q8>4PdB3@02;@==00I<KFb=K8d5S009
[8b/[;2//:b`00>/00O@[=2/d:c@00B/0X`5K00AKFa]C6d]CBd^;De<KFR`d?D00j`4l00@d:bAC4d=
;PdB3Q8>4PdB3P8B00LC4SMFVm_k00;b0/d02:W=ZLgAm]7=0XT02JgBRHWF/XgAl@02mP03nmKK00:k
0Y/2N`04Ee/gF`8g00PG=aLg4QLB4`8B00T>4Q8B3Q8>4Ph011801Q<B4a8g5`8g00EKEg]GF`02=`0=
4cLG=aHG4QLB5a8G4P08=`0<EcMK=eLgFeMkEg]g0Y/00k^K^`09^`03fk^k00Bk00>G^i/01[/00m^k
f`08f`0e][^ffmKke__FnmKke__Fnm[kf__Jnm[kf]_JnmKke__fnoKke__FnmKkf]_Jfk_K^m^kfkL0
0[/00m^k^`02V`03Ui]k00:K00>kVi/00GL000I=01QACG5=KDe]CFe=KDe]CFe=KDeaCG5=KDd3K@05
K75/KD`00Vd03W5]LFbAK8e/TFbAKI5/0fd01Va]C6e=L@9]00E=KDe]C@03K@0NK6e/THbAS95/SFb=
K96<SHbAS96<TFb=K6e<KDeA1Td042eA;Dd]DReB;E4]DBeACE47C@0KKDeaCG5]LFeaK95/TFa]K95/
KDeACE4]<Phb00<B00DG4Q<B4`044P0d3C8]DReACFe/KFb=S;6</Hba[;6//JcA[=6/d:c@[=2/d:c@
c=6`dJbaS96<SFbAK75/L@9=00X]<Rdb;De]SJce0]000jc@l003l007/95=DBdb3P0:4P094a8G4W^K
foKg00;b00K=c/gbdOH2lP0;[HV]dXe0A?_Fd]400_H00oOfn`02f`:k00QkVg]kEe/g>`8g00`G=aLG
4QLB4a8C4Q<74P064a8C4QLB0SL01c/gFeMkFg/00U/2=`095cLg=a<G4aLC008G01@g5c/gFcMK=e/g
FeMKEe]GNgMkM`:K2;/00m^kg`02f`03^m^k00Jk00>o^k/00k/00m^kf`05f`03nm_K00;K00>kfm/0
1o/04M_kfo_Knm_kfo_Knm_kfo_K00_k00CKnm_k1=/02[_K^m^kfk_K^m/2^`03Vk^K00:K00>kVk/0
0Y/00005;Dd/CBd01Dd0ADa=C4e<KDa]C6e<KDa]C6e<KDa]C6e/KFa]C6e<LDa]K6e/KFa]K6e/KFa]
K6e<KDa]C6e<KDa]C6e<KDa]C6eXKFb=K003S007K8e/S6b<K003S00;K8e/KFa]K6e<KD`00dd01Re=
;Dd]C@T]00==;Dd014d06Ra=C4e<KDa]C6e<KFa]K6e/KFa]K6e<KDa=0Rd00`dB3@054P093Q8>4PhB
3A8=008]00Q=;4e<KFb=K0B<00B`S;2<0Z`01K2//:b`00>/00O<[=2/d:c@00:/18`3K007SFa]K6e<
C@02;@073Bh=;Re=C002S004/:b/[0;`01;@[95<C@dB3Q8>4PhB3Q8>4Ph24P074a8gEY^kn`02mP05
dO;=l/d00_803?K=[LgbdF@PI:f^[@?f00CFnmKK0[/2V`9k00=GFcL00cL0218G4QLB5a8G1Q801@hB
3Q8>00@B00@C4Q<B0SL01e/gFeMKEe/00SL03A8G4SLB5a8G4QLB5a802SL01ULgEeMKE`9k00ZKMi^G
^i^kUk^g0[/01=^kfkL5^`0AVk^K^i^kVk^Gfk_K^m^kfk/00m/0:kKK^m^ffm[ke__FnmKkf]_Jfm[K
f]_JfmKkf]_FnmKke__fnoKkm__FnmX00m/02[KK^m^kfk_K^m/2^`03]k^k00>k0Y/019Nk^k/1V`00
01iA;Dd]DDeACG5=KDe]CFe=KDe]CG5=LFeaCG5=KDd2K@0FLFeaK6e<KDe]CFe/KFbAK6e/KFbAK0=]
045/LFeaCFe=KDe]CFe=KDa]K6e/THbAS8e/SHbAS96<SHbaS8e/SFbAK6e/KDeaCE5=DDeA;E4]DReB
;E4]DBe=;@06C@05DDeACG4026d04Vb=K95/SFbAK6e=DDeB;C8><P<B00DG4Q<B4`044P053C8]CRd0
0Td06W5]THbAS8f</HbaS;2</JcA[=2/d:c@c=3<1=006[2//HbaS96<THbAK8e/KDaA;C8]<ReACG5/
0X`2/00;eM3A[;5aDBdb4S<02A8021<B4a8g5W^K0]/01__fm]7bl@;b01?fl]:9cM7f[OKjeVWBm__f
noKk00;K0[/2V`9k00QGFcLg5cLG=`8G00HB=a8G4Q<94P064a8C4QLB0SL01U]GFeMKE`=K0SL02A<g
5cLB5a8G4P025`0@=aLk=e/gFcMK=e/gFeMKE`9k00BOVi^G1;/02m^kfk_K^m^kfk_K00>k00Bo^knK
0k/01iNk^m^kfk/01M/00k_K^`04f`03nm_k00Ck017Knm_kfo_Knm_kfo_Knm_kf`07n`06mo_knm_k
1]/02;_O^mnkgk_K1K/01=nk^i/2^`7K0K/1V`0000L]CBe=;Dd]00E=029<CDa=C6e<CDa=C6e<KDa=
C6e<KDQ]K6e8CDa=B6e<KDa]0f`096e/KFa]K6e<KDa]C6e<KDQ=C6e<KDa]C6e/KFb=K95/S6b<K0:<
012AS8b<THb=K6e/KFa]C6e<0dd01Re=;Dd]C@T]01Q=;Dd]CBe=;4e<KDa]C6e<KDa]K6e/KFP2K007
KFa]C6e<C@02;@053A8=4Ph01A801`hB3Q8=<Pd00Rd024e<CDa]K8a/18`01K6</8b`00>/00K@[<b/
d:`3d006[<b/d:b`0Z`3S00A/Hb<S8f<SFa]C4d/CBe=;6d00f`058b//;3AS6e<CBdb3Q8>4PdB3A8>
1Q801a<B=eNK]]/00_H06]7bZ?;adZgBdJgAl]7bdOKBm];fd_KFnm[K0[/01YNKMg]GF`8g00XG=a8G
4QLB5a8G0Q801@hB3Q8>00<B00<>4Q800Q8011<B5aL2=`=K0eL045/g=a<G4QLB5a8G4QLB=aH25`Lg
00Df=cMG=`02E`9k0Y/01;^GViL2^`0;fk_K^m^kfk_K^m/01;/01I^kUk^K00Jk00[K^m^gfk_K^m^k
0m/03M[ke__FnmKke]_JfmX00m/05=[Kf]_JnmKke__FnoKkm_OfnmKk0]/01[_K^m^kf`Fk00GK^m^k
f`06^`04]k^kf`6G00001U4]DBeA;@Q=00U]CG5]LDe]CG400Vd01da]CFe=KD`00Vd08g5]KDeaCFe=
LFeaKI5/KFb=K95/TFa]K6e=KDe]CFe=LDea009]01e/KFa]K8e/THbAS96<THb=S8f</HbAS95/KFa]
K002K@03LDe=009=010]DBeA;E8]DReA;E4]CBeA1dd05G5=KFa]K6e/KFa]K6e/SFb=K95/L@03C@05
DBdb3C800a801A<B4a8C00<B00@b3C8]0Td0675=KFbAS96</Hb=S;6</:cA[=2/d:c@c0;@00C`d=3<
0m006Jb`S;6</Jb]S;6</HbAS95/KFaaK6e/SH`00[004M6`dI1]CE4]<Phb3S8=<Pdb00DB00@G4QLC
0SL2N`03^m_k00;f00Gbd_;fdP03mP0>d_Kbm_;fl_OfmoKkm_/4f`:k0W/00eMkE`03=`0<5cLG=aLg
5cLB5a8C2A8011<B4a825`@g0e/015MKEe/2=`0K5cLC5a8G4aLC=aLg5c/gFcMK=c/gFcMKEe]G009k
0Y/02;nK^k^o^m^k2M/4^`05VknK^i/01;/01=nkgk/<f`03nm_k00Ck00KKnm_kfo/3f`0:nm_kfo_K
nm_knPGk00Cgno_k2=/05;_O^m^kfk_K^m^kfk_O^mnkfk_K0[/000<]00I=;Dd]CBd3C@18C4e<CDa]
C6e<KDa]C6e<KDa]C6e8KFa]C6e<CDa]C6e<KFa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]K6e/KFa]
K8e/SHbA0X`00fb<S004S00CSFb=K6e/KDa]C4d/CBa=;Dd]C@05;@0UCBe=;Dd]CBe=;Dd/CDa]C6e<
KDa]C6e/KFa]K6e/SFa]K6e<C@02;@033C8=00LB00H>4PhB3C83;@07CDa]C6e/S@05S004[8b/S0B/
00o@[<b/d:c@c=3<d<c@[;000Z`038b/S:b<[8b/S:f<[@><00J`[;2//:`2d006lM3AS6d/0Rd03Rh=
<Pd^3Bh=<PdB3Q8>0Q801SLB5a8gE`:K00?Ke_/00_H00m7fd@02mP08n_Kfl_Kbm_82mP07moKke__J
f`04^`:K00AGFeMK0SL02QLg5QLB5a8G4Q<44P093Q8B4PhB3Q8>008B00HC4QLF=aL2E`09FeMK=e/f
=aLg008G00XB4a8G4QLB=aHG0cL00c/g=`03=`08FeMKEg]gVgL4V`08^i^k^m^kfk/3f`0;^m^k^kNk
Uk^K^iL00Y/00k^K^`03^`08fk_K^m^kfk/5f`0;f__JnmKke__JfmX00m/08;KKfm_Jfm[ke__FnmKk
m__fnmKkf]_Ffk_K^m^kfk_K0k/00m^kf`0<^`6G00002Dd]DBeA;E5=D@05C@0>KDe]CFe=KDa]C75/
KF`5K@0HK75]LDe]CFe=KDa]K6e/SFb=K8e/KFbA0Vd00fa]K002K@0TLFeaK75/KFaaK8e/SFb=K8f<
THbAS96</Hb=S8e/SFbAK95/0fd3C@0EDBeA;Dd]DReA;E4]DBeACE4]DBeA00==01iaCFe/KFa]K6e/
LFa]K8e/TFbAK75]LDeA;C8=<Ph24P034a8C00@B024><ReB;E5=KDeaK8f<SHbaS;6</Jb`[=2/d:c@
c=3<d<`00]006?3@d<c@/=2//Hb]S;6/[Jb][;6//Jc@c0?`01o@lO3ed=6/SDa=;C8]<Rdb;C8]<Pdb
3S8>4a8G4SLG008g0W/2^`05no[km_/00oH03?_jnmKkm_OfmoKkmP?k0]/01;_O^kl2V`9k00=GFcL0
0cL031Lg5cLG=a8G4QLB4`<B00<g4Q800Q802@hC4Q<B=a<g5`02=`9K00=kFe/00UL2=`0K5cLG5a8G
4aLC=aLg5c/gFcMK=e/gFcMKEe]G009k1I/01iNKUm^kfk/01=/00moKf`04^`09VknK^i^kVk^K00Bk
00KK^m^kfk/2f`08gm_Kfo_Knm/5n`?K00Ckfm_G0]/01__Knm_kf`Wk00?Knm/01m/03;_O^m^kgk_K
^m^kg`>k00>o^ml00k/1V`0000L]CBe=;Dd]00==04M<CDa=C4e<CDa]C6e<KFa]C6e<KDa]B6e<KDa]
C6e<KDa]K6e/KFa]K6e/KFa]K6e/KDa]C6e/KFa]K6e/KFa]K6e/KFb<K003S003K8b<00F<021/S6a]
K75/KFa]K6e<CBe=;Dd]CBe=;Dd]CBe=;Dd]C@<]01]=;De<KDa]K6e/KDa]K6e/KFa]K6e/KDa]C4d0
0Rd01@d^3A8>00DB00D>4PdB3@02;@==00E<KFa]K004S005[8b/S;000j`03]2/d:c@c=3<d<c@c=3<
0m001:b`[:`3S008[8b/S:b</8`2[0;@00_`d=3<d:b`S8e<C@0:;@053Bd=3Pd011804a<B=cMKEg^K
^m[km_[fnmKfe_/00]H02OKkm__fnoKkeP03f`:k00BK^i^K0W/2E`8g00XG=aLg4QLB5a8C0a8011<B
4Ph34P033Q8>00@B00@C4QLB0SL00e/gF`02F`04Ee/g>`8G00`B5a8G4QLB5a8g5QL3=`03>cLg00<g
00mG=e]GFeMkMi]kVgNKMY/00k/01m^kfk_K^m/01;/01I^kVi^G00JK00>kVk/00k/05=^kfk_K^m_G
fm[Kf__JnmKkf]_F2M/06=[ke__FnmKke__Fnm[Kf]^ffk_K^m^kf`Rk00>g^k/01;/00knk^`02^`5g
0000154]CBd2C@0?DDeACG5=KDe]CFe=LFea009]00I/LFa]K743K@14LFa]K6e/KFaaK6e/KFa]K95/
SFb=K8e/TFbAK6e/KFa]K6e/SFb=K8e/SFb=K8e/THbAS8e/SHb=S8f<SHbAK95/TF`2K@09LFeACE4]
DBeA009=00P]DBe=;Dd]D@9=01d]CBe>;E5=LDa]K6e/KFa]K75/TFb=K8e/KFa]C003C@05;C8=<Ph0
11800a<B4P024P0I3S8]DDe]CG5]TFfAS;6</Hba[;2//:c@[005d008c?3@d<c`d?02d00;c=2/dK2a
S;6<[8`00Z`01;2/dK02d0;`00?dd?D00]0028b=K4d]DBeA1Dd0354]<Pdb3C8><a8C4P8G0U/2N`:k
0]/00o_fn`02n`09m__knmKkn__j00?k00CKnm_K0[/4V`9k00AGFcLk0SL03QLg5cLC5a8G4Q<B5a8C
2A801Q<B4a8G4`8g00EK=e]GN`02F`04Ee/g=`8G00/C=aLG4aLC=aLg5`02=`0<>cLk=c/gFeMKEg]G
0W/00i]kV`03V`0=_k^o^m^kfk_K^mnkg`04^`03VknK00BK00>kVkl00k/00m^kf`02f`03^m^k00CK
00Ckfo_K1O/01]_kfo_Kn`?K00Ckfo_K1o/01]_kfo_Kn`SK00Rkfk_K^m^kf`Fk00SK^knkgk_K^`6o
00001Be=;Dd]00==02A<CDa=C6e<KDa]C6e<KDa]K6e/KFa]K6e/KFa]K6e/KFa]K6d2K00RJ6e/KFa]
K6e/SFa]K6e/KFa]K6e/KFb=K8e/SFb=K8e/S@B<00=/S8`01X`03Xe/KFa]K6e/KFa]C4d/0Rd03Dd]
CBe=;Dd]CBe=;Dd01Bd3C@0HC6e<KFa]K6e/KFa]K6e/KFa]K6e<KDa=0Rd01`d^3A8=4Ph00a801@hB
3A8=008]00Q=C6e<KFa]K0:<00N`S;2<[8b`00>/00K@[=3<d<`3d006c=3<d<c@0/`3[00</Hb/S:b<
[8b`[;2/0]000o3/l002d007/;6<S6Q]:@02;@==00A<CDa=0Rd01`da3C8=4Ph00Q8071<B=cMKEg^K
^m_km__fnoKke__KnmKke__FnmX3f`:k00IfVgMkMg/2E`8g00hG=a8G4QLB5a8C4Q<B4`@B00L>4PhB
3Q8>008B00HC4Q8B5aH3=`04=SLgF`9G01Lg>aLg4QLB5a8G4QLB=aHG5SLG=aLg5`02=`08FcMKEg]G
NgL6V`03_k^k00Fk00?K^k/00[/00i^kV`03V`03Mi^K00BK00NkVk^kfk_K00>k00?K]m/00]/02m[K
f__JnmKke__J00WK00oJnmKke__FnmKkf]_FfmX00m/01[_Kfm^kf`bk00Rgfk^k]k^g^`6K0002C@03
DDeA00E=01M]CG5=LDe]CFe=KFa]K95/KFaaKG5]T@02K@12K95/KFbAK96<TFb=K95/SFb=K95/SFbA
K95/SFb=K8e/SFbAS8e/THbAS96<SHbAS;6</HbaS;6<THb=K6e/SFb=0Vd044eaCE5=DBe=;E4]DDeA
CE42C@0W;Dd]CBeB;E5=KDa]K95/KFa]K95/TFbAK95/SFaaKG5=DBd^;C8>00@B00<C4Q<00Q801Pdb
;E5=L@9=00i<KFb=S;6</Jba[;2/d0>/00_@c=3@l<c`d?3@l002d00?c?3<d:c@[;6</Jb`[;2/00:`
0]003O3<l=3A[:f<SFb=KG800dd03W5]LDa]CE4]<Rdb3C8>0Q8011LB=aL2=`0CFeNK^moKnoKkfo_K
nm_kfo_Kn`05f`03gk^k00:K00agNg]kEe/gFcLk5cL25`0<4aLB5a8C4QLB4a8C0Q8010hB4S<34P06
=a8C4Q<B0SL02e/g=c=G=e/gFcLk008g0QL02a<G4aLC=aLg5cLG00Pg00IG=eMGNgL2V`03Wi^K00>K
00No^k^kfk_K00Jk00BK^i^k1I/01;^K^i/4^`06fk_O^m^k1=/01?_Knm/5n`03fo_K00?K00WGfm_k
fo_Knm/00o/01=_kfo/3f`03om_K00KK00Bkfk_O0k/00m^kf`03^`?K00Bkfk_K0[/00007;De=CDa=
C005C@0VC4e<CDa=C6e<KFa]K95/KFa]C6e<KFaaK6e/TFa]K6e/SFb=K8d5K00LTFb=K8e/S6b=K8e/
KFa]K6e/SFb=K8e/SFb<K0:<00>aS;0018`05fb<K8e/SFa]K6e<KDa=C4d]CBe=;Dd/00==01H/CDe=
;Dd]CBe=C6e<KFa]K6e/KFa]0f`03He/S6b=K6e8KDa=;4d00Rd01@d>3A8>00DB00<=4Pd012d01Te<
KDa]K0B<0Z`01;2/d:`3d00<c=3<d<c`c?3<d<c@0l`3d0F/00J`[;2//:`5d003[;2<00><00i/SFa]
C6e/KDa]C6e<C@@]00D=<PdB3P044P06=aHgEg]g0Y/3f`0<^m^kfk_K]]^kfk_K1;/2V`0:Ni]gNeMk
=e/gF`8g00XB5a8G4QLB5a8C21801`hB3Q8>4Ph0118011<B4a89=`0=5cLG=a<G4QLB5a8G4P025`03
=aLg00Dg00AK=e/g0UL01W]GNgNKN`BK3K/019^kVk/2V`09Ui^K^i^kVk^K00:k00?K^m/01;/04KKK
fm_Jnm[kf__FnmKke__J00KK00kke__JnmKke__Fnm[kfP?K00>kfk/00m/00k_K^`06^`06fk^k]k^g
1K/1]`6k0I/000A=00=]CFd00dd05E5=DDe]CFe=KFa]K95/KFa]K6e/L@03K@17LFe]K6e/KFbAK95/
THb=K95/SFb=K8e/THb=S8f<TFb=K6e/KFbAK95/SFbAS96<THbaS;6<[8baS;6<THbAK6e/KFaaKG40
1dd04U5=CDeACE5=DDeACE5=DDe]C0=]019/KFbAK8e/SFbAS;6</HbAK742K@09CE5=DRdb3A8>008B
00<C4Q800Q8020hb3C8]DDea0Vd03FbAS;6</Hb`[=2/d:`01M002/c@c?3@l=3`d?02d00Bc=3@d:c@
[=2/dJc@[=3<d:c@0k002;6@THb=KHe/0Vd01he/KFa]CFd00Td01beB;C8=<Ph00Q8011<B=aL2=`04
FeMkN`:k00?O^k/00k/02M^kgk_K^mnk_`02^`04VinKV`9k00QGFeMK=e/g>`8g00<C=aL00aL0218G
4Q<B4a8C21802@hB4QLB5a8G4P02=`07>cMK=e/g>`04=`045cLG=`8G00DC5a<g5`06=`0:>cMK=e/g
FeMkM`9k00>KNi/00i/4^`07fk_K^m^kf`06^`03Vk^K00:K00JkVknK_i/2^`08fk_K^mnkfk/4f`08
nm_kfo_Knm/3n`03fo_K00;K00Ckfo_K0o/02]_kfo_Knm_kfo/4f`03^m^k00GK00bkfk_O^mnkfk_K
^m/3^`04fk^k^`6K00002Be=CDe<CDa=;005C@0VC4e<KDa]K6e/KFa]K6e/KFa]C6e<KDa]C6e/KFb=
K8e/SFb<K8d5K00ASFb<K8a/SFa]K6e/KFa]K6d00V`01FR<K95/00B<00V/S:b<[8b`S;400X`02fb=
K6e/KFa]C4e<00==00D]CDa=C009C@0D;De=CDa]C6e<KDa]K6e/KFb=K8d3S006SFa]K6e<0dd2;@0>
3Bh=4PhB3Q8>4PdB3Bh3;@06CDa]K6e/0X`01:b<[8`4[00Wc:c@c=3<d<c@c=3<l=3`d?3<d<c@c=2/
d:c@[=2/d:c@[<b//8b/00B<00i/SFa]C6e/KFa]C6e<C@@]00D=<PdB3@044P085a8g=e]GNgL2V`06
^i^kUk^G0k/019NkVk/2V`06Ui]kNgMk0UL00cMG=`03=`0<5cLB5a8G4QLB4a8C1Q802@hB4Q8>4PhB
3P024P064a8G4QLC2CL04aLg5cLB5a8G4QLB5a8g5SLG=aL01SL02U/gEeMkMg]gVg/4V`fk00BK^i^k
0Y/00iNKV`04V`05^iNk^m/01K/05=^kfm[Kf__Fnm[ke__FnmKkf]_F0m/03mKke__FnmKke__FnmKK
eP03f`03^m^k00:k00?K^m/02;/00kNk^`03^`03Vk^k00>k0GL00003DDeA00M=05aACG5=KDeaKG5]
LFaaK95/TFfAK6e/KDa]C6e/TFa]K8e/SFb=K8f<THbAK8e/SFbAK8e/THbAK95/TFa]K6e/SFb=K96<
SFb=S;6</HbaS;6</HbAS96<TFbAK0=]00A=LDeA0dd00e5=C@03C@03DDe=00==01YACE5=LDeaCG5]
LFeaK6e/TFbAS8f<SFb=K0=]00U=DDeB;C8=<Ph01A802PhB3S8=<ReACG42K@0?K96</Hba[;6/d:c@
[=3<00;@00S`d?3@l=3`d0;`00?el?000m000oC@l002d00Wc=7<d<c@c=6/dJb]S;6<SHbAS8e/KFb=
K6e/LDeaCE4]<Rdb3C8>00@B00PG4SLGFcMKE`:K00>kVkl00[/029^kVk^K^i^k19/027MkNg]GFcMK
0cL01c/g=aLg4SL00QL02Q8G4QLB5a8C4Q<34P034a8B008B00T>4Q8C4QLB5a<013L01C/g>cLk008g
00@G=aLg0QL02A<G4SLG=aLg5`06=`08EcMK=e]GNgL2N`03Vg^K00>K3k/019^kVk/3V`08^i^kVknK
^iL2^`04fk_K^`;K00cOfo_Knm_kfo_Knm/3n`03fo_K00;K017kfo_Knm_kfo_Knm_kfo_Kn`04f`0:
^m^kfk_K^m^kf`Nk00Fo^k^k_`05^`6K00001be=;De<CD`01Dd0Ada=C6e<KDa]C6e/KDa]K6e/KFa]
C6e8KFa]K6e/KFa]K8e/S6b=S8e/S6b=K8e/SFb<K8e/KFa]K6e/KDQ]K8e/S6b=K8a/00:<00FaS:b<
[004S00AK8b<SFb=K6e/KDa]C4e<CBd00dd07da=;4d/CBe=;Dd]CBe=C4e<CDa]C6e/KFa]K8e/S6`0
0X`02He/KFa]C4e<C@02;@0>3Bh=4PdB3Q8>4PdB3Bh3;@06CDa]K6e/18`05k2//:b`[=3<d<c@c=3<
d<c@c=3<l=3`00;@00C<d=3`0]002<c@[=3<d<c@1:`01Hb][;6800><00a/S6a]K8e/KDa]C4d4;@07
3A8=4PdB3P024P035a8G00<g00AKEg]k1I/04YNKVi]gVg^KMg]GNeMKEe/gE`8g010G=aLg5QLB4a8G
4Q<B4a8C0Q801@hB3Q8>00DB00<>4Ph011801Q<B5a8g5`Dg014G=aLg5QLB5a8G4QLB5aHg4P025`Hg
00aG=e/gFeMkMi]gVg/4V`^k00BK^i^k19/00gNKV`04V`05^iJk^m/00k/00m^kf`02f`0?f]_JfmKK
f]_JfmKkf__J00?K017JfmKke__Fnm[Kf__Jnm[KfP03f`04^m^kf`Rk00>G^k/00k/02Y^k^k^K^i^k
Vk/1M`0000=ACE401Dd06E5=CDe]CFe<KFa]K6e/KFa]K75/TFa]K7400Vd0>6a]KI5/TFbAK95/THbA
S96<THbAS8e/TFbAK95/SFb=K6e/KFa]K95/TFb=S96<THbaS;6</Hba0h`03Hf<SFb=K95/TFeaCFd0
1Dd01G5=DDeA00M=00=ACE401Dd00fe=L@02K@0>K6e/TFbAK8f<THbAK742K@9=00L]CRdb3C8>00LB
01L><Rdb;E5=KFa]K8f</HbaS;6//Jc@[005d00<c=3@l=3`c?3@l=3`0m000o3@d002d00Wc=3<d<c@
c=2/dJb][=6/[JbaS96<TFbAK95]LDe]CE4]<Rdb3C8>00@B00PG4QLG>cMKE`Ak00BKNi]k1I/4N`08
Eg]GFeMK=e/4=`045cLG=`8G00hB=a8G4Q<B5a8C4Q<B4`8B00<>4a800a802`hB4Q<B5a8G4SLG008g
00<k=c/013L02ALg5cLC5a<G4P025`0@=aLg5c/g>cMK=e/gFcMKE`9k00BKNi]k19/=^`06Vk^K^i^o
1i/00k^K^`03^`03fk_K00GK02?kfo_Knm_kfo_Knm_kfo_Kom_kfo_Knm_kfo_Knm_kfo_Kn`04f`08
^m^kgk_K^m/5^`0:_k^oVk^K_k^oV`:k0Kl1V`6K00000be=;@03C@0[C4e<CDa=C6e<KDa]C6e<KDa]
K6e/KFa]K6e/KFa]K6e/KFb=K8e/SFb<K005S00IK8a/SFb=K8e/SFa]K6e/KFa]K6e/SFb<K00:S003
[8b<00B<01=/S6b<K8e/KDa]C6e<CDa=C4e<00E=00L]CBe=;Dd]00==01Y<CDa]C6e/KFa]K95/S6b<
K8e/KFa]C4e<C@8]00h=;PdB3A8>4PhB3A8=;P<]00I=C6e/KF`2S004[8b<S0B/00S@[=3<d<c@c0;@
01K`c=3<d<c@c=3<d<c@c=3<d<c@c=3<0m000jc@[004[006/:b/S;6<0V`01fe/KDa]C4d00bd022h=
4PdB3A8>0Q8011<B5aL4=`0CFeMkEgMGNgMkEg]GNeMK=eLgE`06=`0<4QLB5a8G4QLB4a8C0a800a<B
4`0:4P073Q8>4PhB3P024P085a8G4SLG=aL3=`0C5cLF=a8G4QLB5a8G4QLB5aHg5`08=`0:FcMKEg]g
VgNKN`BK00fkVk^K^i^kVk^K^i^k00JK00MgVg^KMi^G00>k01Vg^k_K^]_Jfm[Kf]_JfmKKf]_JfmKk
f]_J00?K00oFfmKke__Jfm[Kf]_JfmX01M/01;_K^m/<^`BK0[/01Y^kVk^K_`5g00001dd]CDeACG40
0dd0Cfe=LDe]K6e/KFa]K6e<KFa]K95]THe]K6e/TFb=K8e/SFb=K8e/SHbaS96<SFb=K95/TFbAK95/
SFa]K95/TFbAK8e/THbAS8f</HbaS;400h`04K6`/HbAS8f<SFb=K6e/KDea00M=00=ACE400dd00e5=
D@07C@0QKDa]K75/KFbAS96<SHbAS95/KFaaCG5=DRdb3C8><Phb00@B00P=<Rdb;E5=L@9]00A/THba
0h`02:f</JcA[=2/0]003o3@l=3`d?3<d<c`d?3@l002d003c?3@00?`00C@l=3`0]002;3@/;2/dJc@
0[005Zba/;5XSFa]K6e=KDeA;C8]<Pdb3S834P064a8G4SLG0SL00c/gF`03E`03Ne]k009G00HgFeMK
=eL8=`035cLC008G01Dg5cLB5a8G4Q<B4a8g4Q<B4a8c4Q<01Q802`hB4Q<B5a8G4cLG00@g00Lk=cLG
=aLg008G00LC5a<G4aLB008G23L01ULgFeMKE`9k00BKNi]k19/3^`0<Vk^K^i^kVk^K^i^k0i/01;nK
Vg/3V`04Ui^kg`:k00>gfm/01=/03o_Knm_kfo_Knm_kfo_Kn`07f`0=nm_kfo_Knm_kfo_Kn`07f`03
gk_K00Nk00WO^k^K^i^kVkl00[/01I^k^knk005g00002Be=;De<CDa]C002C@0KKDa]K6e/KFa]C6e<
KDa]K6e/KFb=K6e/KFa]00=/00R=K8e/SFb<K0B<01ZAS8b<SFb=K8e/SFa]K6e/KFQ]K6e/SFb<K0R<
00V`S:b<[8b`S;0018`04Fb<K6e/KDa]C4e<CDa=C4e<00E=018]CBe=;De<CDa=C6e/KFa]K942S00>
K96<THbAK6e/KFa]C4d3;@0<;Pdb3A8=4PdB3A8=12d01Te<KFa]K0J<1:`06m2/d<c@[=3<d<c@c?3@
l=3`c=3<d<c`d?3<l003c005l=3@/=000[001:cAd=42d0>/00^`S8a/KFa]C6e<C@04;@073C8=4PdB
3P044P084a8G5cLG=a82=`09EcMG=e/gFcMK00@g01HB5aLg5cLF5a8G4QLB5a8G4QLB4a8C21800`hB
3P034P033Q8>00@B00PG4QLB5a8G5P<g01DG=aLG4QLB5a8C4QLB5a8C4QLF=a8013L01U/g=cMKE`=k
00EgNgMkM`05V`:k00BK^i^o0Y/01GJKVi]g00>K00=gVg/00i/00g^KU`02V`:k00?K^k/00]/04m[K
f]_Jfm[Kf]_Jfm[Kf__FfmX01M/02mKKe]_Jfm[Kf]_J00?K00>gfk/00m/00kNk^`04^`08fk^k]k^K
^iL4V`03^i^k00Bk0GH000I=00I]CDe=LDd3K@1PK75/LFa]K6e/KFa]K6e/SFbAK8e/TFb=K8f<THbA
S96<THbaS;6</HbAS96<TFb=K95/TFbAK8e/SFbAK8e/SHb=S8f<[HbaS;6</Hba[;6//HbaS95/SFb=
K6e=KDe]0dd00fe=C@03C@05DDe=CE401Dd05fe=KFaaK95/THbAS8f<SHbAS8e/TFbA009]01E=DBeB
;C8=<Phb3Q8><Pdb;C8]DDd00fd03FbAS8f</Hb][;6/d;000m003<c@d?3@l=3`d?3@l0;@00?<l=00
1O002lcdm?G`mOCed?GD00;i00?jnOD00]005jb`[;6<TFb=K6e<KDeA;E8]<Rdb3C8>00@B01LC4Q<B
=aLg5c/gEcMG=e/gFcMK=c/g>`02=`065cLG=aLg11L0418G4QLB5a8G4SLB5a8G4Q<=4P064a8G4QLC
0QL01SLG=cLk5`<g014C5a<G4QLB5a8g5cLC5a<g5`02=`0>>cLg=e/gEcMKEg]gNgL2N`BK00>kVk/0
0i/01;^KViL3V`04Mi^KW`:K00=kVi/01Y/2^`04gk_K^`CK00Okfo_Knm_k00GK00?kfo/02M/00o_K
n`03f`03nm_K00OK00?O^m/00k/01m^kfk_O^m/01;/00i^kV`04^`03gk^o00:K0000<2e=CDe<CDa=
C4e<KDa]K6e<KFa]K6e<KFa]K6e/KFb=K8e/SFb=K8e/SFb=K8e/S@F<00>`S;0018`04fb<K8e/SFb=
K8e/KFb=K8e/S6`02X`02Jb<[8b/S:b<[004S00AK95/KDa]C4e<CDa=C4e<CD`00dd00da=C@03C@0<
C4e<CDa]C6e/SFb=1X`036b<K8a/SFa]C4d]C@8]00/=;PdB3A8=4Pdb3@04;@06CDa]K6e/18`00jb<
/003[00Hd:c@c=3<d<c@c=3<d<c@c=3<d<c`d?3@0_001]3`mO3en@?e00KEnOGjmOT2d0>/00f`S;5/
SFa]K6e<CDa=00@]00/=;PdB3A8>4PhB3P024P065a8g5cLG2CL011Lg5cL45`0>5QLB5a8G4Q<B4a8C
4Q<84P0;3Q8>4PhB3Q8>4Ph00a800`hB4P024P075a8G4QLB=`025`0E4SLB5a8G4QLB4a8C4QLB5a8G
4QLB00@g00=K=cL00cL2E`06MeMkMg]g1I/00iNKU`03V`07MiMgVgMkM`03V`05Ni]gVg/01Y/4^`04
fk_KfPWK00?JfmX01M/01K_K^m^k00OK00?Jfm/01M/01[_K^m^kf`:k00FF^k^k]`07^`03Vk^K00>k
00>K^k/00k/1N`000Td02W5=LDe]CFe=LDd2K@1ULFa]K6e/KFa]K8e/TFbAK95/SFb=K8e/SFb=K8e/
SHb=S;6<[HbaS;6</Hb=S8f<SHbAS8e/SFb=K8e/THb=S8f</HbaS;6</Jba[;6//Jb`[;6//HbaS96=
TFaaKG5]LDe]CFd01Dd0375=LDeaCFe=LDe]C@=]01A/KFb=S8f<SHbaS96<THb=K8e/K@A=02D]<Rdb
3C8>4Phb3C8]<ReACFe=KFbAS96</Hba[;6/dJc@[=3<00?@00C<l=3`0]001lc`d?3@l=000o002M3e
d?G`lOGnm@04nP0Co_[jmM7<d:cA[;6<TFbAK6e/K@04C@09;E8]<Rdb3A8>00@B00HC4QLB5a825`04
=aLg5`<g00HG=a<g5cL25`0D4cLG=a<G4QLB5a8G4QLB5a8C4Q<A4P08<a8B3Q<B5a825`0==aLg5cLG
=aLg4SLG=`025`054QLB5a800QL013LG=aL2=`0=>cLg=e/gFeMKEg]gV`03N`BK00NkVi^K_i^o00JK
00EgVi^OM`03V`04Ni^KW`>K00JkVk^kfk/<f`05nm_kfo/01=/00k_K^`0@f`07gk_K^m^kf`03^`05
gk^k^m/03;/01I^k^k^K006O0003C@0ZKDa]C6e<KDa]C6e/KFa]K6e/KFb=J8e/SFa]K8e/S6b=K8a/
SFb<K8aX1X`00jb<[006S00AK8a/SHb=K8a/SFb=K8e/SF`018`02[2<[8b`S;2</8`7[00MS:b<S6bA
K8e/KDa]C6e<CDa=C4e<CDa]C6e<KD`00dd01da=C6e<KDP00V`00ha/S003S005/HbaS9401F`00fe=
C@03;@0:;Pdb3A8=4Pdb3@@]00M=C6e<KFb=00><00B/S:b<0Z`03]2/d:c@[=3<d<c@c=3<0]004_3@
l=3`d?3<l=3`d?C@eOGjm@?j00Sin_Ge[<b/c0:/0X`036b=K6e/KDa]C4d]C@@]00L=4PdB3A8>00@B
02<C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B4`024P0?3Q8B4PhB3Q8>4PhB3Q8>00<B
00D>4PhB3P044P075a8G4QLB=`025`0E4SLF5a8G4QLB5a8G4Q<B=aLg5cLB00@g00QK=cLgFeMKE`9k
00BKMg]g29/00inKV`04V`=g00RKNg]kVgNKM`JK00ZkUk^kfk_K^m^k2M/03M[Kfm^kfk_K^m^kfk/0
0m/03K_K^m^ffkOK]m^kfkL01K/01IJk^k^G00>k00>K^k/01k/01Y^kVk^K^`5k0002C@0:KDe]CFe=
LFeaC@9]00>AK7400Vd0KVb=K96<SFbAS8e/SFb=S96<THbAS96<THb=S96<[Hba[;6</HbaS;6<SHbA
S96<SFb=K96<SHbAS8f</Hba[;6</Hba[;2//:b`[=2//JbaS:f<SHb=K6e/KDe]CG5=LDe]CFe=KDea
CFe=KDea0dd06Fe=KFa]K95/SHbaS;6</HbaS96<SFb=KG400Td07Bdb;C8=<Pdb3S8=<Rdb;E5=DDe]
K8f<THb=S;6<00:/00K@[=3<d<`2d00<l=3`d?3@l=3`d?3@2?001?G@mOD4nP03o_Wj00;e00n/lLc@
[;2//HbAK95/SF`00Vd03g5=DDeA;E4]<Pdb3C8><P034P0U<a8G4QLB5a8G4aLC5a<g5cLG=aLg4QLB
5a8G4QLB5a8G4QLB4`0G4P064a8C4QLB0QL053LG=aLg5cLG=a8G4QLB5a8G4SLG0SL013/g=aL2=`0:
>cLg=e/gFeMKE`Ik4I/01GMkNi]g00ZK00BoVk^K0[/<f`03nm_k00CK00Fkfk_K^`07f`03^m_K00?K
00Bkfk_O1K/01Knk^k^o00Bk00>K^i/02K/019^k^k/2V`000Td08Ta=C6e<KDa]C6e<KFa]K6e/KFb=
K8e/SHb=K8e/SFb=S8d3S003SHbA00N<00V/S:b<[8b/S:`01X`02fb<K8e/SFb=K8e/00B<00Z/S:b<
[8b/S:b<1Z`01K2/[8b/00:<01]/SFa]K6e<KDa]C6e<CDa]C6e<KDa]C6e<KD`00dd02Da=C6e<KFb=
K00:S00DT8b<K6e/CBa=;Bh=<PdB3A8=<Pd4;@==00E<KFb<K002S004/8b/S0:/00K@[=2/d:`3d007
c=3@l<c@c002d004l=3`c0?`00[@m=3@mOkin_Wj0_T00mCed003d00D[<b/[8b`S8e/KFa]C6e<CDa=
;Dd2;@0;3C8=4PdB3A8=4Ph011804ALB4a8C4Q<B4aHG4QLB5a8C00LB00<C4Q801Q804@hB4Q8>4PhB
3Q8>4PhB3A8>00<B00<>4Ph00Q804a<B5a8G4QLB5aHG4QLB4a8C4Q<00a802Q<B5a8g5SLB5a84=`0<
FcLg=eLgFeMkMg]g0W/5V`05Mi]gVgL00W/00i]gV`02N`0=Eg]kNgNKMi]kVg^KM`02V`04^iNkV`:k
00KK^m^kfk/5f`03em_F00?K00>kfk/00[/02=^kfk_K^m^k1M/00k_K^`07^`08Vk^k^i^kVk/5V`03
^i^k00Bk0Y/019NkUi/1M`0000AaCFe=0Vd0>G5]KFeaC6e/TFa]K6e/TFbAS8f<SHb=K8e/SHbAS8f<
SHbAS;6<SHb=S;6</Hb/S;6//HbaS;6</@03S00fSHbAS8e/SHbAS8f</Hba[;6//Jb`S;2//:c@[=2/
/Jba[;6<SHbAK8e/KFa]CG5=LDe]CFe=1Fd00de]C@04C@0?KDeaKG5]TFb=S96<[Hb]00><00N]S;6<
TFaa00==01/b;C8=<Phb3S8=<Rdb;E5=LDe]K6e/SHb][;400j`01]6`d:c@[0;@00O`d?3@l=3`00;@
00G<mO3`d004l006m?3enOki0oX01OWjeM2/00?@00C<d<cA0Z`02XbAS95/SFa]K6d5C@0<DBdb3C8=
<Pdb3Q8>11808A<B4a8G4QLB5a8g4QLB5a8C4Q<B4a8C4QLB4a8C4Q<B4`0>4P033Q8>008B00dc4Q8>
4a8g4SLG=aLg00<G018g4QLC5a8G4QLB5a8G4Q<B5a825`05=aLg=c/00cL015/gEcL2F`=k00=gNg/0
2I/00g^KM`04V`04Wg]kM`9k00FKNi^KW`05V`04_i^kV`:k00CO^m^k2]/00o_Kf`02f`06^m^kgk_O
1=/01;_K^ml4f`04^m^kg`Fk00>o^kl00[/02I^k^knG^i^kV`04^`07_i^kVk^K^`02V`0001]<KDa]
C6e<KDa]C6e/KDa]K6e/KFb=K8a/S6`00X`01hf<S8bAS8d02H`00k6</003S00>[8b<S:b</8b/S:b<
[6P5S009K8e/S6b<K8a/00B<00F`S:b//003[00;d:b/[;2<[8b`S:`018`08fb=K6e/KDa]C4e<KDe]
B6e<KDa=C4e<CDa=C6e<KFb=K8e/00B<00N`S:b<[8b/00:<019/SFa]C4d];Pd^3A8=4PdB3Bh3;@08
CDa]C6e/SF`2S005[8b/[;001J`01]2/d<c@c0?@00?<l=000]000o3@l007l0?i00KenOGim?D2l006
d?3<d:c@0Z`4S00>J8a/SFa]B6e<CDa=;Dd2;@0=3Bh=<Pd>3A8=4PdB3P024P094a8C4Q<B5a8C00XB
00<>4Ph01A806@hB3Q8>4PhB3Q8>4PdB3A8=4PdB3Q8>4Ph00Q802A<B4a8G4QLB5`02=`084QLB5a8g
4Q<24P0A3Q8B=a8G4QLB5aHg5cLB=a800SL03U/gFeMKEg]GNeIkMi]g0Y/02KmgVgMkMg]gN`02M`06
EWMGNeMg0g/00i]gV`02V`05Mi^KViL00[/02=^kfk_K^m^k0m/01KOKfm^j00?K00>kfk/00k/01[OK
]m^ff`>k00GK^m^kf`08^`06Vk^G^i^k0i/01;^KViL2V`04^i^KU`:K00>kVk/00Y/1MP0005m]CFe=
KDe]C75<KFaaK6e/TFbAK8e/SFb=S96<THbaS8f<THb=S96</HbaS;6</HbaS;6//Hb]S;6</HbaS;6<
[HbaS;6</Hb=S8f<SHbAS8f</Hba[;2/dJc@[=2/d002[00FS;6//HbaS:f<THbAK6e/LDe]CFe=L@E]
00QaCE5=LDe]C@9]01UaKI5/SFb=S8f</Jba[;2//:b`S95/TFa]009=00l]<Pdb3Q8>4Phb3C8]DTd0
0Vd0575]THbAS;6</:ba[;2//Jc@[=3<1=002?3@d=3`d?3@2?02m@0;nOGimOWdmOCel?D00_005=3A
d=6//8baS8f<THbAK6e/LDe]0dd08e8]<Rdb3C8=<Phb3Q8>4Phc4Q<B4a8G4SLB4a8C4Q<B4a8C00<B
00DC4Q<B4`034P03<Q8B00PB00D>4PhB3P084P0>5a8C4QLB5a<G4c/G=a<25`09=aLG4QLB4a8C008G
00TC5a<g5cLG=aL00SL01S/gFcMKE`9K1W/3V`0:Mi^KVg^KNi]kV`9k00=gNg/00g/01ENONi]k00:K
00>kVi/00i/4^`06fk_K^m^k3M/01[_K^m^kg`CK00>kgk/00m/01;_K^m/5^`03_k^k00:k00RK^i^k
Vk^K_`>K00>kVk/00i/00knk_`02^`:K000054a=C6e<KDa]K6e/KFa]J6e/KFb=1F`00hf<S@04S005
K8a/S6`01X`05Jb<S8b/S:b</8b/S:b<[8b/S:b</005S003THb<00B<00A/S8b=0h`01:b<[8`2[00?
/:c@[=2/d8b/S:b<[8b/00><00>=K6`00f`07Ve<KDa]C6e/KFa]C6e<CDa]C6e<KDa]K6e/SFb<K0:<
0Z`01k2/[:b`S:`00X`016a]C4d3;@0:;PdB3A8=4Pd^3@8]00Q=C4e<KFb=K0:<00N/S:b//:b`00>/
00K@[=3<d:`3d00Jc=3<d<c@c?3<l=3`d?3@m=3ad?G`mO3dl?@2l008d?3@d:b`S:`5S00;SFb=K6e<
KDa=C4d012d04@d^3Bh=<PdB3A8=4PhB3Q8>01DB01T>4PhB3A8=4PhB3Q8=4PdB3A8>4PdB3Q8>00HB
01<C4Q<B5a8G4QLB5a8G4QLB4a8G00<B00@G4QLB0QL01cLG5a8g5c/01CL01U]GFeMkE`9k0i/00g^K
M`02N`03Vg^K00Ak00=gNg/00g/01gMkNg]gNgL00i/01GNKVi^G00:k00?K^k/00k/02]^gfk_K]m^k
fkL3f`03^m^k00Bk0m/00kOK^`02^`03fk^k00bk00BGVi^k0i/01[^KViNKU`JK0k/1V`6k0I/00006
LDeaCFe=0Vd0Eg5]TFfAK8e/SFb=K95/THbAS96</HbaS;6</Hb=S8f<THbaS:b<[8baS;6//Hb/S;6<
/HbaS;6</Hb=S;6</HbaS96<SHbaS;6</Hba[;2/dJc@[=2/d002/01?S;2</8baS;6<THbAK8e/LFa]
C6e=KDaaKG5/LDe]CG5=LDe]CFe/LFbAK96<THb][;6//Jb`[;6</HbAK6e<CBeB;C8=<Phb3S8=<ReA
;@02C@0DKDe]K8e/THba[;6//Jba[=2/d<`6d00:l=3`c?3@l=3`d0?`00k@l=3ad?7@mO3el?G`m0;`
1=004:b`S;6</Hb=S95/KFaaKG43C@0?DBdb;C8]<Pdb3C8=<Phb008B00<>4Ph011801A<B4Q8C010B
00/>4PhB3Q8>4PhB3P044P03<Q8B00DB01hC4Q<B5a8G4QLC5a<G4QLB5a8G4Q<B4a8G4Q<B=a<25`06
=aLg5cLG0SL06c/g=cMK=e]GNeMkEi]kWi^ONi]gVg^KNi]kV`03N`03Vg^O009k00=gNg/00W/2V`08
_i^KVk^K^i/2^`0>fk_K^m^kfk_O^m^kfk/6f`06gk_K^m^g0m/02[_O^mnkgk_O^ml:^`08Vk^K^i^k
Vkl2V`07Ui^K^i^kV`05^`:K000064a=C4e<KDa]K6e/SFb=K8e/SFb=K8e/S@V<00>AS8`02h`04Jb<
[8b`S:b<[8b/S:b<[8b/00n<00BaS:b<0Z`00k2/[003[003d:c@00>/00V`S:b<[8b/S:`00X`09Fb<
K8e/KFa]C6e<KFa]K6e/KDa]C6e<KDa]C6e/KFa]K8f<TH`00Z`00k2/[002[00:S:b<T8b=K6e<C@8]
00T=;PdB3A8=<Pd00Rd3C@06C6e<KFb=0h`01Zb<[8b`S0:/01S@[=3<d:c@[=3<d<c@c=3<d<c`d?3<
d<`4d00?l=3`d?3@l<c@c=2/d:b`00:/00><[8`00h`02Vb=K6e/KDa=C4d6;@0m3Bd=;Pd>3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PhB3P064P0C5a8G4QLB
5a8G4QLB4a8C4Q<B4`034P085a8G4QLB5a825`06=a8G4SLG0SL025LgFeMKEg]G0W/03Y]kVgMkMg]g
NgMkEg]G1G/01eMkEg]gNgL00i/01INKVi^G00Bk00?K^k/01K/01]^k^kOK^`?K00bkfk_K^m^g^kOK
]m/3^`03fk^k00bk00>GVi/01i/00iNKM`02V`09^i^kUk^g^i^k005g00000e5=D@03C@0`LFe]K6e/
SFb=S96<THbAS8f<THbAS96<SHb=S;6<THbaS;6</HbaS;6//Hba[;6<0Z`08[6//Jba[;2</HbaS;6<
/HbaS;6</Hba[;6</Jba[;2/d:`2d009dJc@[=6//Jb`00:/01N</HbaS96<THbAK6e/LFa]C75/LFa]
K003K@0PCFe=KDe]K75/KFb=K96</Jba[;6//:b`[;6</Hb=K6d2C@0B;C8]<PhB3S8=<Rdb;E5=LDea
0Vd04fb=S;6<[Hba[;2/d:c@c=3<d:`00m002/c@c?3@l=3`d?02d004c=3@l@;@00[<l=3`d?3@l<c`
0]004<c@/=6//Jb`S:f<SHb=K742K@0DCFe=CBeA;E4]<Rdb;C8=<Pdb3S824P033Q8>00HB00`b4Q8>
4PhB3Q8>4Ph54P053Q8>4Ph01A802@hB3Q8>4PhB3P064P0J4a8G4QLC5a<G4cLG=aLg4QLB=a8G4QLB
=aL24`04=aLG4P8G00Hk5cLC=aL2=`0:FeMKFg]KNe]kE`9k00FKNi]kV`02N`07Mg]gNeMkM`03N`03
Mg]g00=k00=gVi/019/01;^K^i/2^`05gm_K^m/00k/01=nkgk/2f`0<gm_K^m^kfk_K^mnk0m/01[_K
^m^kf`Vk00?K^k/00[/01Y^oVk^K^`>K00BkVi^G0Y/00k^K^`04^`:K00005ba=;4e<KDa]K6eXKFb=
K8e/SFb=K8a/01:<012/S:b</:b`S:b<[8b/S;2<0Z`00k2//002[00CS;2<[8b/S;2<[8b/S:b<[8b/
S006[005c:c@[=000j`00k2//002[004S:b<[0F<022=K8e/KFa]C6e<KFa]K6e/KDa]C6e<KDa]C6e/
KFb=K0:<00F/S:b//002[004S:b</0><00F=K6e<C@02;@093A8=4PdB3Bh=008]00Q=C4e<KDa]K0J<
012`S:b/c:c@[=2/c:c@[=2/0m002/c@c=3<d<c@[=02c009[<c<d<c`d?3<00?@00[<d:c@[;2//8b/
18`03Va]K6e<KDa]C4d]CBe=12d0>@d^3Bh=4PdB3A8=4PdB3A8>4PhB3A8=4PdB3A8=4PdB3Q8>4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3P044P0P4a8C4QLB5a8C4QLB5a8C4Q<B4a8G4Q<B5a8G4SLF5a825`04
=aLg5`@g00MKEe]GNeMk009G00EFNeMkE`03N`07Mg]GNeMkE`03N`0;Eg]GNgMkMg]gVgL019/01;^G
^i/2^`08fk^k]k^K^iL4^`07fk_K]m^gf`07^`03fkOK00Jk00>g^iL02K/00iNKV`05V`07Mi^KVgNK
U`02V`07^iNkUk^K^`01MP0014d0<fe=LFfAK8e/SFb=S8f<SHbAS96<THbAS96<SHb]S;6</Hb=S;6<
/Hba[;6//Hba[;6//@02/00>[;6/dJcA[;6//Hb]S;42[006S;6//Jba0j`02k6//:c@[=6/d:cA00;@
00R/d:c@[=2//@:/01J</HbaS96<SFbAK75]LFa]K6e/KFb=0Vd014e]KG44K@0>K96=THb=K;6<[8ba
/=43[007/JbaS:f<T@02K@0[CE4]<PhB3Q8><Pdb;E5=DDeaKG5/SHbAS:b</Jba[;2/d<c@c=2/d:c@
[002d006l=3@c=3<0m001Lc@c=3<00;`0]001o3@l=3`c?000]006<c@[=2/dJb`[;6//Hb=K95/KFa]
CFe=L@==01AA;E8]<Rdb3C8=<Q8b3Q8>4PhB3P8B00@b4S8>0a800`hb3P064P0=<Q8b3A8>4PhB3Q8>
<P024P053Q8>4Ph01Q807aLB5a8G4QLB5a8C4Q<B4a8C4Q<B4a8g4Q<B=a<g5c/00SL01Q8k=e/kF`<g
00IKEe]KNe/3N`08Ee]GNe]kEil<N`03Eg]k00=k00=gVg/00Y/01[^K^i^kV`:k00?O^m/00[/00i^k
V`02V`Bk00WO^m^kfk_O^ml00[/03;Nk^m^kgk_O^m^kf`Fk00>o^kl01;/01Y^oVk^K^`>K00BoVi^G
0Y/01;nK^i/2^`6o0I/1V`000Td024a=C6e<KFa]0f`018e/SFP2S005SHb<S9401h`01K2<[8ba00F<
00>`[:`00h`01:b<[:`2/003dJb/00N/01B`S;2//8b/S;2<[8b/S:b<[8b/S0B/01G@[=2/d:c@[=2/
d:c@[=2//8b/S:`018`09Fb=K6e<KDa]C6e/KFa]K6e/KDa]C6e<KDa]K6e/S6b=S;2<[8`01:`01K2/
/:b`00:<00A/KDa=0Rd02@d>3A8=4PdB3@02;@09CBe=C6e<KFb=00><00J/S:b<[8`2[00Jc:c@[=2/
d:c@[=2/c:c@[=2/d<c@[<b/d<`3d00>c=3<d<c@c=3<d:c@[=04[00AS:b<S6b=K6e/KFa]C6e<CD`0
0dd6;@0e3Bh=4PdB3A8=4PdB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Ph0
11803a<B4a8C4Q<B4a8C4Q<B4`034P0B4a8B4Q<B4a8C4SLF5a8G4SLF0SL063/gFcMG=e]GNeMkEg]G
Ne]kEe]GNeMkE`=k00EGNeMkE`02N`03Wg]k009k00AGNg^O0Y/00iNkU`04^`03fk^k00:k00BK^k^o
0[/00iNkU`0A^`04]m^kf`Bk00JG^i^kVk/2V`03Ui^K00VK00>GVi/019/00k^K^`02V`5g00000fe=
K@04K@0TK95/KFa]K8e/SHbaS8f<SHbAS;6</Hba[;6</JbaS;6</Jba0Z`04Xb`[;6//Jba[;6<dJcA
[=2/d0>/00R`[:b</:b`S0:/00Z`[;2//Jba[=2/0m000jc@c002d00PdM3@[=2/dK3A[;2//HbaS;6<
THb=K6e/LFeaK75/LF`3K@04K6e]L@9]059<KFbAK8e/THb=S;6</JcA[=6/dJba[;6</HbAKE4]<Pdb
3Q8><Phb3E8]DDeACFe/SFbAS:f</Hba[;2/d:c@[=2/dJc@[=3<d<c@[=2/d:cA0]001<c@d?02d005
c=3<d<`00]006O3@d<c@[=2/d:c@[;2</Hb=S95/SFa]K7400Vd05de]CE5=DBe=;E8]<Rdb3C8=<PhB
3Q8>00DB00T>4Phb3C8=<Ph00a804`hB3C8=<Pdb3S8><PhB3Q8>4Ph01Q809Q<B5a8G4QLB5a8G4QLB
5a8g4QLB5a8C4Q<B5a8g5cLG=aLg5cLG0SL04c/gFcMG=e]GFeMKEg]KNe]kFg/00U/00eMkF`05N`07
Ee]GFeMkE`03N`03Mg]g00:K00BkVk^K0[/01Knkfk_K00Bk00BK_k^o1K/01mnkfk_K^m/00k/02m^k
fk_K^m^kfk_O00Bk00JK^i^oVk/7V`03^i^o00FK00>oVil00i/00k^K^`02V`0000Y<KDa]K6e/KFa]
0f`01fe/K8bAS8d01H`01jb<[8b/S;000h`02Zb<[8b/S:b<[8`2[003/:b`00:/00><[:`00Z`01K2/
d:b`00V/00>`[:`00j`06k2/[:b`[;2/d:c@[=2/d:c@c=2/d:c@[=2/d002[00WS:b<[8b/S8e/KFa]
C6e<KFa]K6e/KFa]C6e<KDa]C6e/KFb=K8aX00:<00>/S:`00j`01M2/[:b`00:/00J<SFa]C4d2;@08
3A8=4PdB3C83;@08CBe=C6e/KF`4S004[8b`S0:/00F`[=2//003[003c:c@00;@0j`07M2/[:c@[=3<
d<c@[<b/d<c@c=3<d:c@[=2/d:c@00:/01><[8b<K8a/SFa]K6e/KDa]C4e<00==00<]CBd00bd0<`db
3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3C8=4PdB3A8=4PdB3A8>4PhB3P044P094a8G4QLB
5a8C00DB00DG4Q<B4`034P084a8C5cLB5a825`04=aLg5`Dg01MGFeMKEe]GFeMkEe]GFeMK=e]GFeMk
E`03N`0=Eg]GFeMKEg]GNeMkM`04V`04^i^kV`Nk00NK^i^kVk^G01Bk00?K^k/00[/019^kVk/FV`05
Ni]kViL00i/1M`000Vd0FW5]TFb=K95/TFbAK95/THbAS8f</HbaS;6</Hba[;6</JbaS;6</Hb/S;6/
/Jb`[;6//:b`[;2/d:cA[=2/d:cA[=6//JcA[;6/dJcA[=6/dJc@[=3<dLc@[0?@023<d<c@[=2/d:c@
[;2//Jba[;6<SFa]K75/KFa]K6e/L@9]00=/KF`00fd03faaK6e/THbAS8f</Hb/S002[007dJc@[=2/
d@02[004S8e/K@9=00d]<Pdb3C8><Pdb;C8]009=01iACG5]TFb=S;6</Hba[;6/dK3A[=6/d:c@c=2/
d:`3d005c=2/d<`00m000lc@[007d00Pc=3<d<c@c=2/d:baS:f<SHbAS95/SFb=K75/KDe]CG42C@0c
;E4]CBdb3C8=<Pdb3C8>4PhB3Q8><Pdb3C8=<Pdb3Q8><Pdb3C8=<Pdb3C8=<Phb3Q8>008B024C4Q<B
4a8G4QLB5a8G4QLB5a8C4QLB5a8G4QLB4a8G4SL00QL00a8G4`0:=`9K00MkFg]KNe]k009K00AGFeMk
0U/025MKEe]GNeMo0W/01E]kEg]G00=k00eGNeMkVknK^i^kVk^K00:k00?K^k/00k/01[nk_i^kU`:k
00>o^k/02K/01knkfk_K^m/01;/019^oVk/3V`05_i^oVk/03Y/00g^KV`05V`0001=<KDa]K6e/KFb<
K8a/S6b=K8a/00B<00Z`S:b<[8b/S;2<0j`01hb/S:b<[8`00Z`01;2/[8P3[003S:b/00B/00G@[=2/
d00:[005S:b<[8`01:`01<b/c:`3d005[<b/d:`00/`01m3<d:c@[<`02:`4S00KK8e/SFa]K6e/KFa]
K6e/KFa]C6e/KFa]K8e/00:<00V@S;2<[8b`[=000j`00m2//002[0:<00A/KDa=0Rd02@db3A8=4Pd^
3@04;@9=00E]K8e/S@05S007[8b/[;2//003[00Uc:c@[=2/d:c@[=2/c:c@[=2/d:c@[=3<d<c@[=2/
d:c@[=2/d002[003S:b<00B<01F=K8a/S6a]K6e<KDa]C4d/CBe=;Dd00Rd0;@d^3Bh=3PdB3A8=4PdB
3A8=;Pd^3A8=4PdB3A8=;Pd^3Bh=;PdB3A8=4PdB3P084P055a8C4Q<03A803Q<B4Q8C4QLB5a8C4QLB
0QL013LG=aL3=`03<SLf009G00EKEe]GF`03E`0;FeMK=eLgEcMKEe/02EL01W]GFeMKE`BK00BkVk^K
1k/03I^kVk^K^iNKUk^K^i/01K/00i^kV`07^`05Vk^KViL01I/019NKVk/6V`03Ui^K00NK00EgVgNK
U`03V`5g0000;fe<KFa]K95/SHbAS96<THbAS96<THbaS;6</Hb/S;6//:ba[;6//Jba[;2//Jb`00>/
01fa[;2/dJb`[=2/d:c@[=2/d:c@[;2//:b`[;6//003[007d:c@[=3<l@02d007c=3<d<c@c003d00B
c=3@dJc@[;2//JbaS;6<THbA0Xd0FVb=K8e/LFb=K95/LFeaKG5/KFbAS96<THbaS;6//K3@[=2/d;3A
[=6//Hb=K6e=DBdb;C8=<Pdb3C8]<ReACG5=KFbAS8f<THbAS;6//Jba[;2//:c@[<b/d@;@00F/d<c@
c002d004dJcA[0G@02C<d<c@c=3<d<c@[=2/dJbaS;6<SHbAS96<SHb=K95/KFa]CG43C@0_DDe=;E8]
<Rdb;C8=<Pdb3C8><Pdb3C8=<Pdb3C8><Phb3C8=<Rdb3C8=<PdB3S800Q80;@hB4Q<B4a8C4QLB5a8G
4Q<B4a8g4Q<B4a8C4QLB5a8G4QLB5a8G4QLC5a<g5`08=`9G0U/027]KNeMKEe]G0e/01SMK=e]GF`=G
00aKEe]GNeMkEg]KNeL2N`:K00JkVk^K^i/9^`03Vk^K00:K0[/00knK^`06^`0HVk^K_k_K^knK^i^k
Vk^K_i^kVk^K^i^k4i/00k^K^`02V`0000U<KDa]K6e/SF`00X`01Hf<SFb=00V<00R/S:b<[8b/S0>/
00N</:b/S:b<00J/01f`[;2/d:c@[=2/d:c@[=2/d:b`[=2//:b`[;2//005[00Gd:c@[=3<d<c@c=3<
d<c@c=2/d:c@[;001J`00k2//003S00LSHb=K8e/SFa]K6e/KFa]K6e/KDa]K6e/S6b<K0:<00N/S:b<
/:b`00>/00?@[=001:`2S004K4e<C@8]00T=;PdB3A8=;Pd00Rd02Td]CDa]K8e/SF`4S004[8b/S0J/
02O<[;2/d:c<[=3<d<c@[;2//:c@[=2/d:c@[=2/d:c@[=2/d:b`S:`02X`02fb=K8e/KDa]C4e<00==
00@]CBe=12d0:@d^3Bh=;Pdb3@h=<Pd^3Bh=4PdB3A8=4Pd^3Bd=;@d^3A8=4PhB3Q8>00HB00DC4Q<B
4`024P033Q8B00<B00<>4Q80118051<B4a8C4QLB4a8G4QLB5a8G4SLG13L05U]GFe]kFg]GFeMKEe]G
FcMK=e/gEcL2E`0EFeMkFg]GFeMkFg]GNeMkMi^G^i^k00:K2;/04INkVk^G^i^oVk^K^iNkVk^G00:K
00>kVk/00[/4V`03Ui^K00BK00JkVk^G^iL7V`03Mi]k00>K00EgVgNKU`02V`03^i^K005g00006fe<
LFbAK96<SFb=S8e/SHbAS96</HbaS;6//@03[005/:ba[;400j`06k6<[:ba[;6//:cA[=6//:cA[=7@
dJc@[=2/d003[00?d:cA[=2//:b`[;2/d:cA00;@00k<d<c@c?3@l=3ad?3@l0;@037<d<c@[=2/d:c@
[=6//Hb=S8f<SHbAS95/LFa]K95/KFa]K6e/TFb=K96</Hba[;6<00:/00B`[=2/0m002Zc@[=6//HbA
K6d2C@0?;C8]<Pdb3S8=<Rdb;Dd]009=01QaKI5/SHbAS;6<[Hba[;6/dJcA[=6//:`2d00@dM3@c=2/
d:b`[=6/d:c@c0?@01[<d<c@c=2/d:cA[;6//Hb]S;6</HbAS8e/T@9]00Q/KFe]CFe=L@==02]A;E8]
DRdb;C8=<Rdb;C8=<Pdb;C8]<Pdb3C8=<Pdb3C8]<Pdb3C8=<Q8b00DB014G4QLB5a8G4SLB5a8C4SLB
4`034P0C4a8G4QLB5a8G4QLB=a<G4aLC=`025`034cLG008g02QK=e]GFeMKEe]GFeMkFg]GFeMK=e/g
FeMKEe]GFeMKEe]GNe]kFg]K0g/027NKVk^K^i^o1k/00mnk_`02^`03Vknk00Vk00BK^k^o1;/5V`04
^i^KV`:k00>oVk/01i/00k^KV`03V`04Wi^KM`BK0[/1_`6K0G/0000;K6e/KFa]K8e/S6`00X`00hf<
S003S006/8b/S:b<0Z`01K2//:b`00F/00N`[:b//:b`00>/00o@[=2/d:c@[=2/d:c@[=000j`01m2/
d:c@[=000j`03=2/d:b`[=2/d<c@c0?@00>/c:`01M001Lc@d=3<00?@00B/d:c@0j`01K2<[8b/00><
00N=K8e/KFa]00=/01BAK6e/KFa]K6e/THbAS;2<[8b/S0:/01>`[;2/d<c@[;2/d:b`[;1/KDa=00@]
00T=4PdB3@h=;Pd00Rd01De<KDa]00=/18`01Jb<[:b`00B/00F<[8b/S002[003/:c@00>/00W@[:b/
d<c@[=000j`03M2/d:c<[=2//:b`[;001:`00hb/S003S00@K8e/SFa]K6e<KDa]C4e8C@P]00<=;@d0
1Bd01@d]3Bd=00<]01L=;Pd^3Bh=<Pd^3C8=4PdB3A8=4PdB3P044P035a8C00PB00<>4Q801Q8051LB
4a8G4QLB4a8G4Q<B5a8G5SLF13L02U/gFcMK=eLgEcL2E`0AFeMG=eLgFcMK=e/gFa8gEg/00eL035]G
EeMKEe]GNeMkM`:K00BkUi^K1K/01iNKVi^GViL01K/00kNkU`02V`Nk00FK^i^KU`02V`05^i^kVk/0
0Y/01INKUi^G00:K00JkVi^K_gL5V`03Mg^K00FK0IL1V`5g0000A6e/KFbAK8f<THbAS96</Hb=S;6<
/Jba[;2//:b`[;2//:cA[;6//JcA[=2/d:c@c=2/d:cA[=2/d:c@[=2/d:c@c=3<0m004Jc@c=2/d:c@
[=3<d<c@c=3<00?@00K<d=3@c?02d006c=3<d<c`0m000m7<d002d00E[;2/[8b]S96<TFb=K75/SFb=
K95/009]01JAK8e/SFb=K;6</HbaS;6//:cA[=3<0m003:c@[=2//:baS95]L@9=03l]<Pdb3S8><Phb
;C8]DDeaCFe/SFb=S:f</HbaS;6//JbaS;6</Jba[;2/d:c@[=6/d<c@[=2/d:c@[=3<d<`00m006:c@
[=2//:baS:b</Hb=S96<TFa]K6e<L@9]00A=KDe]0Td0:beA;E4]<Rdb;C8]<ReA;C8]<Rdb;C8]<Rdb
;C8=<Pdb3C8=<Phb3S8>4Ph011809Q<B5a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB5a8g4aLB5a8G4QLC
0QL00cLG=`03=`0DFcMK=e]GFeMKEe]GFeMKEe/gNeL6F`8g0U/00g]GN`02F`05Eg]GFeL00g/02WNK
VknK^i^o^kl4^`FK0[/00m^kf`04^`03Vk^K00Fk00jK^i^kVk^K^i^kVk^K^`FK00NkVk^K^i^k00JK
00EkVgNKN`02V`04^i^kV`5k00002Da]C6e/KFb=K00:S005[8b`[;001j`00k2//003[003/:b/00>/
00G@[:b/d003[007d:c@[=2/d003[00=d:c@[=3<d<c@[<b/d003[00Bc:c@[=2/d:c@[=2/d<c@c=3<
0m002/c@c=3<d:c<[=03[003d:b`00:/0h`06;6<SFa]K6e/KFa]K6e/KFbAK6e/KFb=K0B<00J/S:b<
[8`4[00;d:c@[=2/c:c<[;000X`016a]C6d2C@0;3Bh=<PdB3C8=;Pd00Rd02dd]CDa]C6e/SFb=00:<
00=/S8`00X`02[6<S8b/S:b<[8`4[005/:b`[=000j`00m2/[003[005d:c@[=000j`00k2/[004[003
S:b<00:<01FaK8e/KFa]K6e/KDa]C4e<CBe=;Dd05Rd05`d^3Bh=<PdB3A8=3PdB3A8=4PhB3Q8>008B
00<C4Q8011800`hB4P074P033Q8B008B00hC4QLB5a8C4QLB5a8G4P8G00@g5cLG0SL025LgFcMK=eLg
0UL01U]GFeMK=`9G00QKEe]GFeMK=P9G00UKEe]GNeMKEe/00eL017]GNg/4V`03_i^k00:k00>K^i/0
0i/00g^KV`07^`08Vk^K^iNkUk/2V`05Ui^KViL01I/00iNKV`06V`04^i^kU`>K00=gVi/00i/01GNK
Mi]k00:K00>kVk/00GL00003KDa]009]02U/SHbAS;6<SHb/S;6</Hba[;6//:b`[;2//:c@[=6//:b`
[;2/d:c@[003d003[=2/00G@00V/d:c@c=3<d<`00]002o3@d:c@[=2/d:cA00;@00F/d<c@c004d003
l=3@00;@00[<l=3`d?3@l=3`0m000o7@d@02d003[=2/00:/026a/;6<SFb=K6e/TFbAK8e/TFa]K95/
THbAS96</Hba[;400j`01m2/d:c@c=400]008Lc@d=7@dHb=K95]LDeA;C8]<Pdb3C8=<Rdb;E4]DDeA
C@03K@0>K95/SFb=S;6//Hb`S;02[00BS;2//Jba[;6//:c@[=2/dJcA0j`06m7@d:b`[=6//:b`[;6/
/HbaS;6@SFbAK95/T@02K@04K6e=K@E=02MACE4]DBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=
<Phb3S801a802a<B5a8C4Q<B=a8C00DB01HC4Q<B4a8C4QLB5a8G4aLB5a<G4QLC0QL00c/g=`03=`0:
>cMK=e]GFeMKE`=K01=GFeMKEe]GFeMK=e/gFeMKEg]K00=k00IKNeMKEg/2E`06Mi]kVgNK0[/01Y^k
Vk^K^`FK1[/00knk_`02^`:K00BG^i^k0Y/00gNoV`02V`03^i^K00FK00NOVinK^i^o00NK00>OVil0
1I/01YnK_k^oV`5k000024a]C6e/KFb=0h`03jb<[8b/S;2<[8b`[;2//005[003/:b`00>/00>`[:`0
0j`06=2/[:c@[=2/d:c@[=2/d:c@[=2/d:c@c0?@00S<d<c@[=2/c0>/00S@[=2/d<c@[0?@00_<d<c@
c=3<d<c@c003d003c=3@00?@00>//:`00Z`00k2//002S00HK8a/KFa]K8e/SFa]K8e/SFb=K8aXK8ba
0h`2[003/:c@00>/00_@[:b/d<c@c=3<d002[0:<00I/SFa];Dd2;@0;3Bd=<Pdb3Bh=;@d012d3C@0I
C6e<KFa]K8f<SHb`S:b</8b/S:b<[8b/S004[005/:b`[;000Z`018b/[;03[003/:b`00>/00>`S:`0
1X`016bAK8d3K00?KFa]C6e<CDa=C4e<CBe=00H]00<=;@d02Bd05`d]3Bh=;Pdb3A8=4PdB3A8=4PhB
3Q8>00@B00<C4Q8011801@hB3Q8>00XB00hC4Q<B5a8G4QLB5a8G4P8G00@g5cLF13L01U/gFcMG=`9G
01]KEe/gFcMK=eLgEcMK=e/gFcMKEg]GNeMkEe/00eL00g]GN`02N`0=EWMgViNKUi^GViNKN`04V`06
^i^kVk^K0k/00i^kM`05V`03Mi^K00FK00EgVgNKN`09V`07Ui]gVgNKN`03V`05Ni]kVg/01I/1E`00
00UaCFe]LFb=S9400h`08[6//JbaS;6//Jb`[;2/dJb`[=6//:c@[=2/dJc@[=2/d:`3d007[=2/d:c@
c002d003dM3@00C@00C<d=3`0]000lc@c003d007c=2/d:c@[006d00=l=3@d?3@l=3`c?3@l002d003
c=2/00?@02f/dJc@[=2//JbaS8f<SFb=K8f<TFb=K95/SFb=K8f<SFbaS;6</Jba[=6`d:`00]001=6/
d<`2d00Ql<c@c=6//HbaS8e/LDeA;E4]<Rdb3C8=<Pdb3C8]DReA00==02M]CG5/TFbAS;6</HbaS;6<
/Hb]S;6</Jba[;6//Jba[;6//:cA[;000j`02K6//Jba/;6//@03S00i[HbAK96<SFb=K8e/LDa]CG5=
LDeaCE5=DBeA;E8]<Rdb;C8]DRdb;C8]<Rdb3C8=<Pdb3C8><Phb008B00<>4Q8011802A<B5a8C4Q<B
4`074P0<4a8C4Q<B5a8G4QLB0aL01A<G4aLC008G00Hg5cLG=aL4=`0XFeMKEe]GFeMKEe/gFcMK=e]G
FeMKEe]GFcMKEg]KNeMkFg]GFeMkE`9k00BKMg]g1Y/00k^KV`05V`07_i^kVk^K_`05^`BK00FOVinK
W`0;V`03Wi^K00>K00>OVi/019/02gNKMi]kVg^KNi]k00BK0G/00008C6e<KFa]K8d5S007[8b/S:b<
/00;[007/:c@[;2/d003[00@d:c@[=2/d:c@[=2/d:c@[0?@02;<d:c@c=3<d<c@c=2/c:c@c=3<d:c@
[=2/d:c@[=3<d<c`0m002O3<d<c@c=3<l002d006c=3@d:c@1Z`00hb/S003S004K8a/S@:<00M/SFb<
K8a/00:<00F=S95/S@03S0B/00g@[<b/d:b`[=3<d<c@00?<00g@[:b<[8b=K6e<CDa=00@]00L=;Pdb
3C8=00@]011=;De<CDa]K6e/SFb<K8a/1X`02Jb<[8b`S:b</002[006S;2<[8b`0j`01;2/[8`2[005
/:b/[;400Z`3S006/FR<K8a/0X`04i5/SFa]C6e<CDa]C4e<CBe=;Dd03Rd05`d^3Bh=<PdB3A8=4PdB
3A8=4PhB3Q8>00/B00<>4Ph00a801@hB3Q8>00@B01@C4Q<B5a8G4QLB5a8G4QLB5a8g4P@g00UK=e/g
FcMK=e/01cL02U/gFcMK=e/gEcL2F`07NeMGEg]GF`03E`0:NeMkMg]gNgNKM`NK00=gVi/00Y/00k^K
^`03V`03^iNk00:k00NGVgMkMi]k00>K00=gVi/00i/00g^KV`03V`03Ni]g00>K01AgVg^KMi]gVgNK
Mi]gVgNKUk^GV`5G00003g5/LFbAK8f</HbaS;6</@02[006S;6//Jb`0j`04k2/d:c@[=2/d:c@[=2/
dJc@c=400]001<c@d=42d003c=3<00;@00Oad?3<d<c`00?@00?`d?001=005/c@c=3<dM3A[=2/d<c@
c=3<l=3`c?02d008c=3<l=3<d?D2d00Zc?3@d<c@c=2//:ba[;6<THbAS8f</Hb=S95//HbAS8f<SHb=
K96</Jb`0j`02=6/d:cA/=2/1=008?3@d<c@[;2//K2aS95/KDeACE4]<Rdb3C8=<Rdb;E8]0Td06U5=
KDa]K6e/TFb=K8f<THbaS96</Hb]S;6<0Z`00k6<[002[00<S;2//Jba[=6//Jba0Z`05Hb/[;6<[8ba
S96<THbAS8f<SFbAK002K@07LDeaCFe=K@05C@0NDBeA;E8]DBeA;C8]<Rdb;C8=<Pdb3C8><Phb3Q8>
1Q802a<B4a8C4Q<B4a8c00/B00PC4Q<B5a8C4P<G00DC=aLG4`025`06=aLg5cLG0SL03E/gFeMKEe]G
FeMK=e/00cL03c/gFcMK=e/gFcMK=e]GN`02F`07=g]GNeMKE`04N`05Vg^OVil00i/01KnK_i^o00>K
00ZkVknK^i^OVk^K1K/00i]kM`02N`RK00NOVi^K_i^o00:K00=gVg/00i/00g^KV`06V`03_i^K00>K
00Bo^mnk0G/0000>K6e/SFb=K8a//Hb/S:`3S004[8b/S0B/02K@[=2/d:b`[=2/d:c@[=3<d:c@[=2/
d<c@[=3<d<c@c=3<d<c`c0?@00C<l<c@0l`08=3<d<c@c=2/d:c@[=2/d:c@[=3<l<c`c=3<d<c@c?3<
0]003O3@d<c@c=3<d:c@[=000j`00k2<S004S005K8b<S6`00X`00i6<S005S005SHb<S;000j`01K2/
[:b`00F/00o@c=3<d<c@[=2//:b`[;000X`01Va]C4e<C@8]00L=;@d^3Bh=00@]00==;Dd00Td03da]
C6e<KDa]K6e/KFb=K006S00>[8b/S:b<[8b/S:b<[8`3[00<S:b<[8b/S:b</8b/0X`00fb=S006S00@
SFa]C6e<KDa]C4e<CDa=;0==00@]CBe=1Rd06@d]3Bh=;PdB3A8=4PdB3A8=4PhB3Q8>4Ph02A802@hB
3Q8>4PhB3P034P033Q8B008B01@C4QLB5a8G4QLB5a8C4QLB5aHg5`@g00MG=e/gEcMG00Hg00<G=cL0
0SL02eLgFcMK=e/gFeMK00=G00mkEg]GNeMkMg]gNgMkMg/019/00gNKU`03V`04Uk^K^`FK0k/01;Nk
Vi/2N`03Mg]g00FK00akVg^KMi]kViNKMi/2N`04Mg]kV`9k00]gNgNKNi]gVgMkM`02V`03^i^K005F
00008He/SFb=K8f<SHbaS:f</Hba[;2//:c@[=6/d:c@[=6/d@02d007c=3@d:c@c003d007[=3@d<c@
c003d00Fc?3@l=3`d?3@l=3`d?3@l<c`d?3@l0;@00?<d:`00]000m7@l@02d00Hc=3@l=3`d?3@l=3`
d?3@l=3`d?3@l=3`1=00;Lc@[=2//JbaS;6</Hb=S;6<SHbaS;6<[HbaS8f<SHbaS;6/dJb`[=2//:cA
[002d005dM3@d?001=001;3@[=42[00IS;6<TFaaCE5=DBdb;C8]<Rdb;E8]DReA;@02C@03LDe=00==
03QaCG5]LFb=K96<THbaS;6</HbaS;6</HbaS;6<[Hb]S;6<[HbaS;6</Hb=S8f<THb=S8f<TFb=K0=]
00Q=KDe]CFe=K@==01iACE5=DBeA;E8]<Rdb;C8=<Pdb3C8=<Phb3S8>4Ph84P034a8C00lB01PC4Q<B
4a8G4QLB5a<G4cLG=a<G4QLC=aL2=`0P>cLk=e/gFcMK=e/gFcMK=e/g>cMK=e/gFcMK=e]GFeL3F`09
Eg]KNeMkFg]G00Ik00>KNi/01i/01;^K^i/3^`03VknK00Nk0Y/00g^KN`0;V`03Ni^K00FK0g/039]k
VgNKNi]kVg^KM`BK00BoVknK0G/00005K8e/SF`02X`01:b<[8`2[003/:c@00N/01R`[=2/d<c@[<b/
d:c@c=2/d:c@[=2/d<`2d00Bl=3`d?3@l=3`d?3<d<c@c=3<0m02c005[<b/d<`00]009O3<d<c@c?3@
l=3`d?3@l<c@c?3@l=3`c=3<d<c@c=3<d:c<[;000Z`00hb/S006S003/Hb<00R<00E/S8b/S003[004
S:b//0>/00J`[=2/d:`3d006c=3<d:c@1:`02Xb/S95/KDa]C4d4;@033Bd]00X]00I=;Dd]CBd3C@08
C6e<KFb=K8d@S006K8b</Hba28`06fb<K8f<SFb=S8e/SFa]C6e<KDa=C4e<CDa=C003C@04;Dd]C@@]
02l=;@d^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P044P0D4a8C4Q<B
5a8G4QLB5a8C4QLF=aL8=`03FcMG00<g00=K=e/01CL03ULgEcMK=eLgEcMKEe/g0UL01W]GNeMkE`=k
00MGNeMkMg]g00>K00=kVi/00i/019NkVk/4V`03Uk^k00>k19/01GNKMi]g00FK00EgNgNKN`03V`05
Ui]kNgL00W/02Y]kNg^KNi]gVgL6V`>k0I/0000RTFbAS96<THb=S;6<[HbaS;6//Jc@[=2/d:c@[=2/
d:c@c0G@00?<d<`00]000o7@d003d00@l<c`d?3@l=3`d?3@l=3`d0?`00S@l<c`c?3@l@;`0]004Lc@
c=3<l=3`d?3@l=3`d?3@00?`00C@l=3e0_003=3`d?3<l=3`d?3@l0;@03B/d:c@[;2//Hb]S:f</Hba
S;6</HbaS:f<SHbaS;6</Hb`[;2//:c@[=2`d<c@c?3@l=3`1=00F<c@[=2//Jb=S95/LDe]CE4]DReB
;Bh]<Rdb;C8]<ReB;E8]DReACE5=KDeaKG5/TFbAK8e/SFb=S96<TFbAS8f<TI2aT96<SHbAS96<SFb=
S96<SHbAKI46K@04CFe=L@E=00=ACDd00Td062e=;E8]<Rdb;C8=<Pdb3C8=<PdB3Q8><QdB01PC4Q<B
5a8g4QLB5a8G4aLB=a<G4QLB=aL2=`0V>cLk=c/gFcMK=e/gFcMK=e/g>cMK=e/gFcMK=e/gFeMKEe/g
NeL3N`03Eg]k00=k00=GNg/017/3V`0?Ni^K^i^kVk^K^i^kVk^K00>k00>K^i/02Y/01YmkVgNKN`NK
0g/01i]kVgNOVil01I/01;nKVi/4^`5g00001fa]K8e/S6`018`03k6<[8b`[;2//:b`[=2/d005[00<
d:c@c=3<d<c@c=3<0m000jc@c003d00<c?3@l<c@c?3<l=3`0]001Lc`l?C@00;<00c`c?3@l=3`d?3<
d<`2d00@l<c@c=3<l=3`d?3<l<c`d0?`00G@l=3`c002d00Al=3`c?3<d:c@[=2//:b`S:`01H`02Jb<
[8b`S:b<[009S004[8b/S0B/00K@[=3<d<`3d003c=3@00?@00C<d<c@0j`03k2<[8b=K6e8KDa=;Dd]
C@06;@033Bd]00X]00==;Dd00Td0<da=C6e<KFa]K6e<KFa]K6e<KFa]K6e/KFa]K8e/SFa]K6e/SFa]
J6e/KFa]C6e<KDa]C003C@03C4e<00==00<]CBd01Bd0<@d]3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph0118061<B5a8C4Q<B5a8C4QLB5a8G4QLB=aLg5a8g00YG=eLg
EcMG=eLg0UL00e/gE`02F`03Eg]K009G00akEg]GNeMkEg]GNgL3N`05Mi^KViL00i/01INKUi^G00:K
00>kVi/01Y/01W^KMi]kV`9k00=gNgL00W/039]gVg^KMg]GNgMkM`9k00JKMg]gVg/3V`06Mi^G^iNk
0G/00007KFb=K96<T@03S004/K2aS0:/00J`[;2/d:`3d005[=2/d:`01=003_3@l<c@c?3@l=3`c=2/
0]003?3@l=3`d?3@l=3`d0;`00Sed?3`mO3ed0?`01K@l=3`d?3@l=3`d?3@l=3`d?3@l=3d1O000oC`
m002l003d?3`00O`02o@l=3@c=3<d:c@[;6//Hb]S;6</Hba[;6//JbaS;6<[HbAS;6</Jba[;2/d:c@
c003d00:c?3@l=3`d?3@l0;@01;<d<c@[=2//HbAK8e/LFa]CFd4C@0E;C8]<Rdb;C8]<Rdb;C8]<ReB
;E4]00A=00E]CG5=L@02K@0ZCG5=LDe]CG5]LFa]K6e/LFaaK75/LFa]K95/KFa]CG5=KDeaCFe=KDeA
0dd0955=DBeB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3S8>4PhB3P<B00<>4Ph03A800`hB4P044P0:
4a8G4QLB5a8G4`<G01@C=aLg4aLC5a<g5cLG=aLk=c/gF`<g00=K=c/01CL03E/gFcMK=e/gFeMKEg/0
0U/015MkEe/2N`03Eg]k00Ek00EKNgMkM`04N`07Vg^KVk^K^`02V`06Mk^K^i^o1I/00k^KV`02V`06
Ni]kVg^K0W/01gMkNi]kVg/00i/2N`0;Mg]kNgMkMg]gNgL00Y/02;nKVi^kVk^K0GL00006K6e/SFb=
1H`01;2/[8`4[00>/:c@[=2/d:c@[=2/d<`3d00;c=3<d<c@c=3<d:`00/`03_3@l<c`d?3<l=3`d?3@
0o000m3`c003l00Md?3@l<c`c=3<d<c@c?3@l<c@c=3<l=3`d?3@l=001O000lc`l003l003d?3`00?`
00c<l<c@[=2/d:b`[;02[003S:b<00:<00J/S:b<[8`2[003/8b`00><00J=S8b<[8`2[00@/:b/[<b/
d<c@c=3<d<c@c0?@00S<d<c@c=3<d0:/0h`00hf<S003K007KDa]C4d]C@06;@083Bd=;@d]3Bh7;@03
CBe=00I=00=<CDd014d05Ve<KDa]C6e<KDa]C6e<KFaaK6e<KD`3C@0>C4e<KDa=C4e<CBa=;Dd4;@0c
3Bh=<Pd]3Bh=;Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00<B00<>4Q80
118061<B5a8G4QLB5a8g5QLB5a8G4SLG=aLg5a0g00IK=eLgEcL2E`05FeMKFg/00UL00g]GE`02N`9G
00MkEg]GNeMk00=G00AkEg]G0W/3V`08Ui^KVgMkVk/4V`9k00=gViL00i/08GMkMg]gNgMkEg]GNgMk
Mg]gVgMkEg]gNgMkMg]GMeIkM`03V`03Ui^K00>k0I/0000>KFa]K8e/SHba[;6`dJ`2/00@d:c@[=2/
d:c@[=2/d:c@[0;@00_`d=3@l=3`c?3@l003d0?`00C@l=3`0m001?3@l=02l004mO3dd0;<1_002?C`
l=3`d?3@0o002=3`d?3<l=3`0]000lc`l002l003m?3e00?`00Cdl?3@0_000oC`m@02l0;@017<d<c@
c=2/d;3A[;6//Hb/S002[007/:b`[;6//@05S007/Hba[;6//003[005dLcAd?400]002<c@c?3@l=3e
0m000o3@l002d00Dc=2/dJba/;6<SHb=S8e/KDeaCE44C@0O;C8]<Rdb;C8]<Rdb;C8]<ReB;Dh]CBeB
;Dd]DBeA;@02C@03DDe=00==00]]CFe=KDeaCG5]L@03C@09DDeACE5=LDe]00I=03<]DBeB;C8]<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>4PhB3Q8>4PhB3Q8>4Ph021803a<B4Q8C4Q<B4a8G4SLG
=`025`094cLg=aLg5cLG00Pg00<k=c/00cL04E/gFcMK=e/gFeMK=e/gFcMk00=K00]kFg]GWeMgNimG
F`02N`03Eg]k00=k00EGNg]kF`02N`03Wi^O00JK00]g_k^kVimkVgNKU`05V`ak00AgNgNK17/03GMk
Ng]gWg^KMg]gVg/019/01;nkgk/1V`0000M/KFa]K8e/00B<01Z/S:b</:c@[=2/d:c@[<b/d<c@c=2/
d:c<[0;@01S`d?3@l=3`c=2/d<c`d?3@l<c@c?3@l=03l003c?3`00G`00_@l=3`c?3<l=3`d003l005
c?3<l=000o000m3`l00;l003c?3`00O`00C@l=3`0]02c004[=2//0>/00B`[:b<0Z`02[2/[:b`S:b<
[8`3[005S:b<[8`00Z`02=2/d:c@[=3<0m001lc`c=3<d<`00]002O3@d<c@[=2/d002[006S:b//8b/
0h`01he/K6a]K6d00Td012Q=CDd4;@0A3Bh=;Pdb3Bh=;Pd^3Bh=;@d032d00dd]C@06C@0=;4d]CBe=
;Dd]CBe=;@03C@X]03T=;Pdb3C8=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8>4PhB3Q8>4Ph01Q8021<B4a8G4QLB0aL02a8G4SLG=aLg5cLG008g00<k=cL03cL01U/gFcMG=`9G
00EKEe]GF`02N`03EgMF009G00AkEeMF0UL017]GNeL3N`03Eg]G009k00BKMi]g0Y/02;nk^iNKMi]k
0i/019NKVi/4N`03Eg]G00=k00UGNeMkMg]gNeL00g/00eMkE`06N`03Vg^K00:K00=kVi/00k/1M`00
01Y]K6e/TFbAS8f</Jba[;2//:c@[=2/d:c@c0;@00?`d?001=005lc@d?3@l=3`d?3@l=3`d?3@l=3`
d?3@00;`00Gdl?C`m003l003m?3`00[`00?@l=000o000lc`l002l003m?3e00?`00_dl?C`m?3dl?C`
m003l003m?3`00G`00[@c?3@l=3`d?3<0m008Jc@[;2//:b`[;2//Jb`[;2/dJb`[;2//Jba[;2/d:c@
[004d007l<c@d?3@l003d008l=3@c=3<d<`3d00Cc=2/dJba[;6</Hb=S8f<TFbAK002K@03LDe=009=
06l]DRdb;C8=<Pdb3C8=<Pdb3C8]<Rdb;C8]<Rdb;C8]DReACE4]DBeA;E4]DReA;E4]DBeA;E4]DRdb
;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb3C8=<Pdb3S8>4Phb3Q8><Phb3Q8>4Ph0318031<B
4a8C4QLB5a<G4`8G00Xg5aLC=aLg5cLG13L00e/g>`03=`05>cMK=c/00cL02E/gEcMK=e]GF`03E`0:
FeMkFg]GWg^KM`Ek0eL3N`03Eg]k00=k00=GNg/00W/01i]kVi^kVkl01i/00k^K^`04V`9k00=KNeL0
0W/019]kNgL;N`03Fg]k00Ak00ZKNi]kVg^KNk^K0[/1V`0000A8KDa]0f`2S003[8b/00>/022`[=2/
d:c@[=2/d<c@c=3<d<c@c=2/d<c@c=3<l=3`d0?`00g@l<c@c?3@l=3`d?3@00O`01O@l?3`c?3@l=3`
c?3@l=3`d?3<l=3`d00Gl005d?3<l=000o005=3`d?3<d<c@c=2/d:b`[;2//:b`1J`00k2//002[006
S:b//:b`1J`02=2/d<c@c=3<0]006o3@d<c@c=3<d<c@c=3<d<c@[=2//:b`[;2//003S003/8b<00:<
00a/SFa]K6e<CDa=;Dd6;@0;3Bd=;@d]3Bd=;@d00bd01@d]3Bd=008]00==;Dd062d0?@d]3Bd=;Pd^
3Bh=;Pd^3Bh=;Pdb3C8=4PdB3A8=;Pd>3@h=3PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph01Q8041<B
4a8G4QLB5a8G4QLB5a825`0<=aLg5cLG=aLg5cLG33L03eLgEcMG=e/gEcMKEe]GF`02N`03Mg]k00Ek
00EGNg]kE`03N`03Eg]G009k00JKMg]gVgL5V`0@Mi]kVg^KMi^GVgMkMg]GN`=G00akMg]GNgMkMg]g
NeL3N`0DEg]GNeMkMg]gVgNKMg]gViNkUk/1N`0001=]K6e/KFb=S;6</Jba[;2/d:cA00;@00K<d=3@
c?02d003c=3@00;@00S`d?3@l=3`d0C`00?dl?000_000m3`d003l003d?3@00K`00?dl?001_001M3`
l?C@00;`00?el?@02o005oG`l?3dl?C`mO3dl?C`m?3dl?C`m?3d00?`03;el?3<l=3`d?3@lLc@[=2/
dK3A[=6/d:b`[=2/d:cA[;2//:b`[=6/d:c@[=2/d<c@c0;@017`d?3@l=3`d?3@l=3`d?3@l004d025
[=2/dK3A/;6//:baS;6//HbaS96<SFbAKG5]LDeA;E4]DBeB;C8]<Rdb;C8]<Rdb;C8]<ReB;Dh];Rdb
;C8]<Rdb;C8]<ReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3S8>4PhB3P0<4P084a8C4Q<B5a825`08=aLG5cLC5a825`Tg00<G=aL013L00e/g=`03=`08
>cMK=e/gFcL3F`09Ee]GNeMkEg]g00Ik00MoNg]kOg^K00Ak00=GNeL00g/00gMkN`03V`05Mk^KVg/0
2I/4N`03Eg]G00=k00=gNgL02g/01EMkNg]g009k00RKNi]kVgNKN`:K0K/1V`6K00001fa]K6e/S6`0
0X`00jb<[005[00@c:c@[<b/d:c@c=3<d<c@c0;@00S`d?3@l<c`d0G`00g@l=3`c?3@l=3`d?3@00?`
00?@l?001O001M3dl?3@00?`00?@l?000o000lc`l00Ol00Jc?3`l<c@c?3<d<c@c=2/c:b`[=2//:b`
[;03[005/:b/[;000Z`00hb/S002[003/:b`00>/023<[=2/d<c@c=3<d<c`d?3@l=3`c=3<d<c@c=2/
d:c@[0?@0j`01K2/[:b`00B/00><[8`018`02he/KDa]C6e<CBe=00d]00<^;Bd01Rd02`d]3Bh=;Pd^
;Bh=00<]04L=;Bd]3Bd=;@d]3Bd=;@d]3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=;@d^3Bh=;Pdb3C8=<PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3P044P0@4a8C4QLB5a8G4QLB5a8C4P8G00hg5cLG=aLg4SLB=a8g5`Dg
00<G=cL00SL02ULg=cMG=e/gEcL2E`06FeMkEg]G0g/00eMkEP02E`0@FeMkEg]GNeMkEg]gNgMkM`9k
01JKMg]kVgNKNi]kVgNKNi]gNeMkEg]G1G/085MkMg]gNeMkEg]GNeMgEg]GNgMkMi]gVgNKMi^G^iNK
0GL0000FLFfAK95/THbaS;6//Jb`[=2/d<c@c0C@00K`d?3@l=02l003lM3`00;`00?@l=001?001OC`
m?3d00o`00Gdl?C`m003l007mO3`l?C`m009l003m?3d00?`01Gdl?3`m?3dl?C`m?3dl?C`m?3dl?@0
0o001oC`mO3dl?@00_001<c`d?02d00Sc=2/d:c@[=2/dK3@[=2/d:cA[=2//Jba[;2/d:c@[=2/d:`0
0m005<c@c?3@l=3`d?3@mM3`d?3@l=3`0]001Lc@c=3<00?@02B/d:c@[=3<d:c@[=2//Jba[;6</Hb=
K95/LFa]CFe=DDeACE42C@1G;Dd]DRdb;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Rdb;C8]<Rdb3C8=<Pdb3C8><PhB3Q8>00`B00`C4Q<B4a8G4QLB
5a825`04=aLG4`8G00`g5cLG=aLg5cLG=aL4=`03>cLg00Dg011K=e/gFcMKEe]GFeMKEg]K17/017mk
Ng/2E`04NeMkE`9k00=KEg/01G/03i]kNgNKNi]gVg^KNi]kV`03N`04Wg]kM`Ik00>ONi/027/00gMk
M`03N`03Eg]k009k00BKNi]k1Y/01;^K^i/1N`0000E<KFa]K004S005[8b/[;000j`02]2/d:c@c=3<
d<`2d00>l=3`c?3@l<c`d?3<l=0=l003d?3@00?`00?@l?002_001OC`l?3d00O`00?dd?001?000lc`
l006l005m?3`l?@04?004]3`c=3<l<c`d?3<d<c@[<b/d0>/00O@[=2/d:c@00>/00F`[;2//005[00B
/:c@[=2/d<c@[=3<d<c@c=3<0]009o3<d<c`c=3<d<c@c=2/d<c@c=2/d<c@[=2/d:c@[=2//:b`[;2/
/004S00=K8e/KFa]C6e<CDa=C003C@08;Dd]CBe=;DdO;@03CBe=00H]02l=;@d]3Bd=;@d^3Bd=;@d]
3Bh=<Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3Q8>4PhB3P044P0H4a8C4QLB5a8C4QLB5a8G4SLB5a8G4QLB
0QL01SLG=aLg5`<g00DG=aLg5`04=`04FcMK=`=G00lgEeMKEg]GNeMkFg]GNeL00g/02eMkNg]GFeMk
Eg]g00:K00EkEg]kV`03N`0BVgNKNi]gNgNKNi]gNeMkEg]G0g/02gMkMg]gNgMkEg]G00=k00=GNgL0
17/01Y]kVg^KM`BK00>kVk/00GL0000FKDe]K96</HbaS;6/dK3@[=2/d<c@c0?@00_<d<c`d?3@l=3`
c008l003m?3d00O`00_el?3`m?3el?C`m003l005m?3dl?D00o001OG`m?3e00?`00Wdl?C`m?3dl?@0
0o000oC`m003l00Im?3`l?C`m?3dl?C`m?3dl?C`m?3dl?G`m005l005m?3`l?D00]008lcAd=6/d:c@
[=2/d:c@[;2/dJb`[=6/dJc@[=2/dLc@c=3<00?@00G<l=3`d003l00?d?3@l=3`d?3@l=3`c=3<00;@
00K`d=3@l<`3d00<[=3@d;3@[=2/dK3A0[005:b`S;6</I2AS95/KFa]K75]LDea24d082e=;E8]DReB
;E8]DRe=;E4]CBeB;E8]DBeA;Dd]DDeA0Td0:beB;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=<Pdb
3C8><Phb3Q8>4Ph00Q800c8B<P034P0A4a8C4Q<B5a8G4QLB5a8g5cL00QL03Q<g5cLC=a<g4cLC>cLk
0SL011Lg=c/9=`0<FcMK=e/gFeMKEe]G0g/05EMkEg]GNeMKEg]KNeMkFg]KNeMkM`02V`09_g]kMi]k
Wg^O00:K00EkVg]kM`02N`04Wi]kM`=k00=GNg/00g/00eMkN`05N`04Eg]kW`=k00BKNi]k0Y/00inK
W`02V`03Ni^K00>k0Y/00007C6e<KFb<K002S003[8b`00>/00C<[=3<0]003_3@d<c@c?3@l<c`c?3@
0o000m3`l005l005c?3<l=001_000oC`l009l00;m?3`l?C`m?3dl?@02_000m3`l006l005m?3`l?@0
3o000oC`m002l004d?3`m0;`01K@l=3`d?3<d<c@[=3<d:c@[=2/d:c@1j`01m2/[:b`[;000j`05m2/
d:c@c=3<d<c@c=3<d<c@c=3<l=3`00;@00g<d<c@c=3<d<c@c=3<00?@00R/d:c@[=2/d0>/00O@[=2/
d:c@00>/00>`S:`00h`04Y6<SFb=K6e/KDa=C6e<CDa=C0E=00</CDd00dd00ba=C@03C@07;Dd]CBe=
;@05C@04C4e<C@`]02D=;@d]3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8>4PdB3Q8>00LB00H>4a8C
4QL34P0<5a8G4QLB5a8G4QLB0QL033LB5a8g5cLF5a8g5`<g00<B=aH013L015/gEeL2F`0ANeMKEg]G
FeMKEe]GFeMkEg/00eL037]KNeMkEg]gVgMkM`Ek00IgNgNKNi/2N`04VgMFV`9k00=GNeL00g/3E`0D
NeMkEg]GNeMkEgMGNeMkMg]gNgL2N`06Vg^KNi]g0Y/3^`5g00004Ve=KFb=S;6</Hb`[=6/d<c@c0;@
00K`d?3@l=03l005d?3`l=001O000m3`l004l00=m?3dl?C`m?3dl?C`m003l00Km?3`l?C`m?3dl?G`
m?3dl?G`m?3dl?C`m?3d00?`02Gdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00?`
00?dl?000_002=3`d?3@l=3`0]006lc@[=2/d:c@[=2/d;3@[=2/d:c@[=2/d<c@c002d004l=3@c0;@
00C`d=3<0]001O3@l=3`00?@00_`d?3@l=3`d?3@l004d005[=3<d<`00m001Lc@d=3<00?@01c<d:c@
[=2//:ba[;6<[HbAS96<TFa]K6e/LFea0Vd07Te]CFe=KDeaCFe=KDe]CG5=KDe]CG5=KDe]CFe=K@9=
02P]DReA;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb11800`hB4P024P0?4a8C4Q<B
4a8g4QLB5a8g008G00`B5a8G4cLG=a<g5cL25`034aLG00<g00@G=cLk13L00a<g5`02=`04FcMK=`9K
01akFg]GNe]kFg]KNe]kEe]GNe]kEg]KNe]kFg]G0g/017MkNi/4N`09Mg]gVg^KNimg009k00FOMg]k
W`06N`07Fg]KNe]kE`02N`06FeMkMg]g0W/02I]kVg^KNi]kW`03V`:k0Ml1^`6K000024a=C6e/SHb`
0h`02[2//:c@[=2/d<`2d00Dl<c`d?3<l<c`c?3@l<c`d?3@l<`9l003d?3`013`00?dl?@00o000oC`
m00<l003d?3`00[`00?dl?@00o001OC`m?3d00W`00?dl?000_005m3`l?3@l=3`d?3<d<c@c=3<d<c@
[=2/00?@02J//:c@[=2/d:c@[=2/d:c@[<b/d<c@[=3<d<c@c=3<d<c`d?3@l0;@00?<d<`00]005O3@
d<c@c=3<d<c@c=3<d<c@c=3<d002c00<[=3<d<c@[=2/d:c@0j`01k2/[8b/S9400X`0;Vb<K8a/SFa]
K6e/KFa]K6e/KFa]K6e/KDa]C6e<KDa]C6e<KDa]C4d]CBe=;Dd8;@0S3Bd=;Pd^3Bh=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3Q8>4Ph011807Q<B4a8G4QLB5a8C4QLB4a8C4QLF5a8G4QLB5a8G4P8G00hg4QLG
=aLg5cLB4a8g4P@g00EG=e]GF`03E`0LNeMKEe]GNeMkEe]GFeMKEg]GNe]kEg]GNeMkM`=k00AgNg]k
0gL00i]gV`02N`05Eg]kNeL00g/015IGEg/3E`0GNeMkEe]GNeMKEg]GNgMkMg]gNgMkMg/00Y/00g^K
V`03^`6K00003U5=KFb=S8f</Hb`[;2/0m000lc@c002d003l=3`00;`00G@l=3`c00:l007m?3dl?C`
m@05l00Um?3`l?C`mO3dl?C`mO3dl?C`mO3dl?C`m?3dl?C`m?3dl?G`m003l00Wm?3el?C`mO3dl?C`
mO3dl?C`m?3el?G`mO3dl?C`mO3el?C`m?3d00S`00G@l=3@c007d00K[=7@dJc@[=2/d:c@c=3<d<c@
c=3<d<c@c=3<00K@02S`d?3@l=3ad?3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`c?3<l<c`c=3<1=00<o3@
d<c@c=2/d<c@[;2//8baS;6</HbaS8f<SFbAS95/SFbAK95/TFb=K6e/KFa]K6e/L@02K@04K6e<K@E=
02EACE4]DBeB;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb008B00D>4Q8B3P024P0I4a8G4SLB
5a8g4QLB=a8g4aLB5a8G4SLG=`025`054aLC5a<00QL01SLG=a<g5`<g00DG=a<g5`02=`0CFcMKEe]G
FeMKEg]KNe]kFg]KN`02F`09Ee]GFeMkFg]K00=k00EGNg]kM`06N`06Wg]kMi]k0i/01GMkNi]g00=k
0eL015]GFeL2F`0:Ne]kEg]KNeMkE`Uk00EgNgNKN`02V`:k0Ml1^`6k00001Ba=C6e/00B<00>/S;00
0j`02]2/d<c@c=3<d<`3l005c?3`l=000o000m3`l002l003m?3`00_`00Gdl?3`m007l00?m?3`l?C`
m?3dl?C`m?3d00G`00Gdl?C`m005l005m?3dl?@00o006oC`l?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m004l003d?3`00?`00C@l=3`0]009Lc@[<b/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=2/d:c@[=3<d<`0
0]002?3@d<c@c=3<0]00;O3@l=3`c=3<d<c@c=3<l<c@c=3<d<c`c=3<d:c@c=2/d<c@[=3<d:c<[=2/
d002[006S:b<S:b`0Z`00hb/S009S00KK8b<SFb<K8aXKFa]K6e/KFa]K6e<KDa]C4e<00==00<]CBd0
1bd07`d^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8>4Ph01Q80;1<B=a8C4Q<B4a8G4QLB4a8C4Q<B
5a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLF13L015/gFcL2E`0=FcMGEe]GFeMKEg]GN`02E`0E=e]GFeMK
Eg]GNeMKEg]GNeMkEg]g00=k00igNgNKNi]gNeMkEg]GN`AG01lgEeMKEe]GFeMKEg]GFeMKEg]gNgMk
Mg]gNeMkMi]f00:K0k/1U`000Td0475]THbaS;6</:ba[=3<d<`2d006l=3`c?3@1?008OC`l?3dl?C`
m?3el?C`m?3el?C`m?3el?C`m?3dl?C`m003l015m?3dl?G`mO3el?G`mO3el?G`m?3el?C`mO3dl?C`
m?3dl?G`m?3dl?C`m?3dl?G`mO3el?G`m?3el?G`m?3el?G`m?3d00W`00cdl?3@l<c@c=7<d:`3d00=
[=2/d:c@c=3<d<c@c003d007c=3<d<c@c002d00>l=3`d?3@l=3`c?3@l=03l006d?3@l=3`0]004/c`
d?3<l=3`d?3@l=3`d?7@l@;@00_<d=3@c=3<d:c@c003d00b[;2//8b`[;2/d:ba[;6</HbaS;6<THba
S96<SHb=K96<TFb=K6e/LFa]CFe=KDe]CE42C@0S;Dd]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb
3C8>4Ph01Q80;QLB4a8C4SLB5a8C4QLB5a8G4QLB5a8G4QLC5a<G4QLB=a<G4cLG=a<G4cLG=aL2=`07
>cMK=e]GF`02E`05=e]GFeL015/02W]GNeMkEe]GFeL3F`0?Eg]KNe]kEg]KNe]kEg]g009k00MoNg]k
Vg^K009k00EKNe]kE`04N`04Og]KE`9k0U/017]KFeL2F`04NeMKE`=k00=gNg/01G/00gNoV`02V`:k
0Ml1^`6K000022e=C6e/SHb`0h`04;2/[:c@c=3<d<c@c=3<d<`5l003d?3`00;`00?dl?000_000m3`
l002l005m?3`l?@00o000oC`m005l00Um?3`l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m003l00Mm?3`l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@03?001Lc`c?3<00?@02O<d:c@[=2/d:c@
[=2/d<c@[=2/d<c@c=2/d:c@[=2/d:c@c=3<d<`00]004?3<l<c@c=3<l<c`c?3<d<`3d009c=3<d<c@
c=3<00;@00?`d=000]003/c@c=3<d:c@[=2/d:c@0j`00k2//003[005c:c@[;003h`06he/SFb=K8e/
KFa]C6e<KDa]C6e<CDa=;Dd]C@06;@0O3Bd=;@d^3Bh=;Pd^3Bh=;Pd^3Bh=4PdB3A8>4PhB3P0;4P03
3Q<B008B020G4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8g5`@g00YK=e/gEcIG=e/g0UL03e]G
FeMKEe]GFeMK=eLgF`02=`0eEg]GFeMKEg]GNeMkEg]gNeMKEg]gNgMkEg]KNeMKEg]GNeMkEe]GFcMK
Ee/gFeMKEe/gEe/00g/00gMkM`04N`:K00FkVk^kf`02^`5g0000455=LDa]K8f</Hba[=6/d<`2d008
l=3`d?3@m=02l003mO3d00O`017dl?G`m?3el?C`m?3dl?C`m@02m00^l?G`mO3dl?C`m?3el?G`mO3e
l?G`mO3em?GdmO3em?GdmO3el?GdmO3el?C`m@;d02C`mO3dl?G`mOCem?G`mO3em?G`mOCem?G`m?3e
l?C`m?3dl?@3l003m?3`00;`2=000lc@c003d003c=3@00?@00K<d=3ad?02d005[=3<d:`00m001:c@
d?03d00:l=3`d?3@l=3`d0?`00G@l=3@c003d009c=3@d<c@c=3<00?@00R/d<c@c=3<d@;@01C<dM3A
[=3<d:c@/=6/dJc@[=6/d0:/01V</HbaS:b</HbaS:f</Hb=S8f<SFbAK6e/009]00MaKG5=KDe]00I=
01l]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8>008B00<b4Q801A8031LB5a8C3QLB4a8G4P<G
01<B5a8G4QLB5a8G4QLB5a8g4aLC00<G010C=aLg5cLG=aMK=e/gFcMG0cL015]GFcL3F`08Ee]GFeMK
Eg/2F`0;Ee]GFcMkFg]GFeL00g/01E]kEg]g009k00AKEe]G0g/015MKFg/2F`04Eg]kN`9G00LgFeMK
=e]G00=K00AGFe]k0eL3N`07Eg]kVg^KN`02V`04_i^kV`:k0M/1^`6K00001be=C6e<KF`00X`02;2<
[:c@[<b/0]001_3@l=3`d0_`00?@m?000_000oC`m005l003m?3`00G`00Wdl?C`m?3dl?@00_006=3`
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m0;`00[@m?3dl?C`m?3d1O005oC`m?3dl?C`m?3dl?C`m?3dl?C`
m?3d00?`00?dl?@02_001/c@c=3<l0;@027<d<c@c=3<d<c@c=3<d<c@[=2/d<c@[=2/d:c@[=3<d:`0
0m002jc@c=3<d<c`c=3<00;@00[`c=3<d<c@c=3<0m004/c@d=2/d<c@c=2/d<c@[=2/d0F/00W@[=2/
d:c@[;000j`01M2/d:b`00F/00F`S:b<[005S00GSHb<K8a/SFa]K6e<KDa=C4e<CDa=;Dd01Rd08`d]
3Bh=;@d]3Bd=;@d^3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>00PB00dC4Q8B4a8G4QLB4a8C00<B01HC4Q<B
5a8G4QLB5a8G4QLB5a8G4SLG0cL00aHg=`03F`<g02UK=e/gEcMG=eLgEcMG=eLgFcMK=e]GFeMkEe]G
FeMkEg]GNeMkEe]GF`05E`0FNeMkEg]GNeMKEe]GFcMK=e/gFcMG=`9G00YKEe]GNeMkEg]g0W/02I]k
VgNKMY^kf`02^`6F00004U5=DDe]K8f</Hb][=6/d:c@c0;@00?`d?001?001M3`d?3@00;`02Wdl?C`
m?3dl?G`m?3dl?C`m?3dl?C`mO3dl?G`mO3el?G`m?3el?G`m@02m009l?G`mO3el?C`00;d03Oem?Gd
mO3dl?C`m?3dl?C`m?3dl?G`m?3em?G`mOCem?G`mOCem?GdmOCem?G`mOCel?G`m?3d00?`00Kdl?3@
l=03l00;d?3@l<c@c?3<d<`00]000o3@l006d00;c=3<d<c@[=3<d<`00]000m7@d003d00El=3`d?3@
l=3`d?3@l=3`d?3@l=3`00C@00?<d:`00]001?3<d<`2d003dM3@00;@02o<d<c@c=3<d<c@[=2/d:c@
[=2/d:c@[;2//:b`[;6</HbaS;6<SHb=S8e/SFbAK002K@05LDe]CE400dd09U5=CBeB;C8]<Rdb;C8]
<Rdb;C8]<Pdb3C8=<Pdb3C8><PhB3Q8>21807Q<B4a8C4Q<B5a8g4SLB5a8G4QLB5a8G4QLB5a8G4P<G
00<B5a800QL00cLG=`07=`04FcMK>`8g01aK=e/gFcMKEe/gFcMK=e/gFeMKEe]GFeMkFg]G0e/065MK
Ee]GFeMKEe]GFeMkEg]KNe]kEg]KN`9K01=GFeMKEe]GFeMKEe]GFeMKEg]K00Ak00>KNi/01I/01[nk
fk_O^`6o00002Be=;De<KFb=K002S0B/00C@[<b/0]000o3@l002l007c?3<l=3`d004l003m=3`00O`
05gdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@01?000m3`l003l00Yd?3@l=3`c=3<d<c@
c=3<d<c@c=3<d<c@c=3<d:c@[=2/c:c@[<b/d<`00m007Lc@c=3<d<c@c=3<l<c@c=3<d<c@c=3<d<c@
c=2/00;<00K@c=3<d<`3d00Jc=2/d:c@[=2/d:c@[=2//:b`[=2/d:c@[;02[006S:b<[8b/0h`01K6<
S8b=00:<019/SFb=K6e/KDa=C4e<CDa=;Dd8;@033Bd]00L]01/=;@d^3C8=4PdB3A8=4PdB3A8=4PdB
3Q8>4Ph00a800`hB3P064P0R4a8B4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8g5cLG=a8g5`8g00<k=cL0
0cL06E/gFcMG=e/gFcMK=e/gEcMG=e/gFcMKEe/00eL0:5]GFeMKEe]GFeMKEe]GFeMKEe]GNeMkEe]G
FcMG=eLgFcMK=e/gFcL2E`06FeMKEg]G17/02I]kVg^KMi^k_`03^`7K0IL0000?DReACE5<KFb=S;6/
/JcA00;@00?<d=000o000m3`l004l005mO3dl?@00o00LOC`m?3dl?C`m?3dl?C`m?3dl?G`mO3el?G`
mO3el?GdmO3el?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`m?3dl?G`mO3el?C`mO3el?G`mOCem?Gd
mOCem?G`mOCel?GdmOCel?G`m?3dl?C`m?3e00?`00Sdd?3@l=3`d0?`00G@l=3@c005d00Bc=3@d<c@
c=2/d<c@c=3<d<ca0]003<c@d?3@l=3`d?3@l0C@00[<l=3`d?3@l=3`0]001<c@d?02d003c=3<00O@
02j/d<c@[=2/d:cA[=2/d:c@[=2/dK3A[;2//JbaS:f</Hb=S96<THb=K8e/TFea0Vd014aaCFd5C@0T
DBeB;E8]<Rdb;C8]DReB;C8]<Rdb3C8=<Pdb3C8=<PdB3Q8>1Q8091<B4a8C4Q<B4a8C4Q<B5a8C4QLB
5a8G4QLB5a8G4QLB5a<G4P8G00@g5cLG0SL013/g=aL2=`03FcMK00<g01QK=e/gFcMK=e/gFcMK=e/g
FcMKEe]GFeL3F`05Ee]GFeL00U/00g]KN`06F`0QEg]GNeMkEg]GNeMkEe/gEcMKEe/gFeMKEe]GFeMK
Eg]K009k00>KNi/00Y/00g^KN`02V`Jk0I/000<]00a=C4e<KFb=S:b</:`3d009c=3@l=3`c?3@00W`
00C@l?3d1o007_C`m?3dl?C`m?3dl?C`m?3dl?C@m?3dl?C`m?3dl0Gd043`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o001?C`m=03l005
d?3`l=000o007m3`c=3<d<c@c=3<d<c@c=3<d<c@c=3<d<c@c=3<d:`00/`2d00Wl<c`c?3<d<c@c=3<
d<c@c?3<d<c@c=2/d:c@c=2/d:c@[=2/d:c@00>/00?@[;001J`02k2/[:b`[;2//:b`00:/00B<[8b`
1X`01Vb=K8f<S@=/01=]K6e/KDa]C4e<CDa=C4d]CBe=010]01<=;Pd^3C8=<PdB3A8=4PdB3A8=00<B
00<>4Ph00a800`hB4P0:4P034a8C00DB010C4Q<B4a8G4QLB5a8G5SLG0cL00aLg5`04=`03>aLg00<g
00MG=cLgEcMG00Lg00IG=eLgEcL2E`0OFcMG=e]GFeMKEe]GFeMKEe]GFeMKEe]GFeMKEe]GF`02=`0;
<SLgFcMK=e/gFcL00UL025]GFeMkEg]g0W/01I]gVgMk00:K00>G^kL00k/1U`00014b;E8]DDe]K8e/
SHba[;2/d@02d005c?3@l<`01?00NoC`l?3dl?C`m?3dl?C`m?3dl?C`m?3el?G`mO3el?G`mO3em?G`
mO3el?G`mOCem?GdmOCel?GdmOCel?GdmOCem?GdmOCel?GdmO3em?G`mO3el?GdmO3em?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?G`mO3el?C`m003l005m?3`l?@01_003=3`d?3@l=3`d?3@l0?@00G`d=3<
l@03d003l<c@00;@00?<d<`00]005o3@l=3`d?3@l<c`d?3@l=3`d?3@l=3`00;@00_<d<c@c=2/d<c@
[002d00adM3@[=2/d:c@[;2//Jb`[;6//:b`[=6//JbaS;6//Hb=S8f<SFb=K8e/SFb=K6e/L@02K@06
CG5=KDe]1Dd09U4]DBeA;E4]DBeA;E4]DRdb;C8=<Pdb3C8=<Pdb3C8>4PhB3Q8>2Q808Q<B4a8G4QLB
4a8G4QLB4a8C4Q<B5a8G4QLB5a8g5cLG=aL4=`07>cLk=c/gF`03=`0E>cMK=e/gFcMK=e/gFcLk=e/g
FcMK009G03DgFeMK=e/gEcMK=e]GFeMKEe]GFeMKEe]GFeMKEg]GFeMK=eLgFcMK=e]GFeMKEe]GFeMk
F`04N`07Vg^KNi]g_`03V`:k0Ml1^`6K00000`d^;@02;@05CDa]K8d00h`4[006d<c@c=3<3o000m3`
l004l00Jm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?03m005l?C`m?001_@01OG`m?Ce00;d03[`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`
l008l008c?3<l<c`d?02d009c=3<d<c@c=3<00?@00_<d<c@c=3<d<c@c002d00@l=3`c?3<d<c@c=3<
l=3`c0;@01G`c=3<d<c@c=2/d:c@[=2/d:c@[=000j`00k2//006[003S:b<00B/00V`[:b<[8b/S:`0
1X`09Vb=K8a/SFb=K6eXKFa]C6e<KDa=C4e<CDa=;Dd]CBe=;Dd]CBe=1Rd07`d^3Bh=;Pd^3C8=<PdB
3A8=4PdB3Q8>4PhB3Q8>4Ph0118011<B4Ph<4P0D4a8C4QLB5a8g4QLB5a8g5cLF=aL3=`035cLF01@g
00MG=eLgEcMK00<g011G=cLgEcMK=e/gFcMK=eLg0UL0:U]GFeMKEe]GFcMG=eLgEcMK=e/gFcMKEe]G
FeMkEg]GNgNKNi]kVg^KU`Fk0GL0000@<Pdb;E5=KDfAS8f</Jb`[0C@00?`d?001o001oC`m?3dl?@0
0o00LoC`m?3el?G`mO3em?GdmO3em?GdmO3em?GdmOCem?GdmO3em?GdmO3em?GdmOCem?GdmOCem?Gd
mOCem?GdmO3el?GdmO3el?GdmOCem?G`mOCem?GdmOCem?GdmOCel?GdmOCem?G`mO3em?GdmO3el?@0
1O000oC`m006l004d?3@l0;@00o<d<c@c?3@l<cad?3@l<`00]001_3@lM3`d0?`00C@l=3`0]002/c@
c?3@l=3`c?02d005c=3<d<`00m000lc@c002d00odJc@[=2/d:c@[=2/d:ba[;6//8b`[;2//:ba[;2<
/JbaS;6</HbaS96<SFb=S96<TFa]K95/KFa]C6e=KDea00Q=024]DDeA;Dd]CBeB;C8]<Pdb3C8=<Pdb
3C8B<Phb3Q8>4Ph00Q800c8B<`034P034a8B00<B00<C4QL00a804a<B4a8C4Q<B4a8G4QLB5a8G4cL0
0QL01A<G5cLG008g0QL00c/gF`02=`0@4cLg>cMK=c/gFcMK=e/gF`<g00Dk=e/gF`03=`0:FcMK=e/g
FcMKE`EK00LgFcMK=e/g00UK01EGFeMK=e/gFcMKEe]GFeMKEe]GNe/017/01Y]kWi^OV`9g0Y/4^`6K
00000`db3@02;@05CDa]K8d00h`2[00:d:c@c=3<l=3`d0[`00?dl?@00o004_C`m?3dl?C`m?3dl?C`
m?3dl0;d00Sel?C`m?3dl0;d01?el?C`mO3dl?C`m?3dl?GdmOCe00;d00_`mOCel?C`m?3dl003m00A
l?C`m?3dl?C`m?3dl?C@m?001O@01o3dm?GdmO000_@04oGdmO3dl?C`m?3dl?C`m?3dl?@02_002m3`
l?3<l=3`d?3<00;@01c`d=3<l<c@c=3<d<c`c=3<d<c`d?3<d<c@c=3<0]006o3@d<c@c=3<d<c@c=3<
d<c@c=2/d:c<[=2/d003[005d:b`[=000Z`00hb/S002[009/8b/[;2<[8b/00><00>/S:`01H`06Y5/
SFb<K8e/SFb=K6e/KFa]K6e/KDa]C4e<1dd022e=;Dd]CBe=12d06`d^3Bh=;Pd^3Bh=4PdB3A8=4PdB
3A8>4PhB3P034P033Q8>00<B00<>4Q803Q8061LB5a8G4Q<B=aLg4QLB5aHg5SLB=a8g4P8G00iK=cLB
=aLg5cLG=aLg5`Hg00=K=cL00cL05ELgEcMK=e/gFcMG=eLgEcMG=eLgE`03=`9G00UK=eLgEcMG=eL0
0cL015LgFcL2E`0:FeMKEe]GNeMkM`9k00BKNi]g0Y/01K^G^k^o005g0000438><ReB;E5=LFbAS;6/
d:`3d004c=3@m0?`08Odl?3`m?3dl?C`m?3dl?C`m?3el?GdmO3em?GdmOCel?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3em?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mO3el?G`m?3dl?@01o002_C@l=3`d?3@l=03l00Rd?3`l=3`d?3@l=3`
d?3@l=3`d?3@l=3`d?3<l=3`d?3@l0?@00G`d=3@l002d005c=3<d<`00m006Zc@[=2/d<c@[=6/d:b`
[;2//Jb`[;6`/Jb`0Z`07Hb/S;6</Hb=S;6<THbAS8f<SHb=S95/SFbAK6e/00=]00I=KDe]CFd3C@0T
DDeACE5=DBeB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8><Phb3Q8>31806Q<B4Q8C4Q<B4a8C4Q<B4a8C4QLB
5a<G4aLC0QL033LG=a<g5cLG=aLg5`<g00DC=cLk5`0<=`05FcLk=e/00cL0;S/gFcMK=e/gFcMK=e/g
FcMK=e/gFcMK=e/gFcMKEe/gFcMK=e/gFcMK=e]GFeL3F`05Eg]GNeL00W/00i]kV`05V`04_i^kV`:k
0I/000043Q8=;P<]00A=C6e/0X`4[00<d<c@c?3@l<c`d?3@2?005oC`m?3dl?C`m?3dl?C`m?3dl?C`
m?3e00;d03g`m?3dl?G`mO3dl?C`mOCem?G@mOCem?GdmOCem?G`mOCem?GdmO3dl?GdmO3dl?C`m?3e
l?C`m?3dl?C`00?d023`m?3dl?C`mOCel?GdmO3dl?C`m?3dl?C`m?3dl?C`m0K`00?@l?000o009<c`
d?3<l<c`c?3<l=3dc?3<l=3`c?3<d<c@c=3<d<c`d?3@l0?<02?`c?3<d<c`c=3<d<c@c?2/d<c@c=2/
d<c@[=2/d:c@[=2/d006[00:S:b//:b`[;2//0:/00J<[8b/S:`3S003/8b<00J<01i/SFb=K8e/KFa]
C6e<KDa]C4e<CDa=C4d]CBe=;Dd8;@0S3Bh=;@d]3Bh=;PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4Ph0
1a801@hB3Q8>00@B01/C4QLB5a8G4QLF5a8G4SLB5a8G5SLG=a8G4SL00QL02a8g5cLG=aLg5cLB008g
00<k=cL00SL0118g=c/7=`03FcMK00<g00MG=eLgEcMG00<g00eG=e/gEcMG=eLgEcMK00<g00AG=e/g
0UL02U]GFeMKEg]gNgL2N`04Vg^KM`:K00FkUk^K^`01M`00014c4Q8=<ReACFe/SHba[;2/d@02d005
c=3@l=001_00>OC`m?3dl?C`mO3el?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?Gdn@02m@0^m?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCem?G`mOCem?GdmOCem?Gdn@;e
023dmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3dl?C`m0?`00Sdl?3@l=3`d0G`00?@l?000o002m3`
d?3@l=3`d?3@00;`01?ad?3<l=3`d?3@l=3`d?3@l=3`00;@00W<d<c@c=2/d<`00]00>=7<d<c@[=2/
d:c@[=2//:b`[;2//:cA[=6//Jba[;6<[HbaS;6</HbaS96<SHbAK8e/TFaaK6e/0Vd02G5]KDe]CFe=
L@08C@0Q;Dd]DRdb;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><Phb3Q8>00XB01DC4Q<B4a8C4Q<B4a8C4Q<B
5a8g5cL00QL05A<g5cLG=aLg4cLG=aLg5cLG=aLg4`0;=`045c/g>`Dg00<k=e/01CL03E/gFcMK=e/g
FcMK=e/00cL07U/gFcMK=e/gFcMK=e/gFcMK=e]GFeMKEe]GNeMkE`9k00BKNi]k19/01K^K^i^k00:K
00024P033Q8=008]011=C6e/SHb`[;2/d<c@[=3<0]0<l00Dm?3dl?C`m?3dl?C`m?3dl?C`m?02m00D
mOCem?G`mO3em?GdmOCem?GdmO02m00ZmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`m?3dl?C`
m?3dl?C`0_@05oGdmO3em?GdmOCem?GdmOCem?G`m?3e00;d01;`m?3dl?C`m?3dl?C`m?3dl?@3l00Q
m?3`d?3@l=3`d?3@l<c`c?3@l<c`c?3@l=3`d?3@l=3`00;@00W<d=3`d?3<d<`00]001?3@d<`2d008
l<c@c=3<d:`2c003d<c@00;<00j/d:c@[=2/d:b`[=2/d0N/016`[;2//8b/S:b<[8b`S:b</008S00G
K8e/KFa]C6e<KDa]C6e<KDa=C4e<CD`00dd012e=;Dd:;@0M3Bh=;Pdb3A8=3PdB3A8=4PdB3A8=4PhB
3Q8>4Ph01A800`hB4P064P0H4a8C4QLB5a8G4QLB5a8G4SLF=a8G4QLB0QL063LB=aHG4SLG=aLg5cLG
=a8g5cLG=aLg4aXg00=K=cL00cL01eLgEcMG=e/00cL015LgFcL2E`0@FeMKEg]GNgMkMg]gVg^KN`:K
00>kVk/00Y/1M`0000PG4Q8B<Pdb;@9=00Y]S96</Jc@c=3<0]002O3@l?3dl?C`m003l02;m?3dl?C`
mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdnOCem?GdmOCem?GdnOCem?GdmOCem?Wd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`
mO3el?G`mO3el?G`m005l003m?3d00;`00?@l?001o000m3`d005l007d?3@l=3`d005l0?@00o`d?3@
l=3`d?3@l=3`d?000m001?3@d:`3d003c=3<00?@03b/d=3Ad=6/d:c@[=6/dJb`[;2//:b`[;6//Hba
S;6</HbaS;6<THbAK6e/KFa]K6e=KDe]CFe=KDe]CFd7C@0PDBeA;E4]<Rdb;C8]<Pdb3C8><Phb3S8=
<Phb3S8>4Ph84P0I4a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4QLC=`025`0A4aLG=aLg5cLC5a8k5cLG=aL0
0cL03ALg5cLG=aLg5cLG=aL023L02C/g>cLk=eLgF`09=`05>cMK=e/00cL05U/gFcMK=e/gFcMK=e]G
FeMKEe]GNe/4N`04Vg^KN`:K00FOVk^K_`02^`:K00001a8C4Q8=4Pd00Rd014e<KF`2S0:/00S@[=3<
l=3`c0c`01;dl?C`m?3dl?C`m?3dl?C`mO02m00nmO3dl?GdmOCem?GdmOCem?G`mOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmO03m00Fd?Cdm?3dl?GdmOCem?GdmOCem?Gdm@;d
01[`mOCdl?G`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?000o000oC`l002l003d?3@00?`00O<d<c`
c?3<00?`00[<l<c@c?3<l=3`0]000lc@c002d00]l<c@c=3<d<c`d?3<d<c@c=2/c:c@c=3<d<c@c=2/
d:c@c=2/c:c@[;2//:b`00:/00><[8`00Z`01k2<[8b/S:`01X`06fb=K8e/KDa]C6e<KDa]C6e<KDa]
C6e<CDa=C003C@04;Dd]C@H]01d=;@d^3C8=<PdB3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8>00PB
01PC4Q<B5a8C4Q<B5a8G4QLB5aHg4QLB5a835`0E4SLF5a8g4QLB5a8G4QLF=a8G4SLG00<g00<C=a80
0SL00c/g=`02=`044cLgE``g00<G=cL00SL01eLgEcMG=e/00cL035LgFcMG=e]GFeMkE`Ak00BKMi]g
0i/01YNkVk^GV`5g00000aLC4`024P0C3S8]DTeaKI6</K3Ad=7@l=3`c002l00km?3dl?C`m?3dl?C`
mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCimOT00_D0<?Cim?GdnOCe
m?WdmOCim?WdnOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdn@;e02SdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?G`mO3dl?C`m?3d1O001OG`mO3d00?`00_dl?3@l=3`d?3@m@04l0?@00?`d?00
0_000m3`d002d00Dl=3`d?3<l=3`d?3<d<c`c=3<d<`2d005l=3@d?001=000jc<[003d008[=2/d:c@
[=42/00O[;2//Jba[;6//HbaS;6<SHbAS8f<SFa]K75/LFa]K003K@0BCFe=KDeaCFe=KDeaCE5=DDeA
0Td07BeA;C8]<Rdb;C8=<Pdb3S8=<Pdb3C8=<Phb3Q8>00`B010C4Q<B4a8G4QLB5a8G4QLB0QL03cLG
5a8G4cLG=aLg5cLG=`035`0B=a8G5cLC5a<G4aLC=aLg4aLC0SL013/g=a<2=`03FcMK00Dg00=K=cL0
1cL00e/g>`05=`0DFcMK=e/gFcMK=e/gFeMKEe]GFeL4N`04Vg^KN`RK00BkVi]g0I/000044QLB4`8B
00/=;Pe=;6e/SHb/S002[0;@00C`c?3<0_000oC`l005l008m?3dl?C`m?02m019mO3dl?C@m?3em?Gd
mOCem?GdmM3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCem?GdmOCel?G`
m@02m009l?C`mOCem?G`00;d01Wel?GdmOCem?GdmOCem?GdmOCel?C`m?3e00;d00O`mM3dd?C`00Gd
0o000oC`l00Fl00@d?3@l=3`d?3@l<c`c=3<l0?@00?`d?000]009/c`d?3<d<c@c=3<d<c@c=3<d:c@
[=2/d:c@[<b/d<c@[<b/d:c<1Z`01Hb/S:b<00>/00><[8`01H`016b=S943K00HKFa]K6e/KFa]K6e<
KDa]C4e<KDa]C4e<0dd00be=;@09;@0K3Bd=;Pd^3C8=;Pd^3Bh=4PdB3A8=4PhB3A8>00<B00D>4Q8B
3P064P0H5a8G4QLB5a8G4QLB4a8G4QLB5a8G4SLB0QL0318G4a8C4QLB5a8G4P8G00@g5cLB0QL02SLB
=a8g4SLB=aH5=`095cLB=aLg5cLG00Xg00=G=e/00cL025Lg=cMK=e/g0UL025]GNeMkMg]g0Y/01YnK
Vi^kU`:K00>kVk/00Y/1MP0000DG4cLB4`024P033S8]009=00QaK8f</Jc@[0;@0o00;]3dl?C`m?3d
l?G`mO3em?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?T2m@0Nm?GdnOCem?GdmOCimOWdnOGi
m?GdnOGimOWenOGi0oD0FOWenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3dl?C`m?3dl?C`m?3dl?C`mO3d013`01C@l?3`d?3<l=3`
c?3@l=3`d?3@l0;@00?<d=001M001Jc@[=3<00W@02f/d<c@[=2/d:cA[;2//Hb/S;6/[Hb]S:f</Hba
S;6<SFbAK8f<TFb=K8e/KF`00Vd0175]DDd3K@0WCFe=DDeaCE5=DReA;E4]DBdb;C8]<Rdb;C8]<Rdb
3C8=<Phb3Q8>00DB00@>4Q8b1a804Q<B5a8G4QLB5a8G4Q<B5a<G4P8G00Hg4QLG=a825`09=aLk4S/B
=aLg00<G00Xg5cLG=aLg5cLG4CL021Lk=e/gFcLk1CL00c/gF`03=`0@FcMG=e/gEcMK=e/gFeMKE`Ak
0i/02G^KVi^G^i^kV`05^`:K0000118G4QL24P033Q8=008]00A=K6e/0X`2[0;<0]001_3<l<c`d0K`
00kdl?C`m?3dl?C`mO3dl0;d06cel?CdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mOCem?GdmO3em?GdmOCem?GdmOCem?Gd
mOCem?GdmO02m005mOCem?D00_@03_3dl?C`m?3dl?C`m?3d1O000oC`l003l004m=3`d0G`00?@l=00
1O00=]3`l?3@l<c@c?3<d<c`c?3<l<c`d?3<d<c@c=2/d<c@[<b/d<c@c=2/d:c@[<b/d:c<[=2/d0>/
00B`[:b<0j`02Xb/S:b<[8b`S;46S00GK8f<SFb=K6e/KFa]K6e<KDa]B6e<CD`01Dd01Re=;Dd]C@P]
01l=;@d]3Bh=;Pd^3C8=4PdB3Q8>4PhB3A8>4PhB3Q8>00@B01/C4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB
4a8G4QL00Q808aHG4QLB5a8G4QLB5a8G4SLB=aLg5cLG=aLg5cLG=aLg5cLG008g00<k=c/013L00a8g
5`05=`035SLg00@g00QK=cLgEcMG=`9G00IKEg]gNgL3N`03Mg]g00:K00NoVi^K^i^k00:K0GL00005
5a8g4QL00a802S8]DDeaK8f<[J`2d008l=3`d?3@l=02l00Qm?3dl?C`mO3el?GdmOCem?GdmOCem?Gd
mOCem?GdmOCi00;e01;dnOGim?GdnOGimOWdmOCimOT2m@03m?Gd00;e00GimOWen@03m@07nOGimOWe
n@03m@1GnOGem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCim?GdnOCem?WdmOCem?WdmOCem?Gd
mOCem?GdmOCem?G`mOCem?G`mOCel?C`m?3dl?C`mO3d00?`00?dl?@01o001OC`l?3e00C`01;@l?3`
d?3@l=3`d?3@l=3`d?02d003c=3<00?@00?<d=000m007Zc@[=3<d<c@[=2/d:c@[=6//:cA[;2//Jb`
[;2//@:/01Z</HbaS;6</HbAS;6<SHbAK95/KFa]K75]L@=]00MaCE5=KDe]009=01d]DDeA;E4]DBeA
;E8]<Rdb;C8]<Pdb3C8=<PhB3P034P053S8>4Ph0218071<B4a8C4Q<B5a8G4QLC=a8G4Q<B5a8G4QLB
4a824`045a8g4P8G00Lg5cLG=aLg008G00DC=aLg5`03=`085cLG=aLg5c/2=`045cLg>`@g00<G=aL0
33L015/gFcL3F`07=e/gFcMKE`05N`05Mg]gNgL00W/00i]kV`05V`04^i^oV`5k00001Q8C4QLB4`8B
00T=<Re=C6e/SH`00Z`01=3<d<`2d004l=3`d0S`00_dl?C`m?3dl?Gdm@03m01_mO3em?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?G`mO3em?GdmOCem?GdmOCem?GdmOCed?G@mOCem?GdmOCe00;d00C`mOCe0_@07?3dm?C`m?3d
l?C`m?3dl?C`m?3dl?C`m=3dd?@<l00ld?3`l=3`d?3@l=3`c?3<l<c`d?3<d<c@c=3<d<c@c=3<d<c@
c=2/c:c<[=3<d:c@[=2/d:c@[=2//:b`1j`01k2//8b/S:`00h`01K2<S8b`00F<01n=K6e/KFa]K6e/
KFa]C6e<CDa]C4e<CDa=;Dd]CBe=00P]01T=;@d^3C8=<PdB3A8=4PdB3A8=4PhB3Q8>00`B00LC4Q<B
5a8G00DB01`C4QLB4a8C4SLB5a8g4SLB5a8G4QLB5a8G4QLB0QL023LB5a8G4QLB0QL03SLG=a8g5cLB
=a8G4QLB0cL01aLg4SLB=a801SL00e/gE`03=`0BEcMKEg]GNgMkMg/bEeIkEg]G0WL00g]gV`04V`5F
00024P055a8G4QL00Q802`hb;E5<KFba[;6/00;@00?`d?001O008?C`mO3el?G`mOCem?GdmOCem?Wd
mOCem?GdmOCim?Gd0_D01?WenO@2m@03nOGi00;e00CdmOGi0oD00oWen@05m@0InOGimOWenOGimOWe
nOGimOWenOGimOWen@02m@0Jm?WdnOCem?WdmOCim?GdmOCem?GdmOCem?T2m@12m?GdnOCem?GdnOCe
m?GdnOCim?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?C`m?3dl?C`m?3dl?C`m?3d1O000oC`
l004l003c?3`00G`00_@l=3`d?3@l<c@c002d005l=3@c?000]001<c@d?02d00nc=3<d:c@[=6/d;3@
[=2/d:c@[=2/dJba[;6<[8b/S;6</HbaS8f<SHb=K8e/TFa]K8e/SFa]CG5=KDe]CFd:C@0I;E4]DReB
;C8]<Rdb;C8=<Phb3S8>4PhB3P034P033Q8B008B01hC4Q<B4a8C4Q<B4a8G4Q<B5a8G4QLB5a8G4QLB
4a825`8C0QL041<g5a8G4QLB5a8G4cLC5a<3=`0E5cLG=aLg5cLG=a<g4cLG=aLg5cLG008g00<k=c/0
0SL00aLg5`02=`0=FcMK=e]GFcMG=eLgF`03E`06NgMkNimk0UL5N`03Eg]g00JK0G/0000;3Q8B4a8C
4Q<>4Pd00Rd014e<KF`2S0:/00S@c=3<l=3`d0C`00Kdl?C`m?02m007mOCem?Gdm@02m003l?G`00;d
07;em?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO02m006
mO3dl?C`0o@03_3dl?C`m?3dl?C`m?3d3o001?C`l=07l004d?3@d0C`00?@l=000o001=3`c=03c006
d<c@c=3<0m006<c@c=3<d<c@[=2/d:c@[=2/d:c@[=2//0>/00>`[;000Z`02Xb/S:b<[8b/S:`6S006
K8e/KFa]0f`048eXKDa]C4e<KFa]C4e<CD`3C@04;Dd]C@P]01T=;@d^3Bh=4PdB3A8=4PdB3A8>4PhB
3Q8>00<B00<>4Q801a80A`hB4Q<B4a8G4Q<B5a8C4QLB5`hG4QL>=a8G4QLB5a8G4QLB5a8G4SLB5a8G
4QLB5a8G4QLB5a8G4QLB5a8g5c/G=aLg5cLG00Pg00=K=eL00cL00eLgF`03E`08NgMkNi]GNeL2N`08
Wg]kEg]gVg/3V`5g00024P0C<Q8G4QLB4a8b3E8]DDe]S;6/d@02d003[=3@00K`01Kdl?G`mO3el?Gd
mOCem?GdmOCem?Gd0oD01_Cem?Wdn@?e00?imOT00oD02oWenOGimOWenOGi00?e01gimOWenOGimOWe
nOGimOWenOGimOWenOGimOWdn@03m@0TnOGim?GdnOCem?GdmOCem?GdnOCimOWdmOCem?GdnOCem?Wd
0_D0<oWdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?G`mO3el?G`mO3dl?C`m002l00>
m?G`m?3dl?C`m?3dl?@:l005d?3@l=000_004?7@l=3`d?3@l=3`d?3@l<`3d007c=3<d<c@[007d00b
[=2//:b`[;2//:ba[;6</Hb/S;6<[HbaS95/SFa]K95/THb=K75=KDeaKI5]LDe]CFd5C@0MDBeA;E4]
DRdb;C8]<Rdb3C8=<Phb3S8B<Q8b4S800Q800`hB4P024P0L4a8C4SLB5a8G4Q<B4a8G4QLB4a8G4Q<B
5a8G4`8G00DC=aLG4`02=`0=4cLC5a<G4cLG=a<G4P035`0<4aLC5a<G4cLG>cLk0SL25`034aLC008G
00Tk=cLG=aLk=c/00cL035/g=cMG=e/gEcMG=`9K00=oNg/00W/017MkMi/3N`04Vg^KM`9k19/1W`6K
0G/000033A8=008B00<C4QL00Q801PhB3C4]C@9/00MXS8c@[=3<00;@00C`d?3<1?002?C`m?3dl?G`
0_@0T?GdmO3em?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCim?GdmOCem?GdnOCem?Gd
mOCim?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3dl?G`m?3dl0?d00k`m?3dl?C`m?3dl?C`m1;`00?@l?000o001Lc`
l?3<00?`01O@l<c`c?3<l=3`d?3@l=3`d?3<d<c@c003d00:c=2/d<c@c=2//0F/00F`[;2//002[006
S:b<[8b/1X`06Fb=K6eXKFb=K8e/KDa]C4e<KFa]C4e<CD`01Dd012e=;Dd7;@0H<@d]3C8=;PdB3A8=
4PdB3A8=4PdB3Q8>6Q80<Q<B5a8C4Q<B5a8G4Q<B5a8G4QLB4a8C4QLB=a8C4QLB5a8G4QLF=aHG4Q<B
5a8G4QLB0QL01SLG=aHg5`Pg00QK=e/gFeMKE`9K00IkEg]GNgL3N`03Mg]g00>K00QGNg^KMi]gV`5G
0000658]<Q8b4QLC5a8C3S8=<ReaK8f</Jc@c0;@1_007?G`mO3el?GdmOCel?GdmOCem?GdmOCem?Gd
nO@2m@0=nOGimOWenOGimOWen@03m@0]nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00;e00cdmOCem?GdmOCimOT2m@1Dm?GdmOCimOWenOGimOWdmOCim?WdmOCim?WdnOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`
m00:l00Dd?3@l=3`d?3@l=3`d?3@l=3`d?05d004l<c@c0?@00S<d:c@[=2/d0>/02Va[=6//JbaS;6<
/HbaS;6<THbAK8e/SFbAS8e]LDaaCG5]LFeaCFe=K@05C@0NDDeA;E4]DBeB;E8]<Rdb;C8=<Pdb3S8>
<Phb3Q8>2Q80;a<B4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLC5a8G4SLB5a8g008G
00lB5a<g5cLG=aLg5cLC5a<011L01cLG=aLk=c/00cL03S/g=cMK=e/gFcMKEe]G0e/03EMkFg]GNgMk
Mi]kVgL019/2N`JK0GL0009=0Rd01PdB3Q<B4`8B014=4Pd]CFe/SHb`[;2/d<c`d004l00;m?3dl?C`
m?3dl?D00_@0Y=3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`
l003l005m?3`l?@02_00==3`l?3@l<c`c?3@l=3`c?3<l=3`d?3@l<c@c=3<d<c@c=3<d<c@[=2//:b`
[=2//:b`[;02[008S:b<[8b/S:`4S00IK8a/SFb<K8e/SDa=C6e/KFa]C6e<CDa=C003C@06;Dd]CBe=
22d06@d]3Bh=<PdB3A8=4PdB3A8=4PdB3Q8>4Ph00a801@hB4Q8>00DB00<>4Q8021800a<B4P034P0b
4a8C4Q<B4a8C4Q<B5a8G4Q<B5a8C4QLB5a8G4QLB5a8G4SLB5a8G4QLB=aLg5cLG=aL8=`0JFcMK=e]G
FeMK=e]GFeMkEg]gNgMkMi^GVgL2N`05Vg^KNi/00EH00006TFeA;C8>0Q800aLB5`034P0<<ReACG5]
THba[=3<0]04l00LmO3dl?G`m?3em?GdmOCem?GdmOCem?WdmOCem0;e00WimOWenOGimOT00oD01OWe
nOGi00?e037imOGenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e
00?imOT01?D00oCem002m@04nOGim0;e00Sim?GdnOCem0Oe04SdmOCem?WdnOCim?GdnOCem?GdmOCe
m?GdmOCem?G`mO3el?G`mOCem?G`m?3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?@Bl008d?3@l=3`
d?03d00il=3`c=2/d:c@[=2`dJcA[=6//:ba[;6//HbaS;6<SHb=S8f<SHbAS8e/KDa]K6e/KFa]C6e=
KDe]00I=01h]DBeA;E4]<Bdb;C8]<Pdb3C8=<Pdb3C8><Phb4S8E4P0`4a8C4Q<B5a8G4Q<B4a8C4QLB
5a8G4QLB5a8G4SLC5a8G4QLB5a8G4QLB5a<g5cLG0cL03aLg5cLG=aLg5cLG=aLg5`04=`09FcMKEe]G
FeMk009K00EGFeMKE`08N`BK17/3V`9k000018b=K4d2;@043A8B4`@B00L=;Re=C6e/00:<00R`[=2/
d<c`d0C`0;odl?C`m?3dl?C`mOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdnOGim?GdmOCem?Gd
nOCem?GdmOCem?GdmOCim?GdnOGim?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m00;l003m?3`00c`01c@l<c`c?3<l<c`c?3<d<c@c=3<d:c@[=2/d:c@
0j`01m2/d:c@[;000Z`01Xb/S:b</0F<00NAK8f<SHb=00=/01M]K6eXKDa=C6e<KDa=C4e<CBa=;Dd]
C@08;@0U3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P0@4P0d4a8C4QLB4a8C4QLB
4a8G4QLB4a8C4Q<B4a8G4QLB=aHG4SLB5a8G4SLB=a8g4QLB=a8g5`@g011K=e/gFeMKEe]GFeMKEg]G
0g/02eMkMg]gVgNKMg]G009k00>KNg/00EL00008dJb=K6d]<Ph24P035a8C008B00<><Rd00Td00ff<
/@02/005[=3<l=001?00>oC`mO3el?GdmO3em?GdmOCem?GdnOCimOWdnOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGi00?e02oimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWen@06m@0<m?GenOGimOWenOGi1_D02_Cim?GdnOCem?T2m@0lm?WdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mOCel?G`mO3el?C`mO3dl?C`m?3dl?C`m?3d2O000oC`l004l003d?3`00O`
00K@l=3`d?04d003c=3<00?@02K<d<c@c=2`dJba[;6//Jb`[;6</HbaS96</Hb]S95/TFb=K8e/L@9]
00I=LDeaCFd5C@0NDDe=;E4]DBdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3Q8>2180138B4Ph<4P0X4a8G4QLB
4a8C4Q<B5a8G4SLB5a8G4QLB5a8G4QLB5a8G4QLB5a8C4P8G00`g5cLB=a<g5cLG=aL3=`035cLg00Hg
00iK=e]GFeMKEg]GNeMkF`Mk00=GNg/00W/01Y]kNeMkM`>K0GL1E`0000W<d:b<C4d]4Pd01A800`hB
;@02;@04CDb=S0B/00K@c?3@l=04l006m?3dl?C`0_@0EOG`mOCem?GdmOCem?GdmOCim?GdmOCim?Gd
mOCem?GdmOCem?GdmOCem?GdnOCim?GdmOCem?WdnOCim?WdmOCem?GdnOGim?GdnOCem?WdmOCem?T0
0_D0A_Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?G`m?3em?D2m00Ll?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?004?000m3`
l005l00Ad?3<l=3`d?3<d<c@c=3<d:`00m001<c@[<`3[003/:b`00>/00N`S:b<[8b/00:<00=/S8`0
1H`04fb<K8e/KFa]C6e<KDa]C4e<CD`01Dd8;@0Y3Bd=;Pd^3C8=<Pd>3@h=4PdB3A8=4PdB3Q8>4PhB
3Q8>4PhB3Q8>4Ph03Q806a<B4a8G4Q<B5a8C4Q<B5a8C4Q<B4a8C4Q<B4`034P0;5a8C4QLB5a8G4QL0
0SL00aLg5`03=`035SLG008g01iK=e/gFeMKEe]GFeMkEg]GNeMkEg]GNe]kEg]GFeL2M`03VgMG004f
0002l008d:bAK54]<Ph24P0B<a8b4S8]DTeaKHf</Jc@c?3@1?005_C`m?3el?G`mOCem?GdmOCim?Gd
mO@2m@03nOGi00;e013DnOGimOWenOGimOWenOGi0oD0;OWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@0EnOGimOWenOGimOWenOGimOWenOGi00?e01KimOWdmOCim?Wd
nOGimOWenOGimOWd0_D0DoWenOCem?GdmOCem?WenOCem?GdmOCem?G`mO3em?GdmOCem?GdmO3em?G`
mO3el?G`mO3dl?C`mO3dl?C`m?3dl?G`m?3dl?C`m?3dl?C`m?3d00C`00[@l?3`d?3@l=3`0]002Lc@
c=3<d<c@c002d007dJc@[=2/d003[00S/Jba[;6<SHb]S:b</HbAS8f<SFa]K6e/KFaaCFe=LDeaCG40
14d07beA;E4]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb4S8>4Ph00a801@hB4Q8>01@B02`C4Q<B4a8g4Q<B
5a8g4QLB5a8G4QLB5a8C4QLB>a8C4QLC=a8G4QLC5a<G4`<g00<G=cL01SL05U/gFeMKEe]GNeMkEg]K
NeMkEg]GNeL5N`03Fg]G009G00BKNg]G0E/000;`017<d:b<K6d];PdB3Q8>4PdB3@02;@07CDa]K8b/
/003[003l=3d00?`00Sdl?C`m?3dl0;d01[em?G@mOCem?GdnOCem?GDnOCim?GdmOCem0;e01Sim?Gd
nOGim?GdnOCem?WdmOCim?GdmO@2m@07nOGem?Gdn@03m@0;nOGimOWenOCimOT00_D0M?Cem?WdmOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCee?GdmOCem?GdmOCem?GdmOCi
m?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3d1O001OC`m?3d013`
01c<l=3`c?3<d<c@c=3<d<c@c=2/d:c<[<b/d:c@1:`01Xb/S:b<[0><00>/S8`018`04fb=K8e/KFa]
C6e<CDa]B4e<CD`00dd012e=;Dd6;@0]3Bh=<Pdb3Bh=;PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB
3Q8>4PhB3Q8>010B02@C4QLB4a8G4Q<B4a8C4QLB5a8C4Q<B5a8G4QLB4a8G4SLF=aL<=`06FcMG=eLg
0UL045/gFeMKEg]GNeMkEg]GNeL6N`03Vg]k005G00000oC`l002d008/;6=KBdb3C864P0;3C8]LFf=
S;6`d:`00]04l00@mO3dl?G`mOCem?GdmOCem0;e00OimOWenOGi00?e07?imOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00?imOT00_D0<oCem?WenOGi
m?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCem?GdmOCel?G`m?3dl002m00CmO3el?C`m?3el?C`
m?3dl?C`m00<l008d?3@l=3`d?04d00`c=3@d<c@c=3<d:c@[=6/dJba[;6//Hb/S;6<[HbaS8f<THbA
K95/KFa]CFe=KDe]0dd01E5=CDeA009=02L]DBeB;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=4PhB3Q8>4PhB
3Q8>4Ph03Q809a<B4a8C4SLB4a8G4QLB=a8C4QLB5a8G4QLB5a8G4QLB5a8G4cLG=`025`074aLG=aLg
5`04=`0JFcMK=c/gFcMKEe]GFeMKEe]GFcMKEe]GNeL7N`03Fg]k009k00BKNi]k0E/00004l?C`l0;@
00B/TFa]0Rd00`dB3P034P073@h=;De]K002S008/:c@[=3<l=04l006m?3dl?C`0_@03?GdmOCem?Gd
mOCem0;e00_ie?GdnOCim?Wen@02m@04m?Gdn@?e00oim?WenOGim?GdmOCimOT00_D00oCem002m@05
nOGimOT00_D03_CimOWenOGimOWenOGi0_D0EOCem?GdmOCem?WdmOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO000_@06OG`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`m005l005m?3`l?@03_006/c`c?3@l=3`c=3<d<c@
c=2/d<c@c=3<d:c@1j`02K2/[8b/S:b<[005S003THb<00:<0f`02Ve<KDa]C6e<CD`5C@06;Dd]CBe=
12d0<`d^3Bh=;@d^3@h=3Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>4PhB3P064P0V
4a8B4Q<B4a8G4QLB4a8C4Q<B4a8C4Q<B5a8G4QLB5aHG5SLF=aH:=`0>EcMK=e]GFeMKEe/gEcL2E`03
FeMk009k00igNeMkEg]GNeMkMg]gN`5G00001OG`mO3e00;@00N//HaaCC8=00DB00/=<ReACI5/SJcA
[002d0?`01G@m?3dl?G`mOCem?GdnOCim?GdmO@00_D01OWenOGi00?e07GimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOCimOWenOGimOWenOGimOT00oD0BOWenOGim?WenOGimOWd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?GdmO3dl?G`mO3el?G`m?3dl?C`m?3dl?@0
1o001?C`l=02l007mO3`d?3@l003d003l=3@00K@00K<d:c@[=03[00J/:b`[;6</HbaS;6</Hb=S8f<
THb=K8e/LF`5K@04CFe=L@==01eACDe=DBe=;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8><P024P0>3Q8><Phb
3S8><Phb4S8A4P0X4a8C4QLB5a8C4Q<B5a8G4Q<B4a8G4QLB5a8G4QLB5a<G4cLG=aLg5`@g01<k=e/g
FcMK=e/gFeMKEe]GNe]k009K00YGFeMkEg]GVg^K1W/00eMkM`02N`6K0G/1N`0000K@m=3dd?02d004
[;1/K@8]00L=4PhB3A8=008]00A=K6eX0X`01[2/d<c`d0C`02;dl?C`m?3em?G`mOCem?GdmOCem?Gd
mOCim?GdmOCem?Gd0_D03oWenOGimOWenOGimOWen@02m@03m?We00;e00OimOWenOGi00?e09?imOWe
nOGimOWenOGimOWenOGimOWenOGimOWdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Wd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3dl?GdmO3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@03_000lc`c003l007d?3<d<c@[003d00>c=3<d<c@c=2/d:c<
[=03[009/:b`[;2<[8b`00F<00>AS8`00X`06Vb<K8e/KDa]C6e<KDa]C4e<CDa=C4d]CBe=2Rd09@d^
3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a801`hB3Q8>4Ph03Q806Q<B4a8C4Q<B
4a8C4Q<B5a8G4QLF=aHg5cLG13L00e/gE`03=`0BFcMK=e]GFeMKEg]GFeMkEg]G1G/02WMkEg]GNeMk
Mi/2N`5G00001oGdmOCel?@00_005/b`S75=<PdB3S8B<Rdb;G5=KFbaS;43d00El=3dl?C`m?3el?Gd
mOCem?GdnOCi00?e087imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOT00_D0C_CemOWenOGimOWdnOCem?GdmOCem?WdmOCem?GdmOCe
m?GdmOCem?GdmOCem?G`mO3em?GdmO3el?C`mO3dl?C`m?3dl?C`m?3dl?C`m0S`00C@l=3`0m00<_3@
l=3`c=3<d<c@c=2/dJc@[=6/dJba[;6</JbaS;6</Hb=S;6<SHbAS95/KFaaK75/0fd00deaC@07C@0Y
;E4]DBdb;E8]<Rdb;C8]<Rdb3C8=<Phb3C8=<Pdb3C8=<Pdb3S8>4Ph041809Q<B4a8C4Q<B5a8C4Q<B
4a8C4QLB5a8G4QLB5a8G4aLC5a<g5cLG13L045/gFcMK=e/gFeMKEe]GFeL2F`06Ne]kFg]K3G/00gMk
N`02V`6O0G/1N`0000KdmOCel?@2l006k?2//8a]0Rd01`dB3C8=;Pd00Rd014e<KF`2S004/:c@c0;@
1_001?C`mO02m00FmOCem?GdmOCim?GdmOCem?GdmOCem0;e00_imOWenOGimOWen@03m@03nOCe00?e
00OimOWenOGi00?e00?imOT00oD09OWemOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT0
0_D0C?Cim?GdnOCem?WdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?D2m003l?Cd00?d00?`m?000o@04_3dl?C`m?3dl?C`m?3dl?C`m0[`
00?@l?000o002]3`d?3@l<c`c?02d00>c=3<d<c@c=2/d<c@[=03[009/:b/S;2<[8b`00F<00>aS8`0
18`00fbAK002K00>KFa]K6e<KDa=C4e<CD`3C@04;Dd]C@X]02T=;@d]3Bh=4PdB3A8=4Pdb3C8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P094P033Q8B00<B00<>4Q800Q8061<B4a8C4Q<B4a8G4QLB4a8C4QLF
=aLg5`8g02IG=e/gFcMG=e/gFcMG=e]GFeMKEe]GNeMkEg]GNeMkEg]GNeMkE`9k00>KNi/00EL00005
nOCem?D00_@4l00Ed;6<KDeB;C8=<Phb3C8]DFfAK8f<00?@00?<l?000_00<?C`m?3em?GdmOCem?We
nOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i01oenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWe00?i02[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0=
nOGimOWenOGimOWen@03m@07nOGimOWen@02m@16m?GenOGim?WdmOCem?WdmOCem?GdmOCem?GdmOCe
l?GdnOCem?GdmOCel?GdmOCel?GdmOCem?G`mO3el?C`m?3dl?C`m0?`00?dl?@02?003M3`d?3@l=3`
c=3<d<`00]003_7@d:c@[=2/d:b`[;2<0Z`05[6</Hba[8f</HbAS96<SFa]K6e/KF`2K@03LDea00M=
02YACE5=DBeA;Dd]DBdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>4Ph24P03<Q8B00TB00Pg4QLB
5a8C3P8B01DC4Q<B4a8C4QLB5a8G4QLB5a8G4cL00QL01A8G4QLC00@g00`k=e/gFcMK=e/gFeL3F`0I
=e]GFeMKEe]GFeMkFg]KNe]kFg]KNeMkE`02N`04Vg^ON`5K00001_Cem?Gdm@K`00K@/Ha]C4d2;@0;
3A8=4Pd^;De<KF`00X`2[0;@00?`c?000o001?C`m?02m00JmOCem?GdmOCem?GdmOCimOWdmOCem?We
nO@2m@0?nOGemOWenOGimOWenOGi00?e00_imOWenOGimOWen@02m@0>e?GenOGimOWenOGimOT3m@0L
nOGimOWenOGimOWenOGimOWenOGimOWenOGim0;e04OimOWdmOCem?GdmOCem?GdnOCem?GdmOCem?Gd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@02m009l?C`m?3el?C`00?d
00G`m?3dl003m006l?C`m=3d0o000oC`m00<l00Jd?3`l<c`d?3@l=3`d?3@l<c@c=2/d:c@[<`5[003
d:b/00B/00R<[8b/S:b<[0B<00A/SFa]0f`03Ve/KFa]C6e<CDa=C4e<0dd022e=;Dd]CBe=2Rd0;@d^
3@h=<Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P094P033Q8B00<B014>4a8G
4QLB=a8G4QLB=aHg5`06=`05EcLg=eL00cL3E`03=SLb008g00mKEe]GFeMKEe]GFeMkEg/00eL01g]G
NeMkEg/00CH0000AmOCim?GdmO3dl?C`lM2aS9400Td03bdb3Q8>4Phb;De/THb`[002d003l=3`00?`
02;dl?C`mOCem?GdmOCem?WenOGimOWenOGimOWenOGimOWe0oT01oGimOWenOD00oT01OGimOWe00?i
00OenOGimOWe00?i017enOGimOWenOGimOWenOGim@03n@17mOWinOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@00_D03oWenOCem?Wd
mOCem?Gdn@02m@0bm?GdmOCem?GdmOCem?G`mOCem?G`mO3el?GdmO3el?G`mO3dl?G`m?3dl?C`m?3d
l?@3l005m?3`l?@01_003]3`d?3@l=3`d?3@l=3`0]001Lc@[=2/00;@01n`[;2//:ba[;2</HbaS;6<
THb=K95/SFbAK95/TFaa009]00Q=KDe]CG5=L@A=02/]CBeACE4]DReB;C8]DRdb;C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8><Phb3Q8>00hB00<C4Q801a8061<B4a8C4Q<B4a8G4QLB=aLg5cLG=aLg5`8g014k=e/g
FcMG=e/gEcMK=e]GF`03=`9G00UKEe]GFeMKEg/00e/01W]KFeMkF`Ek0U/0000:l?CdmMCem?G`m0;`
0]003Jb`/95/CBdb3A8>4Pd00Rd02Te<KHb/S;2/d<`4l004m?3dl0;d01?em?GdmOCem?GdmOCem?Gd
mOCi00;e00CdnOGi0oD0>OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWen@03m@0=nOGimOWenOGimOWen@05m@08nOGimOWdmO@2m@12nOCem?GdmOCem?Wd
nOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCed?GdmM3em?GdmOCem?GdmOCem?G`mO3em?G`0_@01_G`
m?3dl0?d00k`m?3dl?C`m?3dl?C`m0?`00?dl?@04_009]3`c=3<d<c`c=3<d<c@c=3<d<c@[=2/d:b`
[;2//:b`S:b<[8b/18`016b<K8d3K00>SFb=K6e/KDa=C4e<KD`5C@08;Dd]CBe=;Dd:;@0U3Bd=;Pd^
3Bh=<Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P054P073Q8>4PhB3P094P033Q8B008B00`C4QLB
5a8G4SLF=aL4=`03FcMK00<g00AG=cLg0UL00e/gE`05=`0:FcMK=e/gFeMKE`=K0eL01g]GNeMkEg/0
0EL00003mOCe00Ce02OdmOCel?G`m=3E/95/CBdb3Q8><ReB;E5/THba[=7@l=3dl?C`m?000_@01_Gd
mOCem0?e02?dnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@07mOWenOGim@03n@0;
mOWenOGimOWenOD00oT01OGimOWe00?i017enOGimOWenOGimOWenOGim@03n@0bmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT4m@06m?WemOCi0_D0@_CimOWdmOCe
m?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?G`mOCel?G`m?3el?C`m?3dl?C`m?3dl?C`m0S`
00?@l=000o001m3`d?3<d<`00]000o3@d002d00@c=6`d:b`[;2//Jba[;6</@><00j=S96<SFb=S8e/
SFa]K0=]00I=KDe]CG49C@0ZDBeA;E4]DBe=;E4]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Phb3Q8>
2Q800c8B4P094P0<4a8C4Q<B4a8C4Q<B0QL01SLG=aLg5`Hg00AK=e]G0SL05e/gEcMK=e/gFcMK=e/g
FcMK=e/gFeMk009K00MGNe]KEg]K00Ek0U/0000@m?GdnOCee?GdmOCel?C`m0;@0X`02Da=;Bd=<Pd^
3@02;@04CDa]K0:<00B`[=3<1_005OC`m?3em?GdmOCem?GdmOCem?Gdn@03m@03nOCi00?e00WimOWe
nOGimOT00oD0>OWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWen@02m@1KeOWenOGimOWenOGimOWenOGim?GdmOCem?WenOCem?GdmMCem?GdmOCem?GdmOCe
m?GdmMCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3dl003m00Dl?C`m?3dl?C`m?3d
l?C`m?3dl?@Bl00>d?3`l=3`d?3@l=3`d?02d00:c=3<d<c@[=2/d0F/00>`[:`00Z`018b/S:`<S00N
K8e/KFa]K6e<KDa]C6e<CDa=C4e<CBe=;Dd]CBe=1Rd00`d]3@05;@0U3Bd=;Pd^3C8=<Pdb3A8=4PdB
3A8=4PdB3Q8>4PhB3Q8>4PhB3P034P033Q8B00HB010C4Q<B4a8g5SLB=a8g5cLG13L00e/gF`07=`0@
FcLg=e/gFcMG=e/gFcMG=`9G00mKEe]GNeMKEg]GNgMkEg/00EL00005nOGimOT01_D01_Cem?G`m0;@
00j/TFaa;C8]<Rdb;C8]L@9]00E/TJcAc002d0;`02Sel?GdmOCem?GdmOCem?WenOGimOWenOGimOWe
nOGimOWenOGimOWe0oT00oGim@07n@05mOWenOD00oT01OGimOWe00?i00?enOD00oT01oGimOWenOD0
1?T07?[enOGjmOWenOGjnO[enOGimOWenOGimOWenOD3n@1^mOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOCimOWenOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3em?G`mOCe
m?G`mOCem?G`mO3dl?G`mO3el?G`m?3dl?@5l003m?3`00S`00S@l=3`d?3@l0;@00?<d=000m002<c@
[=2/d:cA0[008:b`[;2</8b]S;6</HbaS;6</HbAS95/TFbAK6e/KFaa0Vd014e]CFd3C@07DDeA;E4]
D@02C@0S;E4]DRdb;C8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3Q8>4Ph00Q800c8B4P0?4P0D<a8C4Q<B
5a8G4QLB=aLg5cLG=aL2=`07>cLk=e/gF`03=`05FcLk=e/01CL055/gFcMK=e/gFeMKEg]GFeMkFg]G
1g/2F`0000cdmOCem?GdmOCee?D2m004l?C`l0;@00F`TFa=;003;@033Bh=008]00Q=C6e/S:c@[0;@
0_001?C`mO02m01gmOCem?GdmOCem?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00_D00oCim@02m@0knOGim?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mOCem?G`mOCem?D01?@01O3dl?G`00?d013`m?Cdl?C`m?3dl?C`m?3d4?008<c`
d?3@l<c`c=3<d<c@c=3<d<c@c=3<d:c@[=2/d:b`0Z`02Xb/S:b<[8b/S:`3S005/8b/S:`00X`04fb=
K6e/KFa]K6e/KDa]C6e<CD`00dd00be=;@03C@04;Dd]C@h]02D=;@d^3Bh=;Pd^3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00PB00HC4QLB5a825`06=aHg5SLG0SL00c/g=`07=`06>cLg=c/B23L02E/g
FcMK=e]GF`03E`0;NeMkEg]gNgMkMg/00EL00009nOGimOWdnOGi00Ce01CdmOCdl?G`dJbAK6e=DBdb
3C8=DP==00I]S;6/d<`2l00PmO3em?GdmOCem?GdnOGimOWenOGimOWenOGimOWenOD3n@0;mOWenOGi
mOWen_D00oT02OGinO[in_Gim@02n@05n_WjnOX00_T02OGinOWenOGim@02n@03n_Wi00;i00genOWj
mOWenOGjnO[e00;i00CjmO[e0_T0=o[enOWjmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOT00oD0;_WenOGimOWenOCem?GdmOCem?GdnOCem?WdmOCem?GdmO3em?Gd
mOCem?G`mO02m00CmO3em?G`mO3el?G`m?3dl?C`m003l003m?3d00K`00C@l?3d0_004=3`d?3@l<c@
c?3@l=3ad=42d00B[;2/d:b`[;2//Jba[;6/[Hba0Z`068b/S8f<SHb=K8e/TFbAK95/KFaaCG5=K@==
00EACDe=L@03C@0ZDBeA;E4]DBeA;E4]DBeB;C8]<Rdb3C8=<Pdb3C8><PhB3S8>4PhB3Q8>1A800`hB
4P044P0D<a8C4Q<B4a8g4QLB5a<g5cLG=aL2=`07FcMK=e/gE`03=`05FcLk=e/02CL035]GFeMKEe]G
NeMKE`Qk00>KNg/00W/000;e01;dmOGim?GdmOCim?GdmOCel?@2l00;d:b<KDa=;Bh=3Pd00Rd01Te<
KHb`[0?@00?<l?000_005OC`m?3em?GdmOCem?GdnOCem?Wen@03m@07nOGimOWen@03m@1;nOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00?e00_imOWenOGimOWen@03m@1:nOGim?WenOGim?GdnOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3dl?C`m=03m00<l?Cdm?3dl?C`m?3d
0o000oC`m00<l003d?3<00?`00K@l=3`d?03c0;@00?`[=000]002:c@[<b/d:c@0j`00m2/[004[006
S:b//8b/0h`00jb<S002S0=/00b=K8a/SFa]K6e<KD`2C@0GKDa=C4e<CBa=;4d]CBe=;Dd]CBe=;Dd0
12d0:@d^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>008B00hC4QLB5a8G4QLB
=aHg5`Hg00=K=e/02SL00aLg=`02=`03FcMK00<g00eK=e]GFeMKEe]GNeMk00=G00AkMg]G0W/0000;
nOGimOWenOGimOT00oD01oWemOCel?@00_001<b`S8d2C@07;C8=<Pdb;@02C@06THba/=7<0]008?G`
mO3em?GdmOCem?WenOGimOWenOGimOWenOGimOWe0oT01oGimOWenOD00oT00oGim@03n@05mOWinOD0
1?T01?[inOD2n@04n_Gim@;i01kjmOWen_WjmOWen_GimOWenOGjnO[in_GimO[in_D2n@09n_WimO[i
n_Wj00;i00OenOGimOWe00?i00_enOGimOWenOGim@03n@1RmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmO3el?G`mO3el?C`m?3d
l?C`m?3dl?C`m?3dl?@8l008d?3`l<c`c?02d009c?3@d<c@c=3<00;@00?A[=400]00:ZcA[=2//:cA
[;6//HbaS8f<THbAK8f<THb=S8e/KFa]CG5=LDe]CG5=L@E=02YACE4]DDeA;E4]DBe=;E4]<Rdb3C8]
<Pdb3C8=<Pdb3S8><Phb3S8><Ph<4P0@<Q8B4Q<B5a8G4QLC5a<g5`8g00<k=e/00cL03E/gFcMK=e/g
FcMK=e/01CL02U/gFcMK=e/gFeL3F`0:Ee]GNe]kFg]GF`9k00=GNg/00G/00005m?GdmO@00_D05oWe
nOGim?WdmOCel?G`m?3@[;2<KDa=008]00<=;@d00Rd024e<KFba[=2/0]04l00<m?3dl?G@mOCem?Gd
0_D03oWdmOCimOWenOGimOWen@03m@1UnOGimOWenOGimOWenMGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOT00_D0?OCimOWenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e
m?GdmO3dl?GdmO000o@05?3dl?C`m?3dl?C`m?3dl?C`m?3d4_003M3`c=3<l<c@c=3<d<`00m002<c@
c=3<d:c@0j`00m2/d003[009/:b`[;2//8b/00F<00BAS8a/18`0595/SFa]C6e<CDa]C6e<KDa]C4e<
0dd032e=CDd]CBe=;Dd]C@@]02D=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00HB
00`C4Q<B5a8G5SLG=aL6=`03FcMG01Dg00eG=e]GFeMKEe]GNeMk00=G00EkEg]GN`01E`00017imOWe
nOGimOWenOGimOWen@03m@0BnOCel?7@dHbAKDd];Rdb;Dd]0Td016f</J`2d00Vl=3`l?C`mOCem?Gd
mOCimOWenOGimOWenOGimOWenOGimOWenOD3n@07mOWinOGim@03n@09mO[enOGjmOWe00;i00CjnOWe
0_T01O[inOGj00?i00?jnOX00_T06_GimOWenOGjnO[in_WjmOWen_WjnO[in_Wj0_T01oGimOWenOD0
0_T00o[inP02n@07mOWenOGim@05n@1JmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWdnOCim?WdnOCem?GdmOCem?GdmOCem?WdmOCel?GdmO3em?G`mO3dl?G`m?3d0o000oC`
l003l007m?3dl?C`m004l008d?3@l=3`c?03d007l=3`d?7@l@02d003c=2/00?@02B/d:c@[=6/d:c@
[;2//HbaS;6</HbAS;6</HbAS8e/KFaaC746K@06CG5=LDea0dd01E5=DDeA00E=029A;E8]<Rdb;C8=
<Pdb3C8=<Pdb3C8><Phb3S8>4PhB3Q8>218021<B4a8C4QLB0QL013LG=aL4=`0E>cLg=e/gFcMK=c/g
>cLk=c/gFcMK00Dg019G=e/gFeMKEe]GFeMkFg]KNeL2F`03NeMk009k00001oCem?GdnO@00oD04?Ce
e?GdnOCee?GdmOCed?@2d004[8a/C@L]00Q=C6e/S:c@c0;@0_006?C`m?3dl?C`mOCem?GdmOCem?Gd
nOCem0;e06oimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOT0
0_D0<?CimOWenOGim?WenOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@?d00Oem?C`
m?3e00;d01;`m?3dd?C`m?3dl?C`m?3dl?@Dl006d?3`l=3`1=000lc`c003d008c=3<d<c@c=03c009
d:c@[<b/d:c@00>/00N`S:b</8b/00><00>/S:`01H`04he/K6a]K6e/KFa]C6e<KDa]C6d014d00da=
C005C@04C4d]C@@]02D=;Pd^3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB3Q8>00@B00@C4Q<B
0QL02SLG=aLg5cLG=aL2=`03>cLg00@g00<G=aL043L02e/gFeMKEe]GNeMk00=G00EkEg]GN`01E`00
00oimOWenOGimOWenOGimOT01OD03?WemOCel?G`d:b=K09=00IB;E8];Rd2C@0CKFba[=3<lM3el?G`
m?3em?Gdn@03m@0DnOGimOWenOGimOWenOGimOWenOD4n@06n_WimOWe1OT02OGinOWen_Gim@03n@0d
mOWen_WjmO[in_WjnO[in_GjnO[in_GjmO[in_WjmO[en_GjmO[en_WjnO[in_WjnO[inP;i00CenOGj
0_T0<_GinOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD0?oWe
nOCim?GdmOCem?WdmOCim?GdmOCem?GdmOCel?GdmOCem?GdmO3em?G`mO3el?C`m?3dl?C`mO3dl?C`
m003l003mO3d00;`00k@l=3`d?3@m=3`d?3@l0;@00?<d<`00m00:Lc@[=2/d:c@[=2/dJbaS;6</Hb/
S;6</HbaS8f<TFb=K95/SFf=K6e/00E]00a=KDe]CFe=KDeACE43C@0PDDeA;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Pdb3S8><Ph:4P0:4a8G4QLB5a<g5``g00AK=cLG53L055LgFcMKEe]GFeMkFg]KNeMkEg]G
0W/1F`0000OdmOCem?Gd00;e00GimOWen@02m@04m?Wdn@;e00CdmO3d0_02d004[8a/K@9=1Bd014e<
KF`2S004/:c@d0C`01Odl?CdmOCem?GdmOCem?GdnOGimOWen@05m@1SnOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGi00?e00gimOWenOGimOWenOGi00?e03?imOGdmOCem?WdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00_@04_3dl?C`m?3dl?C`m?3dl?C`m0G`
00Gdl?3`m00<l007d?3`l=3`c003l008c=3<l<c@c=03c003d:c<00?<00W@[=2/d:c@[;000Z`01Xb/
S:b<[0J<00I/S6b=K8d3K00HKFa]K6e/KFa]C6e<KDa=C6e<CDa=C4e<0dd4;@0Q3Bd=;Pd^3Bh=<Pdb
3C8=<PdB3A8=4PdB3A8=4PhB3Q8>00<B01D>4Q8C4QLB5a8g5cLG=aLg5cLG=a800cL03a8G4SLG=aLg
5cLG=a8g5P05=`035cLg008g00]G=e]GFeMKEg]GN`02F`06Eg]GNeMk0EL0000BnOGemOWenOGimOWe
nOGimOWe0oT02?GimOWdmO3e0_002jbaS8e<CBeA;E8]009=00I]K96</:`2d00:m?3dl?C`mO3em0?e
01OdnOGimOWenOGimOWenOGimOWenOGim@02n@0<n_WjmOWenOGjnO[e1?T0>o[in_WjmO[en_WjnO[e
n_WjnO[in_GimO[in_WjnO[in_WjmO[en_WjnO[in_WjmO[en_WjnO[in_Wj00;i00?enOD00_T01O[i
nOGj00;i00WenOWjmOWenOD00oT0:_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@;e03SdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?GdmO3dl?GdmO3dl?C`m?3d
l?C`m0O`00Gdl?3@m002l00:d?3@l=3`d?3<l0;@00O<l<c`c=3<00?@00V/d:cA[;6//8`00Z`06;2<
S8baS8f<THbAS95/SFbAK8e/SFa]K0=]00Q=KDe]CFe=K@E=029ACE4]<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8><PhB3Q8>1Q802Q<B4a8C4SLG=aL2=`03>cLk00Tg00@k=cLB2cL00aLg=`02=`03FcLg00<g
019K=e]GFeMKEg]KNe]kEg]GNeL2N`5K00002oCem?GdmOCem?Gd00Ke00?imOD00_D02_Cem?G`mO3d
d?@2[0:<00A8CDe=0bd01Te<KFb=S0:/0]007OC`l?3dl?C`mOCem?GdmOCem?WdmOCimOWenOGi00?e
07[imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGim0;e01gim?WDnOCim?GdnOCem?WdmOCem?GdmOCem?Gdm@03m00YmOCem?GdmOCem?GdmO3dl?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`l00=l004m?3`c0?`01C@l=3`[=3<d<c@c=2/d<c@
c=2/c0J/00B<[:b`18`026b<K8f<SFb=0V`05fR=K6aXKFb=B6e/KDa=C6e<KDa=C4e<00==00<]CBd0
2Bd07@d]3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8>4PhB3Q8>008B00XC4QLB5aHg4QLB0cL01A8g=cLF00<g
00DF=aLg4P025`06=aLg4SLG1CL00aLg=`06=`04EcMG=`9G00=KEe/01EL00g]GN`02N`5G00006oWe
nOGimOWenOGimOWenOGimOWenOGimOWen@02m@0>m?G`mM3A[95/LDeACE43C@9]022A[=6`dM3`d?C`
mO3em?GdmOCim?WenOGimOWenOGim@?i00GenOGim@03n@1JmOWin_WjnO[in_WjmO[in_WjmO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_Wj
mO[in_Gj0_T01OGimOWe00?i01GenOWimOWenOGimOWenOGimOWenOD00oT04?GimOWenOGimOWenOGi
mOT3m@0mnOGimOWdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mO3el?G`mO3dl?G`
m?3dl?C`m00:l003c?3@00?`00K@l?3`d?05d003l=3`00;@02k<d:c@[;2//JcA[;6//HbaS8f<SFb=
S96<SHbAK8e/TFa]K75/KDa]C75]LDe]1Td07be=;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8>4Ph0
1Q804Q<B4a8G4QLB=aLg5cLG=aLk5`8g00<k5cL00SL011Lg=c/2=`064cLG>cLk1SL00aLg5`04=`08
>cMK=e/gFeL2F`06Ne]kEg]G1W/1F`0000odmOCem?GdmOCie?WdnM@00_D03OWenOCem?GdnOGim?D0
0_@2l0;@00V/S6a]C6e<CD`00Td01Ve/S8b`[0;@1?004?C`mO3em?GdmOCem?GdmO@2m@29nOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWdnOGimOT00_D0@_CemOWdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3d
l?G`m?3dl?C`m?3dl?C`m?3dl?C`m0k`00G<l?3`d003l003d?3<00?`0m004O3@l=3`c=3<d<c@c=3<
d:c@00J/00J<[8b/S;03S008THb<S96<SF`3S003K8a/009/01=]K6e<KDa]K6e<KDa=C4e<CBa=00`]
01D=;@d^3Bh=3PdB3A8=4PdB3A8=4Ph011801Q<B4a8G4P8G00Lg4QLB=a8g008G00TB=aLG4QLB5aH0
0cL00a8C4P025`0>>cLg5cLG=a8g4SLG=aL6=`0AEcMKEe]GFeMKEg]GNeMkEg/00EL0000<nOGimOWe
nOGimOWe0oT03_GimOWenOGimOWenOGi0_D03?Cel?G@dK2aS8e/L@E=02I]K8f</K3Ad?G`mO3em?Gd
mOCem?WdnOGimOWenOGimOWenOGim@?i063enOGimO[en_WjmO[en_WjnO[en_GjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_Wj
nOX2n@06mOWenOGj2?T0G_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGi
m?GdnOGim?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`mO3el?G`m?3el?C`m?3dl?@3l00;m?3dl?C`
m?3dl?D00_003M3`l?3@mM3`d?3@l<`00m002<c@c=2//:b`0Z`08Xb`[;6//Hba/;6</HbaS8f<THbA
S8e/TFbAK75]LFfAKG42K@0UCFe=LDeACE4]CBeA;Dd]CBdb;C8]<Pdb3C8=<Phb3S8><PhB3P044P06
4a8C4QLB0QL00cLGF`025`074SLG=aLg4`025`09=a<G4cLG=aLk008g00XB5a<g5cLG=aLk1CL00c/g
=`03=`0@>cMK=e]GFeMKEg]GNe]kF`=k0U/0000:mOWenOGim?Wdn@?e017imOWenOGimOWenOGimOWd
n@02m@;d00C`m=3@0[02S009K6e8CDa=K6e/00:<00b`[=3@l=3dl?C`m?02m02?mOCem?GdmOCem?We
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOT00oD01OWemOGi00?e02gimOWdmOCimOWdmOCem?GdmOCem?GdnOCem?GdmOCem?Gd
mOCel?C`mOCem?D00_@03_3dl?C`m?3dl?C`m?3d0o000oC`l00Dl007d?3<l<c`c002d009l<c@d?3<
d<c`00;@00?<d:`01:`02k2/[:b`[;2<[8b/00j<015/S6a]K6e<KFbAK6e<KDa]C005C@<]00==;Dd0
12d04`d]3Bh=<PdB3A8=4PdB3A8=4Ph01Q801a<B5a8G4QL00SL03A8C4QLB5aHG4QLB5a800QL03SLB
5a8G4QLB5a8G4QLB0QL013LF=aL3=`035cLG00Hg00QK=e]GFeMK=`9G00EKEg]KN`01E`0002OimOWe
nOGimOWenOGimOWenOGimO[enOGimOWenOGimOWdnOCel?D00]003jbaS8e/KDe]K6e/SHba[002d00F
lO3el?G`mOCem?GdmOCimOWenOGim@?i00?enOD01?T0GO[inOWjmO[en_GjmO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_WjnO[i
n_WjnO[inP02n@0:mO[in_GimO[inPKi03CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWdmOCi0_D0:_Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3e
l?C`m@?`00?dl?000o002oC`l=3`d?3@l=3d00;`00W@l=3`c?3@l<`00m003:c@[=6//:b`[=6//0>/
01ZaS;6//HbaS:f</HbaS95/SFb=K6e/TFb=K0=]029=KDe]CE5=DBeACE4]DBeB;C8]<Pdb3C8=<Phb
3S8><Phb0a803A<B5a8g4QLB5a8G4cL00QL03Q8G4cLC=a8G4cLC5a<k0QL0118G4cL25`054aLB5a80
0QL01SLG=aLg5`Pg00YG=e]GFeMKEg]K0UL00e]GN`03N`5K00001?GimOT2m@0Pm?WenOGimOWenOGi
mOWEnOGimOWdnOCieOWEnOCel?@2l0;@01>//8a]C6e<KDa]K8f</:c@c?3@00;`00?dl?@00o@0SOGd
mOCem?GdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@03nOGi00;e00GdmOGem003m@0lm?WenOCim?GdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`l00Dl00>c?3@l=3`
c?3<d<c@c?03c008d:b/[;2//8`8[006/:b/[;6<0j`018b/S:`3S00MSFb=K8e/KFb<J6a8KDa]C6e<
CDa=;Dd]CBe=;Dd012d04@d^3C8=4PdB3A8=4PdB3A8>00@B03@C4QLB5a8G4QLB5a8G4Q<B5a8C4QLB
5a8G5QLB5a8G4QLB5a8G4QLB5a8G4QLB=aLg5cLG1SL03e/gEcMKEe/gFeMKEg]GN`01E`0000SimOWe
nOGim@?i01?enOGimOWenOGjmO[enOGimOWe00?i00SEnOGem?G`m@;@00J`/Hb=K942K@05K8e/SH`0
0Z`06]7@m?3dl?C`mOCem?WenOGimOWenOGimOWe0oT01OGinOWe00Ci06_jmO[en_WjnO[in_WjnO[e
n_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[inP02n@03mOWi00;i00SjmO[enOGim@?i017enOWi
mOWenOGimOWenOGim@03n@03mOWe00;e00GimOWen@02m@0dm?GdnOCim?GdmOCim?GdmOCem?GdmOCe
m?G`mOCem?G`mO3el?G`m?3dl?C`m?3dl?C`m@?`00?dl?D01?000m3`d002d004l=3`d0?`00k<d<c@
[=2/dK3@[=2/d@;@00B/dK3@0j`06k6<dJb][;6<[Hb=S8e/TFb=K96<SFa]K75]L@02K@M=01IACE4]
DBdb;C8]<Pdb3C8><Phb3Q8>11802Q<B5a8G4QLB5a<25`0:4a8g4aLB5a<G4P8C00Tg5cLG=a<G4cL0
0QL00a8C4`02=`08>aLg5cLG=aL2=`03>cLg00Lg00MKEe]GFeMk00AK00EGNeMkE`01N`0000CenOGi
0_D01?CimOT2m@0@m?WenOCimOWenOGimOWen@?e00_imOWenOGim?Gdm@02d007[;2/[8a/J002K004
KFb<K0:<00>`d?000o005OC`m?3em?GdmOCim?WdmOCimOWen@03m@27nOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e
00?imOD00oD09_WemOCem?GdmOCimOWdmOCem?GdmOCem?G@mOCem?GdmO3dl?C`0o@01O3el?C`00?d
00?@m=001?000oC`l003l003m?3`00[`00O@l=3`c?3<00?`00S@l<c`c=3<l0;@00k<d<c@[=2/d:c<
[=2/d0B/00b<[8b/S:b<[8b/S:`2S005J8b<S6P016`04ha/KFa]C6e<KDa=C4d]CBe=;Dd022d03@d^
3C8=;Pd>3A8=4Ph01Q80:1<B5a8G4QLB5a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a825`0:
=aLg5cLG=a8g5`Hg00mG=eLgFeMK=e]GFeMKEe/00CL00008nOGimOWenOD3n@0>mOWenOGimOWenOGj
mOX2n@05mO[inOD00oT01_GimOWen@;e017`mM3`d;6<SFbAK8e/THba[002d00:l=3dl?C`mOCem0;e
01CimOWenOGimOWenOGimOWenOGim@Ci06gjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_Wj00?i00SjmOWenOGim@?i05KenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGim?WdmOCem?GdnOCem?GdmOCel?GdmOCem?G`mOCel?G`mO3el?G`mOCel?C`m?3dl?C`m0k`
03O@l=3`d?3@l=3`c=3<d<c@[=2/d:b`[;6//JbaS;6</:ba[;6</Hb=S96<SFb=K8e/SFa]K6e/00=]
01]=LDeACE5=DBeB;C8]DRdb;C8]<Pdb3C8><Ph01180:A<B4a8G4QLC5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4aLB5a<G4aLC=aLg008G00DC5aLg5`03=`035cLG00@g00`k=cLgFcMKEe]GFeL2F`05Ne]kFg/0
0U/0000VmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@06m?GdmO3d0]02[0B<
00=XK6`00X`01;2//:`2d0C`09Wdl?CdmOCem?GdnOCim?GdnOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOT01OD00oWe
n@03m@04nOGem0;e027im?WdnOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?D00_@01o3em?G`m?00
0_@00oWdm002m00@l?C`m?3dl?C`m?3dl?C`m0[`00?<l?000o001]3`d=3<l0;@00c<l=3@c=3<d:c@
[=05[006/:b`S:b<0j`07Hb/S:b<[8bAS8e/SFb=K8a/SFa]K6e<KDa]C4d]00==00<]CBd01bd03@d^
3C8=4PdB3A8>4Ph011808Q<B5a8G4QLB4a8C4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB5a835`0A4QLB5a8g
5cLG=aLg5cLB=aL01SL03eLgEcMKEe]GFeMkEg]GN`01=`000oT05?GinOWenOGimOWenOGimOWen_Wj
0_T01OGjmOWe00?i00[enOGimOWenOGi0_D01?Ced?D2d00=[;6<SHb=S;6<[8b`[002d00:lM3`l?G`
mOCem0;e08KimOWenOGimOWenOGimOWenOGjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_GjnO[in_WjnO[enOGim@Gi00GenOGim@03n@0FmOWenOGimOWenOGimOWenOGimOWen@?e
03_imOWenOGim?WdnOCem?WdmOCem?GdnOCem?GdmO3em?GdmO3el?G`mO3el?C`m?3dl?C`m?3dl?C`
m003l003m?3`00S`00[@l=3`d?3@l=3`0]00</c@c=6`d:b`[=6//Jb`S;2</Jba[;6</HbaS;6<THbA
S8f<TFbAK75/KFa]CG5=DDeA0Td04ReB;C8]<Rdb;C8=<Phb3S8B<P<B02TC4QLB5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC=`025`094aLC=aLg5cLG00Pg01@k=e/gFcMKEe]GFeMKEe]G
NeMkE`5K0000<?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?G`m@;`
00K<d:b/S:`4S009R8b</:c@[=3<00;`00Cdl?C`0_@0VoGdmOCem?GdnOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGi00;e00CdmOGi0_D08?Cem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e0_@07_3e
m?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m0[`00?@l?000o001]3`d?3<l0;@00c<d=3@c=3<d:c@
[=03[003/:b`00:/00Z<[8b/S:b<[8b/0h`01Jb<S8b=00:<00m/S6b=K6e/KDa]C6e<CD`00dd00be=
;@05;@0;3Bh=4PdB3A8=4Ph01Q801A<B4a8G00DB00<C4Q801a808Q<B4Q8C4Q<B4a8C4Q<B5a8G4QLB
4a8G4QLB=aHg5cLG=aL6=`0:EcMG=eLgFcMK=`9G00EKEe]GF`01=`000_T02?[enOGjnO[e0oT03?Gi
nO[enOGimOWenP;i00Wen_WjnO[in_D01OT01_GimOWen@;e01o`mO3ad=6`[Hb]S8f</Hba[=7@l=3d
l?C`mOCem?Wd00;e00cimOWenOGimOWenOD4n@1]n_GjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjmO[in_WjmO[inP02n@0fmO[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?WdmOCi0_D0<?Cem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?G`mO3el?G`m?3d
l?G`m?3dl?C`m0?`00Gdl?3`m002l00jd?3`l=3`d?3@l=3`c=3<d:c@[=2/dK3A[;6//Jb`[;6//Jba
S;6</HbAS96<SHbAK95/LFa]K6e<K@==00iACDd]CRdb;C8]<Pdb3P<B00<>4Q800Q80=Q<B4a8G4QLB
5a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4Q<B4a8G4QLB5a8G4QLB5a<G4aLC=aLg5`8g00<k=c/01CL02U/g
FcMK=e]GFeL2F`05Ne]kFg/00U/0000?mOWenOGimOWenOGimOWe00?i01cenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0_D01?Cel?D2l008d=6//8b/S:`3S006[8b`[=3<1?00XoC`m?Cel?GdmOCem?We
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D0?_Cim?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3em?G`mO3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`m00>l004d?3@l0;@01[<d<c@
c=3<d:c@[=2/d:c@[=2//:b`[;2//0:/00J<[8b`S:`3S00BSHb<K8a/SFa]K6e<KDa]C4e<0dd4;@0=
3Bh=;PdB3A8>4PhB3P0<4P044a8B3PDB00<>4Q80318061<B4a8C4Q<B4a8C4QLB5a8C4QLB=aLg5`Pg
015K=eLgFcMK=e]GFeMkEg]GN`01=`0000[jnO[in_WjnO[e0_T03o[en_WjmOWenOGjnO[inP02n@0<
mO[in_WjnO[in_Gj0_T02?GimOWenOCi0_D01?3ed=42d007[;6//8b/S002[004d:c@[0;`00[dl?C`
mOCem?Gd0_D02?WenOGimOWe1?T0MO[en_WjmO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e
n_WjmO[in_WjnO[in_WjmOWenP06n@05mOWenOD00oT07_GimOWenOGimOWenOGimOWenOGimOWenOGi
mOWen@;e02;dnOGem?GdmOCem?GdmOCem?WdmOCem?G`mOCem?GdmOCe0_@03_3dl?G`m?3el?C`mO3d
0o000oG`m003l004m?3`d0?`00G@l=3`c002d006l<c@[=2/0m00:Zc@[=2/d:c@[=6//Jb`[;6`/Hba
S;6</HbAS8e/SFaaK6e/KDe]CE5=D@9=00T]DRdb;C8=<Ph021803A<B4a8C4Q<B4a8G4Q<00a800a<B
4`054P0I4a8C4Q<B4a8C4QLB5a8G4QLB5a8G4SLG=`025`054SLG=aL00SL01C/gFcLk00<g015K=e/g
FcMKEe]GFeMKEg]GN`02E`00033enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOT2m@08m?GdmO3ed?02d003[;2/00>/00><[8`00Z`01]2/d=3`d0;`0_@02?GdmOCem?Gd
0_D0coWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WenOCem?WdnOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mOCem?G`m?3dl?C`m?3dl?C`m002l006d?3`m?3d0o000oC`l006l00=d?3`l<c`
c?3@l<c@c003d0?<00?@[=000]002Zc@[=2/c:c@[=04[004S:b<[0F<012=S8b<SFb=K6e<KFa]C6e<
0dd03Be=;Bd=;Pdb3C8=4Pd00a801@hB4Q8>00<B014>4PhB3Q8>4PhB3Q8>4PhB3P034P053Q8B4Ph0
218061<B4a8G4QLB5a8G4QLB5a8g5cLF=aLg4PXg00IG=e/gEcL2E`03NeMk009k0EL0000Ln_WjnO[i
n_WjnO[in_WjnO[in_GimOWenOGim@;i017jmO[in_WjnO[in_WjnO[inP02n@0:mOWenOGim?Gdm@;`
0m001;2//8`2[006/K3A/=7@0_002?C`mOCem?Gd0_D03?WenOGimOWenOGim@?i06ken_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[inP;i00GenOGim@05n@1LmOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?GdmOCem?G`m?3el?C`m?3dl?C`m?3dl?@3l003mO3`00C`00S@l=3`d?3@l0S@00k<d<c@[=2/d:b`
[;2//0:/01J</Hb=S;6<THbAS95/KFa]K75/KDea0Td03BeA;C8]<Pdb3C8=<Ph01Q800a<B4P0>4P03
3Q8>00`B01PC4Q<B4a8G4Q<B4a8G4QLC5a<G4aLC=aL3=`035cLg008g018k=c/g>cMK=e/gFeMKEe]G
Ne/3N`9K0000>_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOCem?D2m006d?3@d:b`0Z`01hb/S;2</:`00]03l02Jd?C`mO3em?GdmOCem?WenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWen@?e00_imOGenOGim?Gdn@02m@0hm?WdmOCim?GdmOCim?GdmOCem?GdmOCel?GdmOCe
m?GdmO3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3d00;`00?@l?002O002m3`l?3@l<c`d?2/00?@
012/d:c@[=3<d:c<[=2//:b`0Z`:S00@K8e/KFa]C6e<KDa=C4d]C@<]00X^3Bh=4PdB3A8=0a808@hB
4Q8>4PhB3A8>4PhB3Q8=4PdB3A8>4PhB3Q8>4PhB3P064P034a8B00<B01@C4Q<B5a8G4QLB5a8G4SLG
=aLg4PXg00AG=e/g0UL01e]GNeMkEg/00EL0000En_WjnO[in_WjnO[in_WjnO[in_Wj00;i01ken_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@09mOWemOCel?C`00;@00SA[;6//Jb`[0;@01S`d?3`
mO3em?G`mOCim?WenOGimOWenOD3n@1bmOWen_WjnO[in_WjnO[in_GjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjmOWen_Wj0_T00oGim@05n@1FmOWinOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGim?WenOCem?WenOCem?GdmOCem?GdmOCem?GdmO3em?GdmO3el?G`mO3el?G`m?3el?D3l003
m?3e00G`00Gel?3`m002l004d?3@l0?@00S`d=3<d<c@c0?@01Z/d:cA/=6/dJbaS;6</HbAS8f<TFbA
K95]L@9]01==KDeACE4]<Rdb3C8=<Phb3Q8>00PB018b3Q8>4PhB3Q8>4Phb3S8><Ph:4P0M4a8B4Q<B
5a8G4QLB5a8G4QLC5a<G4aLC=aLg5c/00SL04aLg=c/g>cLk=e/gFcMKEe]GFeL01G/2F`0002oenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@03n@0@mOWenOGimOWdmOCe
l?C@l0;@00B//:b`0j`01=2/d<`2d00Bl=3`l?C`m?3em?GdmOCim?Gd0_D0ROWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGi00?e04GimOWenOGim?WdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?C`
mOCel?C`m?3dl?C`m?3dl?@02O000oC<l006l00?d?3@l<c@c=3<d<c@c=3<00?@00B/d<c@0j`01k2/
/:b`S:`018`04Vb<K8e/SFa]K6e<KDa=C4d]C@8]02l=;PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3P034P033Q8>008B01@C4Q<B4a8C4Q<B5a8G4QLB5aHG4P8G00@g5aLB
2SL01ULgFcMG=`9G00=kEg/00W/1E`0001OjnO[in_WjnO[in_WjnO[in_WjnO[inP03n@0Sn_GjnO[e
n_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GimOT00_D01?Cem?D2d00=c=3@d:c<[=2/d<c`d002l00D
mO3el?GdmOCem?WenOGimOWenOD3n@1]mOWen_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_Wjm@02n@03n_Wi00;i00GenOGim@03n@1HmOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOCim?GdmOCem?GdmOCem?GdmOCel?GdmOCel?GdmO3el?C`mO3dl?C`m?3d
l?C`m0G`00Cdl?3<0_002oC`l=3`d?3@l<c`00;@00?<mL`01M006Zc@[=2//JbaS:f<THb=K8e/SFa]
K6e/KDe]0dd0454]DRdb3C8>4PhB3S8><Ph44P0L<Phb3C8=<Pdb3C8=<Pdb3S8=<Pdb3S8><PhB3P@B
018C4Q8B4a8G4Q<B5a8G4QLB5a<25`0<=aLg5cLG=aLg5cLG0SL03C/g>cLk=e/gFcMKEe/00eL00g]K
N`04N`0003kenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGj
mOWenOGimOWen@;e0;?dmO3dd?3<l<c@[<b/d:c@c=3<l=3`d?C`m?3em?GdmOCem?GdnOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim002m@11nOGimOWenOCim?GdnOCem?GdmOCem?GdmOCem?GdmO3el?GdmOCem?G`
mOCel?C`m?3dl?C`m?3dl?C`m?3dl?@00o000oC`l00:l003c?3`00?`00_@l=3`d?3<d<c@c003d006
[=3<c:c@1Z`00hb/S002S00ASFb=K8e/KFa]C6e<CDa=C4d012d0;`dB3A8=4PdB3A8=4PdB3Q8=4Pd>
3Bh=;Pd^3Bh=4PdB3@h=3PdB3A8=4PdB3Q8>00<B00<>4Q80118061<B5a8G4Q<B5a8G4QLB5a8G5SLB
5a8g4PXg00AG=e/g15L01G]GNeMk005G0000?o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enP02n@08mOWdmO3el?@2d004c=3@d@;@00G<d<c`
d002l00DmO3em?GdmOCimOWenOGimOWenOD2n@1an_GimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnOX00oT00o[en@02n@03mOWe00?i05CenOWimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?C`m?3d
l?C`mO3dl?@7l003m?3e00;`00?@l=000_001o7@l<c`d?001=002jc@d=2/d:cA[;6/00:<00fAS8e/
SFbAK95]LFea00A=00P]DRdb;C8><PDB02@b3C8=<Phb3S8=<Pdb3C8=<Rdb3C8=<Pdb3C8=<Phb3S8>
4Ph34P033Q<B008B01@C4QLB5a8g5cLG=a<G4QLC5a<G4`8G00@g5cLC13L043/g>cLk=e/gFcMKEe]G
NeL5N`5G0E/0001<mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWdmOCed?3@l0;@00^/c<c@c?3<l<c`d002l004m?3dd0;d00Oem?Gd
mOCi00?e08_imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGi00Ge03_imOWenOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m00Fl00Nc?3@d<c@c=3<d<c@c=3<d:c<[=2//:b`
[;2//8b/0X`02Fb=K6e/KDa]C003C@03;Dd]00<]03D=;PdB3A8=4PdB3C8=<Pd^3Bh=;@d^3Bh=;Pd]
3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=4PhB3P044P0I5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5`02=`03
5S/g008g00AK=eLg0UL01G]GFeMk00=G0W/1V`5G0000Ao[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGi00;e00odmO3ed?3@l=3`
d?3@l=000_002_G`mOCem?GdmO@2m@3AnOGimOWenOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_GjmO[in_WjnO[in_WjmO[en_WjmOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmO3el?C`mO3el?D00_@03?3d
l?G`m?3dl?C`m0W`00Wel?3@l=3`d?001]002:c@[;2//Jb`0Z`02XbaS96<TFaaK742K@0fCG5=DBeB
;C8]<Rdb3C8><Pdb3C8=<Pdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8><Phb0Q800`hB3P064P0>
4a8G4QLB5a8G4QLB5a<25`04=a<G4`8G00Pg5cLG=aLk5`8g00=K=cL00U/01cMKEg]GNe/00g/01EMk
Ni]k006O0000A_GjmO[en_GjmO[en_GjmO[enOGimOWenOGimO[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT2m@0Em?GdmO3dd?3@l<c@c?3<l=3`d?3@00;`0=odl?C`mOCem?Gd
mOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmO3dl?C`m?3dl?C`m=3dl?C`m?3dl?C`m?3d00k`01;@l<c@c=3<d<c@c=2/d<c@[=04[004
S:b//0F<00R=K6e/KDa]C0==12d03@d]3Bh=;PdB3C8=<Pd00bd010d];Bh6;@033Bd=00H]01@^3Bh=
;Pdb3A8=4PdB3A8=4PdB3P@B01XC4Q<B4a8C4Q<B4a8G4QLB5a8G4QLF=aLg5`<g00<F>cL00SL01E/g
EeMK00=G00UkEg]GNgNKNi/00EL00015n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00;i00[enOGim?GdmO3e0_001]3`d?3<m0G`
00[dl?G`mOCem?Gd0_D02?WenOGimOWe1?T0Lo[in_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_GjnO[in_WjmOX01?T07?GinOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0g
nOGimOWdmOCem?GdnOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3el?C`mO3dl?C`m?3dl?C`m00:l00:
d?3<l=3`d?3@l0K@01B/d:b`[;2//K2aS;6<TFbAK6e=K@A=03@]CBdb;C8]<Rdb3C8=<Pdb;C8]DRdb
;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Phb0Q800`hB3P044P0@4a8G4QLB4a8G4QLB5a8G4`8G
00Pg5aLC=aLg5`@g00Hk=c/gFcL2F`03=eMk009K00=GNg/017/3V`5g0G/0001GmO[en_GjmO[en_Gj
mO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWen_GjmOWen_GimOWen_GjmOWenOGimOWenOGi
mOWenOCem?G`mM3`d?3@00S`00Kdl?C`m?02m02?mOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD00oWe
n@03m@0RnOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCel0?d01;`m?3dl?C`m?3dl?C`m?3d
l?@Bl00Dd?3<l=3`d?3@l<c`d?3<d<c@[=03[007/:b/S:b</002S007K8e/KFa]C003C@03;Dd]00D]
00T=;Pd^3C8=;Pd06bd05@d^3Bh=3PdB3A8=4PdB3A8=4PhB3P064P0H4a8C4Q<B4a8G4QLB5a8G4QLB
=aLg5cLF13L013/g=c83F`05=eMGNeL00g/017NKVi/1M`0004_jnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX00_T02_Gi
mOGdmO3el?D9l027m?3dl?C`mOCem?WdnOCimOWenOGimOWenOGjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_GimO[in_Gj00;i05KenOWimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGim?WdnOCem?GdmOCem?GdmOCem?GdmOCel?G`mO3el?C`m?3dl?C`m0?`
00?dl?@00o000oC`l002l008d?3`l=3`d?02d00Ec=3@d:c@[=2`/Jb`S;6<SFb=K6e/00=]01Q=DBeA
;E8]<Rdb;C8]<Rdb;C8]<ReB;E43C@0MDDe=;E4]DBeA;C8]<Rdb;E8]<Rdb;C8=<Pdb3S800Q8010hB
4S824P033Q8B008B01<C4Q<B5a8G4QLB5a8G4QLC=aLg008G00<C=aL01CL00aLg4`02=`08FcMG=e]G
FeL6N`>K0G/1V`0006?in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimO[en_Gj
mO[en_GjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOCem?GdmO3dd?3@l<c`c?3@l=000_001?C`
m?02m009mOCem?GdnOGi00?e0:gimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOCim?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?Gdm@02m003l?C`00?d00[`m?3dl?C`m?3d5?003=3`d=3<l<c@c=3<d0>/00?@[=00
0j`00k2//002S00<K8aXKFa]C6e<KDa=5Bd00dd]C@04C@06;Dd]DBe=32d05`d^3Bh=3PdB3A8=4PdB
3Q8>4PhB3Q8>00@B01`C4Q<B4a8G4Q<B5a8G4QLB5a8g5cLG=a8g5cLB13L025LgFeMKEg]g0g/017NK
Vi/1E`0004ojnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00;i00CenOGi0_D02?3el?G`mO3d1O003_C`m?3el?Gd
mOCem?Gd0_D03OWenOGimOWenOGjnOX00oT0IO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_GjmO[in_Gj00;i00?enOD00_T03o[inOGimOWenOGimOWen@03m@15nOGimOWenOGimOWenOGimOWe
nOGim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?C`mO3dl?C`m?3el?C`m?3d00;`00c<l?3e
l?Gdl=3`d?02d00?[=2/dK3A[;6//HbaS8e/00=]01U=KDeaCG5=DBe=;Dd]CBeB;E8]DBeA;E4]00A=
00=]CFd01Dd06E5=DDeA;E8]DReA;E4]<Rdb;C8=<Pdb3S800Q801`hB4Q8>4Ph011805Q<B4a8G4QLB
5a8g4aLB5a<g5cLG=aL2=`03>cLk00<g00=K=cL00U/00cMK=`02E`04Ne]kE`=k00EGNi^oV`01N`00
04cin_WjnO[in_WjnO[in_WjnO[in_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_GjmO[en_Gj
mO[en_GjmO[en_WjnO[in_Wj0_T04?GinOWenOGim?GdmO3el?@6l003c?3`00C`08kdl?C`mOCem?Gd
nOCimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWd0_D09OWenOGimOWenOCem?WdmOCem?GdmOCem?GdmOCee?GdmOCem?D00o@01?Gd
mO02m00?mO3dl?C`m?3dl?C`m?3d00G`00?dl?000_000lc`l003l0;@00?<l=000_003OG@l<c@c=2/
d:b`[;000Z`3S008SFb=K6e<KD`5C@09C4d]CBe=;Dd]00A=01AACDe=DBa=C4e<KDa]CFe=KDa=;0==
00H]CBe=;E46;@0E3Bh=;PdB3A8=4PdB3A8>4PhB3Q8>00HB01@C4Q<B4a8C4QLB5a8C4QLB5a8g5`Pg
00MK=e/gFeMK00=G00IkEg]GNgL3V`5G0000Do[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj00Ci00cenOGe
m?GdmO3el?@3l00?m?3`l?C`mO3el?GdmOCi00?e00kimOWenOGimOWenOGim@;i06;jnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[en_WjnO[en_Gim@?i02_enOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWd00;e02Oim?GdnOCem?GdmOCel?GdmOCem?GdmO3el?G`mOCel?C`m?3dl?@0
0o000oC`l002l008d?3`m=3`d?02d00Bc=3@dJb`[;6</Hb]S8e/TFaa0Vd00de]C@04C@05KDeACE40
1Dd03Fe=CDe]C6e=LDeaCG400fd02G5]KDe]CE5=D@02C@0E;Dd]DBeA;E4]<Rdb3C8=<Pdb3S8>00`B
01<C4QLB5a8C4Q<B5a8C4QLC5a<g008G00<C=aL01SL035/gFcMKEe]GNeMkE`Ik19/1N`00053in_Wj
nO[in_WjnO[in_WjmO[en_WjnO[en_GjmO[en_GjmO[en_GjmO[en_GjnO[enOGimO[en_GjmO[en_Gj
mO[in_WjnO[in_WjnO[enP;i013enOGimOWenOGim?GdmO3d1_000m3`l004l004m?3dl0;d0;7em?Gd
mOCem?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGim?GdnOCim?WenOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00o@04oGd
m?3dl?C`m?3dl?C`m?3dl?@02_001]3`l?3@l0;@00c<d=3@[=2/d:b`S:`6S00dK6e/KDa]C6e<CDa=
C4e<CDa=C4e<KDa]K6e<KFa]K6e/KFa]K6e<KFa]C6e<CDa=C4d]C@X]01<=;Pd^3A8=4PdB3A8=4PhB
3Q8>00PB01@C4Q<B4a8C4Q<B5a8g5QLB5a8g5`Hg00IG=e/gFcL2E`06NeMkEg]g0g/017NKVi/1E`00
05WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP04n@0[mOWemOCem?G`mO3el?G`m?3el?C`mO3e
m?GdmOCimOWenOGimOWenOGim@02n@03n_Gj00?i05WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
nP06n@0[mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim002m@03nOCi00;e
02CdmOCem?WdmOCem?GdmOCem?G`mO3el?C`m?3dl?C`m?3dl?@3l009mO3`d?3@l=3a00;@012/d:b`
S;6</HbAS96<KFaa0Vd03De]CFe=KDe]CFe=KD`00Vd05G5/KFbAK96<TFbAS8e/KFa]K6e/L@02K@0U
CFe=KDeaCE5=DBeA;E4]DBdb;C8=<Pdb3C8><PhB3Q8>4PhB3P024P0J4a8C4Q<B5a8G4QLB5a8g4QLB
=aLg4cLG=aL6=`05FcMK=e/00eL017]GNgL2N`04Vg^KN`BK0G/0000onO[in_WjnO[in_WjnO[in_Wj
nO[in_GjmO[en_GjmO[in_WjmO[en_GjmO[en_WjmOWenOGimOWenOGimOWe00;i01KjnO[in_WjmO[i
n_GjmO[in_WjnO[e1OT03_GimOWdmOCem?G`m=3d0o000oC`l003l00>m?3dl?C`mOCem?GdmO@2m@24
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWdnOGimOWd0_D0;oWdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmO3em?G`m?3dl?C`m?3dl?C`
m?3d00k`00W@l=3`c=3<d<`00m001:c@[:`6S00OK8e/SFa]C6e<KDa]C6e<KDa]C6e<KFa]K8e/S6b<
K003S00CK8a/SFa]K6e/KDa]C6e<CDa=C003C@04;Dd]C@H]014=;Pdb3A8=4PdB3A8=4PhB3P0:4P0D
4a8C4Q<B4a8G4QLB=a8C4SLG=aL6=`0:FcMK=e/gFeMkE`9k00>KNi/00g/3V`5G0000IO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenOGi00;e01WdmO3el?G`mO3el?C`mO3el?GdmOCe
m?Gd00;e00KimOWenOD3n@03mOWe00;i05WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enP04n@1F
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GdmOCem?GdnOCe
m?GdmOCem?GdmO3el?G`m?3dl?C`m?3dl?@7l003lM3`00;@01N/d<c@[=6//Hb=S8e/SFb=K75]LFa]
C003K@0OK6e/KFa]K6e/TFbAS96</Hb=S;6<SHbaS96<SFa]K002K@07LFe]CFe=K@03C@0CDBeA;E4]
DBdb;C8=<Pdb3C8=<P024P033Q8B00HB01PC4Q<B4a8G4QLB5a8G4SLC=a<g5cLC=aL8=`08FcMK=e]G
FeL3N`07Mi^KVg^KN`02V`6k0I/1V`00033in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Gj
mO[en_GjnO[in_WjmOX2n@05mOWenOD01OT00oGim@02n@0[n_WjnO[in_WjnO[en_GjnO[en_WjnO[i
n_GimOWenOGimOWenOCem?G`m@02m00Ll?C`m?3dl?C`m?3dl?C`mO3ee?GdmOCem?Wen@?e06gimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e00?imOD00_D09?Ce
mOWdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?G`m@;d00k`m?3dl?C`m?3dl?C`m0?`00Gdl?3`
m006l005d?3<l=000o02d0;<00>/d:`00Z`07k2<S6b<K8e/KFa]C6e<KDa]K6e/KFa]K6e/KFb=K8d0
1h`00jb<[003S00ESHb=K6e/KDa]C6e<KDa]C4e<CBe=00P]01D=;Pdb3A8=4PdB3A8>4PhB3Q8>4Ph0
1Q8051<B4a8C4Q<B5a8G4QLB=aLg5cLG1SL05ELgFcMKEg]gNgMkMi]gVgNKUk^K^`01N`00053jnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_Wjn@?j01;in_WjnO[in_WjnO[in_WjnOX2n@03mOWe00;e00Oim?GdmO3e00;d
00o`mO3el?GdmOCem?GdmO@00_D02?WenOGimOWe0_T0FO[en_GjmO[en_WjnO[in_WjnO[in_WjmO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[e
nOGj00;i02[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@0/m?WemOCe
m?WdmOCem?GdmO3em?GdmOCem?G`mO3el?G`m?3dl?C`m?3dl?@4l016c?3@l<c@c=2/dJb`[;6<SHb=
S95/TFb=K6e/KFa]K96<THbAS96<THbAS96</HbaS;6<[HbaS;6<[Hb=S8e/SFa]C6e=L@9]01Q=KDeA
CE4]DBeA;E8]<Rdb3C8=<Pdb3S8=4P0C4a8C4QLB5a8G4QLB4a8g5cLG>`0;=`06FcMKEe]G1G/00gNK
V`04V`:k0M/1^`6k0000K_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_GjmO[en_GjmO[en_GimO[en_GjmO[en_WjnO[in_GjnO[en_WjnO[in_WjnO[in_WjmO[enOGi
mOWenOGi0_D06_Cem?G`m?3dl?C`m?3dl?C`mOCem?GdnOCi0_D0K?CimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00OimOWenOGi00;e02KdnOGem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmO3el?C`m@;d00o`m?3dl?C`m?3dl?C<l=000_001OC`l?3d00;`00S<l<c@
c=2/d0>/00F`S:b<[002S004K8a/T@A/00E8K6Q/J002K0J<00b`S8b</Hb`S;2<[8`3[004S:b<[0N<
00ZAK6e<KDa]C6e<0dd01Re=;Dd]C@@]01L=;@d^3A8=4PdB3A8=4PhB3Q8>4PhB3P044P0B4a8C4Q<B
5a8G4Q<B4a8G4SLG0SL015/g=aL2=`04EcMG=`9G00AKEg]g0W/019]gVgL2V`:k00?K]m/00IL00008
n_WjnO[in_T7nP1RnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GimOT2m@0Em?GdmOCe
m?GdmO3em?GdmOCem?Gd00;e067imOWenOGimOWenOGimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[enOGj00;i
02[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0UnOCemOWdmOCem?Gd
mOCem?GdmO3el?G`m?3el?C`m?3dl?C`m@04l005c?3@d<`00]001M6//:ba00:/01j</HbAS8f<THbA
S96<SHb=S8f</HbaS;6/dK3A[=02/00i[;6//:ba[;6//HbaS8f</HbAS95/SFa]K6e=KDe]CE4]CBe=
;E4]DRdb;C8]<Pdb3C8><Phb3Q8>00PB01HC4Q<B5a8G4QLB5a8g4cLC5a8G4cLC0SL00e/g>`03=`0:
FeMKEe]GNeMkE`9k00>KNi/00i/2^`CK0Kl00023nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_GjmO[en_GjnO[en_GjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjmO[enOGimOWenOGim?GdmOCem?G`m?3dl?C`m?000o@02o3em?GdmOCem?Wd00Ce
06WimOGenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D0=_Cim?WdnOCi
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmO3el?C`m?3dl?C`m?3dl?C`m0K`00K@l=3`d?02d006
c=2/d:c@1:`00hb/S008S00=THb<S;6</HbaS;2//003[008d:c@[=2//8`6[007/:b/S:b<[004S00B
K8a/SFa]C6e<KDa]C4d]CBe=22d04`d^3Bh=4PdB3A8=4PdB3A8>4Ph0218041<B4a8C4QLB5a8G4QLB
5a825`Hg011KEe]GFeMKEg]GNgMkMi]k0Y/4^`03fmOK005f000?nP1RnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnOX2n@0KmOWenOGim?GdmO3em?G`mOCem?GdmOCem?Gd00Ce00cimOWe
nOGimOWenOD3n@03mOWi00;i047jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjmO[en_WjnO[enP03n@04n_Gim@Oi04;enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3em?G`m?3el?D3l009mO3`d?3@l=3a00;@
02?<d:c@[=2//:b`S:b</HbaS:f<[HbaS;6`/K2a/=6`dK3@[003d00L[=3@d:b`[;2//:c@[;6//Jba
S;6<SHb=S8e/T@A]01m=KDe]CE4]DBeA;E4]<Rdb;C8=<Pdb3C8=<Phb3Q8>00PB018C4QLB5a8G4QLB
5a8g4aLB=aL:=`=K00EGNeMkF`05N`03Mi]k00:K1;/01=oKfk/1M`00083in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjmO[en_GjmO[en_Gj
mO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GimOWenOGimOWdmOCim?Gdm@;d07c`m?3e
l?C`m?3dl?C`mO3em?GdmOCem?WdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
0_D0=?Cem?WdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?C`m?3dl?C`m?3dl?C`m?3dl?@4l00>
d?3@l<c@c?2/d<c@[=08[00;S:b<[8b`S:b<[8`01:`03M2/d:c@[=2/d:c@c=000/`02:c@c=2//:b`
0j`00k2//002[00HS:b</8bAS8e/KFa]C6e<CDa=C4d]CBe=1Rd05@d^3Bh=4PdB3A8=4PdB3A8=4PhB
3P0:4P0@4a8C4QLB5a8G4SLG=aLg5`Hg00IKEe]GFeL5N`03Mg]g00JK0[/00m^kf`01N`004OX0I_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enP;i02WenOGimOWenOCem?GdmO3e
m?G`mO3el?GdmOCem?WdnOGimOWenOGim@07n@0mmOWen_WjmO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_Wjm@03n@0/mOWinOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT2m@0Nm?GdmOCem?GdmOCem?GdmOCel?GdmO3el?C`m?3d0_001=3`
d?02d003c=3@00;@01GAd=2/d:c@[;2//Jba[;6//Jba[;000j`00m2/d004d003c=3@00;@00K`c?3@
l<`2d00Hl=3@/=6/d:c@[=6//JbaS;6</HbAS8e/0fd014e]CFd3C@0JDBe=;Dd]DRdb;C8=<Pdb3C8=
<Pdb3S8>4Ph84P0>4a8C4Q<B5a8G4QLB5a<25`06=aLg5cLC0SL015/gEcL3F`03Ee]G00Ik00FKNi^K
^`03V`:k00CO^m^k0Kl00026nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[en_GjmO[en_GjnO[en_GjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[enOGimOWenOGim?GdmOCem?D4m005l?C`m?000_@0GOG`mOCem?GdmOCem?Gd
mOCim?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@0=nOGimOWenOGimOWen@02m@0Nm?WemOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmO3e0o@03OGdm?3dl?C`m?3dl?@00_001m3`l?3@l<`00m001jc@[<b/d:`00m001Zc@
[=2//0>/00>`[;000j`02=2/d:c@[=2/0/`02]3<l<c@c=3<d<`2d00;l=3`c=3<d:c@[=000j`01m2/
/:b`[;000X`04VR<K8e/KFa]C6e<CDa=C4d]C@P]01L=;Pd^3C8=4PdB3A8=4PdB3A8>4PhB3P064P0@
4a8C4Q<B5a8G4QLB=a8g4P@g00IK=eLgEcL2E`03FeMk009k00=gNgL00i/00iNKU`04^`03fmOK006F
000AnP1/nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj0_T0H_Gi
mOWenOGim?WdmOCel?GdmOCem?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWenOGimO[in_Wj
nO[en_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_Gj0_T02OGinOWenOGim@03n@0DmOWenOGi
mOWenOGimOWenOGimOT3m@09nOGimOWenOGi00?e01gimOGenOCem?WdmOCel?GdmOCel?G`mO3dl?C`
m@02l008d?3`l=3`d?D3d003dJc@00>/00gA[=2/d:cA[=2/d:c@00>/1=002?7@d=3`c?3@0o002M3`
d?3@l<c`c003l00Nc=3@d:c@[=2/d:cA[;2//JbaS8f<THb=K6e/KDe]0dd00e5=D@02C@0G;Dd]DRdb
;C8]<Pdb3C8=<Pdb3S8>4Ph021804Q<B5a8G4QLB5a8G4aLC5a<g5`8g00@k=c/g0e/01cMG=e]GFeL0
1G/01gNKVk^K^i/00[/01]nkgm_kf`6o0000N_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj0_T05?GimOWenOGimOWenOCem?GdmOCe0_@06?3d
l?C`mO3em?GdmOCem?GdnOCem?Wen@;e04;dnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@05nOGimOT00_D01=CemOT3m@0[nOCimOWd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3dl?C`m?3dl?C`m002l00:d?3@l=3`c?3@l0;@00C<d:c@
0j`00m2/d003[004d:c<[0;<0m001Lc@c=3<00;@027`d?3@l<c`d?3@l=3`d?3<l<c`d?3<d<c@c=2/
c:c@[=000Z`018b/[;05S00>THb=K6e8KDa]C4d/CBd5C@03;Dd]00D]01<=;Pd^3A8=4PdB3A8=4PhB
3Q8>00<B00<>4Q800Q802Q<B4a8G4SLB5a83=`095QLG>cLk=e/g009G00Qk=eMGNeMkE`9k00FKMi^K
^`05V`:k0m/1V`004OX0GoWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i00Gj013in_Wj
nO[in_WjnO[in_Wj0_T07oGimOWenOGimOWdmOCem?GdmOCem?GdmOCem?GdmO@00_D05?WenOGimOWe
nOGimOWenOGimOWe0oT02oGimOWenOGimOWe00?i00GenOGim@02n@03n_Wj00?i00GjnO[inP02n@0T
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D03?CimOWenOGim?Wen@;e01KdmOCe
m?GdmOCel?G`mO3el?C`mO3d1?002]3`d?3@l=3`d?02d005c=2/d:`00m001Lc@d?3<00;@00K`d?3@
l=06l003m?3d00?`00?dl?@01_002=3`d?3@l=3`1=001Zc@[=2/d0>/032aS;6</Hb=S96<TFbAKG5=
LDeACE5=DDeACE5=DBeA;C8]<Rdb;C8=<Pdb3S8>4Ph64P0@4a8B4Q<B5a8G4QLC=aLg4`8G0cL00a<g
=`02=`0:FcMG=e]GFeMkE`Ak19/00k^K^`03V`Bk0]/1^`0008cin_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenOGimOWen@;e
04SdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT3m@0?nOGimOWenOGimOWenOGi00;e00OdnOGem?Wd00;e00?im?D00oD0:oWe
nOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCel?G`m?3dl?C`m?3dl?@01_007M3`d?3<l<c`d?3<d<c@
c=3<d:c@[=3<d<c@c=3<00;@00K`d?3@l=09l003c?3`00?`00c@l=3`d?3@l<c`d?02d00:c=2/d:c@
[=2//0:/00><[8`00X`01;6<S6P2K008KFa]K6e/KD`3C@0:;De<CDa=;Dd]C@@]01<=;@d^3C8=4PdB
3A8=4PhB3Q8>00<B01D>4Q8C4Q<B4a8G4QLB5a8g5cLB5a8013L02ULgEcMKEe]GNeL2N`>K00AgVi^k
0Y/029Nk]k^gfkNk0GX001Wj00?in_T05OX0?oWjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wjn@05nP0PnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
mOWenOGimOT3m@03nOGi00;e00WdmOCem?GdmO@00oD0@?CemOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0knOGemOWenOGimOWenOGimOWe
nOGimOWdnOGim?WenOCem?GdmOCem?GdmOCel?G`mO3dl?G`m?3dl?@01?003=3`d?3@l=3`d?3@l0;@
013<d=3`d?3@l=3`d?3@l=3d1O001OC`m?3d00O`00Kdl?3@l=05l006d?3@l=3`1=008:c@[=2/d:cA
[;6</HbaS8f<SFb=K6e/KFaaCFe=DDeA1Td052e=;E8]<Rdb;C8]<Pdb3C8><Phb1A804Q<B4a8C4Q<B
5a8G4QLC=aLg4`8g00@k=cLG0SL035/gFeMKEg]GNe]kE`9k00>OVil00i/03;^K^i^o^m^kfk_K^`6K
0000V?WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_GjmO[in_GimOWenOGimOWenOGi0_D0:OCem?GdmOCed?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCimOWd00;e00GimOWdn@02m@05m?WemO@00oD0>_CemOWenOGimOWenOCe
m?GdmOCim?GdmOCee?GdmOCim?GdmOCem?GdmOCim?GdmOCem?GdmOCem?D4m008l?C`m?3dl?@6l00C
d?3@l<c`c?3<l<c`c?3<d<c@c002d00>l<c@c=3<l=3`d?3@l=02l003m?3`013`00?<l?000o004]3`
d?3@l=3`c=3<d<c@c=2/d0F/00F`[;2</004S00HK8e/SFb=K6e/KDa]C4e<CBe=C4e<CBe=1Rd04@d]
3Bh=<Pdb3A8=4PhB3Q8>00PB00XC4QLB5a8G4QLB0QL3=`035cLG008g00aK=e]GNeMkEg]GNeL2N`03
Wi^K00BK00FGVi^kV`05^`5j000gnP15nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i00Gj023in_WjnO[in_WjnO[in_WjnO[in_Gi
mOWenOGimOWen@?e00?imOT00_D02oCem?GdmOCem?Gd00;e00CimOGd0_D0@OWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e01cdmOCe
m?GdnOCem?GdmOCel?GdmO3el?G`mO3d0o000oC`l008l00<d?3@l=3`d?3<l=3e0_008=3`l?C`m?3d
l?G`m?3el?G`m?3el?C`m?3dl?G`m?3d0o000oC`l003l007m?3`d?3@l002d003c=3@00?@01R/d:c@
[=2//JbaS;6<SFb=S95/TFbAK942K@06CG5=DDeA0dd05e5=DBeA;C8]<Rdb;C8=<Pdb3C8><Phb00DB
010C4Q<B4a8G4QLB5a<g5cLC0QL00cLG=`02=`035cLG00@g0U/00g]GN`02N`03Mg]k00BK00ZoVi^K
^i^kVk^K0[/1f`6k0I/0003?nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_Gj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[en_WjnO[in_WjmOWenOGimOWenOGimOWenOCe
m?GdmOCem?GdmOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?Wd00;e04OimOWdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`m?3dl?C`
m002l003d?3@00_`00_<l<c`c?3@l=3`d004l005m?3`l?@01o002OC`m?3dl?C`m005l003m?3`00k`
013@l<c`c=3<d<c@c=2/d:c@0j`00k2<[004S004K8e/S@E/00Q]K6e<KDa=C0E=00@]CBe=12d04`d^
3Bh=;Pdb3C8=4PdB3A8>4Ph00a800`hB4P044P0D4a8G5QLB5a8G4SLB=aLg5cLF=a82E`0<Ne]kEg]G
NgMkMg]g1Y/01;^GVi/3^`6g0M/1V`004OX01oWjnO[in_T00oX0HOWjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_T01OX06_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj1?T02_GimOWenOGi
mOT4m@0Dm?GdmOCem?GdmOCem?WenOCem?T3m@03nOGi00?e00?im?D00_D00oCim@02m@0CnOGimOWe
nOGimOWenOGimOWen@03m@0:nOCemOWdnOCem0;e027im?WdmOCem?GdmO3em?GdmOCem?G`mO3el?G`
m?3dl?@01o000oC`l005l004m?3`d0K`00?el?D00_00;=3em?C`mO3el?G`mO3em?G`mO3el?G`mO3e
l?G`mO3el?C`mO3dl?C`m?3e0_002=3`d?3@l=3`0]007<c@[=2/d:ba[;6//Hb=S96<THbAS95/SFaa
KG42K@03CG5=009=01QaCDd]CBeB;C8]<Pdb3C8=<Pdb3C8>4Ph64P0:4a8B4Q<B4a8G4P8G00@g5cLC
0QL4=`06FcMK=eLg0UL2N`04Wg]kF`=k00=gNgL00Y/01;^KVi/3^`03Vk^k00CK0K/0002WnO[in_Wj
nO[in_GjmO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[en_GjmO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[en_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[enOGimOWenOGimOWenO@00_D0EOWdmOCem?GdmOCem?Gd
mOCem?GdmO3ed?GdmOCem?GdmOCem?GdmMCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCel?GdmOCel?D00o003oC`m?3dl?C`m?3dl?C`m008l003d?3`00?`00g@l=3`d?3@l=3`d?3@00K`
00Sdl?C`m?3dd0;`01?dl?C`m?3dl?C`m?3dl?C`m?3d00_`00Kdl?3<l=03l004c?3<d0?<00G@[=2/
d005[003/:b`00R<00m/S8b=S8e/KDa]K6e<KD`01Dd00be=;@03;@0A3Bd=;Pd^3Bh=4PdB3A8>4Ph0
1A800`hB4P044P0<4a8G4SLB=a8g4SLB13L03ULgEeMKEg]GNgMkEg]K0W/019]kVg/4V`>k00FK^k_K
^`03f`6k0002nP03o_[j00;j04?in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i00Wj01gin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
n@0?nP0VnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@0@mOWenOGimOWenOGi
mOWen@;e05kdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3dl?C`m?3d0o00>oC`m?3dl?C`mO3el?G`
mO3el?G`mO3em?GdmOCem?G`mOCem?GdmOCel?GdmO3em?G`mO3el?C`m?3d00G`00Oed?3`m=3d00;`
00C<l=3`0m005M6/d:b`[=2//:ba[;6</HbaS;6<T@03S005SFbAKG400Vd016a]CFd5C@0BDDeA;C8]
<Rdb3C8=<Pdb3C8>1Q8031LB4a8C4Q<B4a8C4P8G00@g5cLG1SL023/gFeMKEg]K1g/01e]kNi]kVg/0
0Y/00k^K^`05^`03fk_K00CK0000XOWjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_Wj
mO[e00?i013enOGimOWenOGimOWenOGi0_D0F?Cem?GdmOCem?GdmOCem?GdmM3em?G`mO3em?GdmOCe
l?C`mOCem?GdmOCel?C`mO3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`m?3dl?C`m?3dl?C`m?3dl?@Al00@
m?3dl?C`m?3dl?C`m?3dl0;d00Kem?C`m?03m00Jl?C`m?3dl?C@m?3dl?C`m?3dl?C`m?3dl?@4l007
d?3`l<c`d003l003c=3<00?@00C<d:c@1J`01k2//:b`S:`01X`04Fb=S8a/SFa]C6e<KDa]C4e<00==
00<]CBd00bd04@d^3Bh=;Pdb3A8=4PdB3Q8>00XB00XC4QLB=a8G4SLG0SL06S/g=cMK=e]GFeMkEg]G
NeMkEe]GNgMkMi]k19/3^`05Vk^kfk/00m/1]`001OX0AoWjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i00Wj07;in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[enOGimOWenOGimOWenOGimOWenOGimOT2m@2<m?WdmOCem?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCel?GdmO3el?G`mO3el?G`mO3el?G`mO3e
l?G`mO3el?G`mO3el?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
l?G`m?3dl?@6l006d?3@l=3e0_001<c`d?02d00Tc=2/d:c@[=2//:ba[;6</Hb/S8f<THbaS96<TFa]
K6e/KDe]1Td04Be=;C8]<Rdb3C8=<Pdb3C8>00HB00dC4Q<B4a8g4SLB5a8g008G00<C=aL00SL02U/g
>cMK=e]GFeL5N`0;Eg]GNeMkEg]gVg/019/6^`03fk_K00CK0000_?WjnO[en_GjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmOWenOGimOWenOGimOWenOGi0_D09?Cim?GdmOCe
m?GdmOCem?GdmOCem?G`mOCem?GdmOCel?C`m@;d02[`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m=3dl?@3l00Qm?3dl?C`m?3dl?G`mO3el?GdmOCem?G`mOCem?GdmO3e00;d01k`mO3d
l?G`mOCem?G`m?3dl?C`m?3dl?C`m?3dl?@6l00Hd?3@l<c`d?3@l<c@c=3<d:c@[<b/d:c@1:`01Xb/
S:b<[0B<015/SHb<K8e/KFaaC6e<KDa=C003C@03;Dd]00<]01D=;Pdb3C8=<PdB3A8=4PhB3Q8>4Ph0
118031LB4a8C4QLB4a8G4PPg0UL04U]GNeMkEg]GNeMkEg]gVg^KN`BK0k/00iNk^`05f`6f0000C_kj
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_Wjn@Wj06Oin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Gi
mOWe00?i00kenOGimOWenOGimOWen@;e08CdmOCem?GdmOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCe
l?G`mOCem?G`mOCel?GdmOCem?GdmOCel?GdmO3em?GdmOCem?GdmOCem?GdmOCim?WdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmO3em?G`mO3el?G`m?3dl?@6l00Dd?3@l=3`d?3<d<c@c=3<d<c@
c=42d00E[;2//JbaS;6<[Hb=S8f<SHb=K8e/00=]00A/KDe]1Dd04U4]CBdb;C8=<Pdb3C8><PhB3PHB
018C4Q<B4a8G4QLB4a8C4SLC=aL4=`06FcLg=eLg0U/027]KNeMkEg]G17/00i]kV`05V`Jk1m/00038
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[enOGi
mOWenOGimOWenOGimOWenOGimOT2m@0Um?GdnOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?G`mOCe
l002m009mOCdl?C`mO3e00;d00?`mO@00_@0DOG`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m008l008d?3<l<c@
c=03c00=d<c@c=2/d:c@[=2/d003[005/8b/S:`018`03fb<S8f<SFa]C6e<KDa]C003C@04;Dd]C@@]
014=<PdB3A8=4PdB3A8>4PhB3P034P0C3Q8B4a8C4Q<B4a8g5cLG=aLg5`02=`0@>cLg=e]GNeMKEg]G
NeMkE`Ak00BKNi]k19/3^`03Uk^k00GK0K/0001@o_[jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_T9nP1lnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjmOWen_GimOWenOGimOWen@;e
01KdmOGimOWenOGimOWenOGim?GdmOCi0_D0I_CimOWdmOCem?GdmOCem?GdnOCem?GdnOCimOWdmOCi
mOWenOCimOWenOCem?WenOGimOWdmOCem?GdmOCim?GdmOCim?GdmOCim?GdmOCem?GdmO3el?G`mO3d
l?C`m?3dl?C`m0?`00?el?000_001=3`d?02d004c=3@l0K@01Z/d:c@[=2//Jba[;6//HbaS8f<THbA
S95/T@9]00A/KDe]0dd0555=DBeB;C8]<Pdb3S8><PhB3Q8>118031<B4a8C4SLB5a8G4P8G0S/01E/k
FcLk00<g00IK=e/gFeL2N`0:FeMkEg]GNe]kF`9k29/6^`OK0000f?WjnO[In_WjeO[In]WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjnO[in_GjmO[en_WjnO[en_GimOWenOGi
mOWenOGimOWenOGimOWen@Ce06CdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmMCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCel?G`m?3e
0_@01_3dl?C`m0G`00?dl?001_007=3`d?3<l=3`d?3<d<c@c=3<d<c@[=2/d:c<[=02[008S:b<[8b/
S:`2S00DK8b<S6b=K6e<KFa]C4e<CBe=;Dd4;@0;3Bh=4PdB3A8=4Ph01A800`hB3P064P0:4a8C4Q<B
5aHg4P8G00<g5cL013L0118g=e/5E`06FeMkEg]G0g/02GNKNi]gViNkV`06^`?K0MX1f`6k00000okj
nP02nP17nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_T03oX01OWjnO[i00Wj06Sin_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[inP;i05;enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D02?CimOWdmOCi0_D08_Ce
m?GdmOCem?GdmOCem?GdmOCel?G`m?3dl?C`m?3dl?@:l00<d?3@l=3`d?7@mO3a0]005<c@d=3<d:c@
[;2//Jba[;6//HbA0X`02Vb=K95/LFa]CFd4C@0A;E4]DRdb;C8=<Pdb3Q8>4Ph02Q802Q<B4a8G4QLB
5a<25`04=aLg5`Hg00@k=cLg0e/01eMKEe]GNe/00W/2F`06NgMkNi]g0Y/02;^K_k_K^mnk1=/1n`7K
0M/0003jnO[in]WjnO[in_WjfO[En_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_GjnO[in_WjnO[en_GjmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@?e03oimOWdmOCimOWenOGimOWenOGim?WenOCem?WdmOCem?GdmOCem?Gd
mOCee?GdmOCem?GdmOCem?G`m?3em?D00_@02_3dl?C`m?3dl?@>l003d?3<00?`023<d<c@c?3<l<c@
c=3<d<c@c=3<d:c@[;2//8b/S;2</0B<00]/]Fa]K6e/KDa]C003C@P]00d=;PdB3A8=4PhB3Q8>00<B
00<>4Q800Q804Q<B4a8G4QLB5a8G4QLB=aLg5`Pg00iKEe]GFeMKEg]GNeMkE`9g00JKMi^K^i/3^`0:
]k^kfk_Kf]_Jf`7J0002nP04o_[jn@?j00?in_T00oX00oWjnP1OnP1hnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_Wj2_T0;?GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0oD01OWenOGi00;e02cdnOGim?GdnOCem?GdmO3e
m?GdmOCel?GdmO3em?G`mO3dl?C`m?3dl?C`m0G`04Gdl?3@l=3`d?3@l<c@[=3<d<c@c=3<dM3A[;2/
/:ba[;6</Hb=S97ITFbAC75<KDeaCE5=DBdb;C8]<Rdb3C8><Phb4S801A805Q<B4a8g4SLB5a8G4QLC
=aLg5cLG=aL4=`06>cMK=e/g1E/01UMkEg]KN`9K0W/027MkVi^G_i^o0k/01=^kfk/2f`03nm_k00;K
0000o_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_GjmO[in_WjmO[en_GjmO[en_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGi
eOWenOGimOWenOGimOWenOGi0oD0=OWenOGimOWenOGimOWenOGimOWenOCim?GdmOCem?GdnOCim?Gd
mOCem?GdmOCem?GdmOCe00;d013`m?Cdl?C`m?3dl?C`m?3d4_006]3`d?3<d<c`d?3@l<c@[=2/d:c@
[=2/d:b`0Z`01Xb/S:b<[0:<00A/S6SE1F`01fe<KDa=;Dd012d04@d]3Bh=;PdB3A8>4PhB3Q8>00PB
018G4Q<B4a8G4QLB5a8G4SLG=aL2=`0B>cLk=e/gFeMKEe]GFeMKEg]G0g/00gNKV`02V`03^i^k00>k
00WK^m^kfm[ke_/00MX000;j00?nn_h0BOX00okjnP0PnP1lnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP;i00Ken_WjnOX4n@09mO[enOGi
mOWe00?i02CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@0/m?WdmOCem?GdmOCe
m?GdmOCem?GdmO3el?G`mO3dl?C`m?3dl?C`m?3dl?@4l005d?3`l<`01O000m3`d005d00Lc=3@d:c@
[;2//Jba[;6//HbAS6bAKFbAC75=K@A=01<]DRdb;C8]<Pdb3C8><PhB3Q8>008B00dC4Q<B4a8C4QLB
=a<g008G00XC=aLg5cLG=aLk0cL025/g>cMK=e/g0e/01eMkEg]GNe/00W/029mkVi^oVk^K0[/00m^k
f`05f`04nm_kf`7k0004nP3UnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Gj
nO[en_WjnO[in_GjmO[en_WjmO[en_GjmO[in_WjnO[en_WjnO[en_GjmO[enOGimOWenOGimOWenOGi
mOWenOGim@03n@0BmOWenOGimOWenOGimOWenOGi0oD05oWenOGimOWenOGimOWenOGimOWenOCi00;e
01gdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3dl003m00:l?C`m?3dl?C`m1C`00S@l=3`d?3<d0;`
013@l<c@c=3<d<c@c=2/d:c<1J`01K2<[8b`00B<00a/TFa]K6e<CDa=C4d4;@0?3Bd=;Pd^3C8=4PdB
3A8>00<B00<>4Q80118041<B4a8G4SLB5a8g5cLF5a86=`05FcLg=e/00cL02U]GFeMKEe]GFeL3N`03
Mi^K00:K00RkVk^kfk_K^`?K00CFnmKk0MX0000;o_[nn_kjo_[nn_h0>OX02Okjo_[nn_kjoP0`nP1d
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjnOX2n@06
mOWen_Wj0_T02OGinO[in_Gim@02n@0Sn_WimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT0
0_D06_Cel?GdmOCem?GdmOCem?GdmO3em?G`mOCe0o003oG`m?3dl?C`m?3dl?C`m003l004mO3`d0?`
00K@l=3`d?03d006l=3@[=2/0m001:b`[;02[00<S;2//Hb=S95XSFaa0Vd0<Da]CG5=DBeB;C8]<Pdb
3C8=<Phb3S8B<Q8C4Q<B4a8C4SLB5a8C4QLC5a<g5c/G=aL00SL01C/g=cMK00<g00iK=eLgFeMkEg]G
NeMkE`=k00EgVi^KU`04^`SK0o/1f`7k0000\
\>"], "Graphics",
  ImageSize->{489, 335},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Y0001D0P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`:<00=/KF`00h`016b=S942S003K8b<00:<
00BaS8a/0h`036b<K8a//Hb/S;2</0:<00I/SHbAK8d2K004J8a/S@B<00AXS8ba1H`00he/K@03K006
/FQ]C6e<0V`048e/KFa]K6e/TFb<K8e/S6`2K@0:CDQ=CFe<KDQ=C0=]01m<KDa]C6e/KFa]K6e<KDa]
K6e/KFa]C6e/LDa=C4d/00==015<CDa]C6e<KDa]C6e<CDa=C003C@0A;4d]DBe=;Dd]CBe=;C4=;@d0
0Rd3C@D]00U=;Dd]CBe=;Dd00bd0254];BeA3Bd=3Bd00`db3@03;@0M3A8=4Pd>3Bh=4PdB3A8=4PdB
3A8=4PdB3A8=4Ph00a801@hB3Ph=00<B00<>4Ph01a800`hB3P034P033Q8>008B00LC4Q8B5aHg00DB
014C4Q<B5a8C4Q<B5a8C4QLB5`054P0?4a8G4Q<B4a8C4QLB5a8C00<B014G4QLB4a8C4QLB5a8C4Q<B
>`02=`094SLG=a8g4SLG00Tg00<G=aL02cL02ALg5cLG=aLg5`03=`035cLG00Dg00DB5aLg5`05=`07
4SLg>aLg4P03=`0?4SLB=aLg5cLG=aLg5cLB008G00Pg5cLF=aLg4P<g00XG>a8g5cLB5a8g0QL03Q8G
4QLB=a8G4QLB=aLg0AH0000O/Hb=K8f<THb=K8f<[Hb=S96<SHbaS8f<THb=S96<S@03S00I/HbaS96<
SHbAS95/SFbAS96<THbaS;6</@03S00X/K2]S95/TFb=S8e]TFeaK8e/KFaaKI5]TFa]K8e/THbAKG5=
KDeaC@I]00MaKFe]LFea009]00=/KF`00fd00da]C003K@04K95]L@9]00A/KDe]0dd02U5=LDeaCG5=
KD`2K@05LDeaCFd00dd01E5=CBeA009=00H]DBeACE43;@1?<ReB;E5=DBeA;E4]DRe=;Dd]CBe=;Dd]
DRe=;E8]<Pdb;C8]DReB;C8]<Rdb;C8=<ReB;C8=4Phb3S8=<Pdb4S8>4Phb3Q8>4PhB3S8B<P074P05
<PhB4S801A80F1<B5a8g4Q<B4a8C4Q<B4a8G4QLB4a8G4Q<B4a8G4QLB5a8G4QLB=a8G4QLB5a8C4Q<B
4a8G4QLB5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4SLC5a<g5cLG=a<25`Pg00Dk=cLg>`05=`03FcLg00Lg
00MK=e/gFcLk00<g00<k=c/00cL01E/gFcMK00@g00HG=cLk=e/3=`04FcLg5`8g00AK=cLG1CL00aLg
5`06=`04>cLg5`8g00IK=cLg>aL3=`0@5cLG=aLg4cLG=aLg4QLC=`8G00@C5a<g0Q<00005S8e/SF`0
0X`018e/SF`2S003[8b=00:<00E/SHb=K007S003K8b<00:<00n=S8b<SFb<K8a/SHb=S8d048`3K00A
KFQ/J6e/LFa]K8e8KFa]K9401F`0=8e/SFb=K6e<KFa]B6e/KFa]K6e8KDa]C6e/KFa]C6e<KDa]C6e8
KFa]C6e/KDa=C6e<CD`3C@0?C6e<KDa]C6e<CDa=C4e<00==00`/CBe=;Dd]CBe=;Dd3;@03CBe=00D]
00A=;Bd=1Rd01Dd]CBe=00<]00I=;Bd=;@d6;@09<@db3Bh=;Pdb00@]01T=4PdB3@h=3PdB3A8=4PdB
3A8=4PdB3A8=00<B00D>4PhB3P034P093Q8>4PhB3Q8>00LB00<>4Q801Q800a<B4`094P0S4a8G4Q<B
4a8g4QLB4a8G4QLB4a8C4Q<B5a8C4Q<B4a8C4Q<00a802Q<B4a8G4QLB5a835`094QLG=a8C4Q<B008G
00@g5c/G0cL00aLg5`06=`03>cMK00Tg00=K=c/00SL00aLg5`08=`03>cLg00@g00<B5a801CL011Lg
=c/2=`0?5cLg=a8g5cLG=aLg5cLG00@g00@k5cLB0SL00c/g=`02=`8G018B=aLG4QLB=a8C5cLF=aLg
4SL25`064Q<B4a8G0@h0001>/HbAS96</HbAS96</HbAK95/SHbAS8f</HbAS96<SHbAS;6<SFb=S8f<
SHbAS;6<THbAS96</Hb=S;6</Hb=S;6<SFbAK8e/SFa]K6e/0i42K@0QK6e/TFbAK95/SFbAK8e/TFaa
K6e/TFa]K6e/KFa]CFe/009]00FAKFe]L@02K@09CFe]LFa]K6e<00=]00==KD`00Td00fe=C@03C@09
LDeaCG5=KDea00E=00EACE5=D@02C@0>;E5=DDeA;E8]DTeACE43;@0eDBeA;C8]<Rda;E8]DReB;Dd]
DRe=;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8]DRdb3C8><Phb3S800a801S8>4PhB3P<B00<>4Ph00Q80138B
4Ph44P03<a8B008B02@>4Q8C4Q<B4a8G4Q<B4a8C4Q<B4a8C4SLF5a8G4QLB5a8C4SL25`044Q<B=`8G
00hB5a8G4QLB5a8g4QLB=`8G01TB5a8G4QLB5a8C4QLB5a8G4QLB5a<G4cLC008G00Hg5cLB=a<25`03
=aLg00dg00mK=e/g>cLk=e/gFcMK=e/01cL01c/gFcMG=eL01CL013/g=aL2=`09>cMK=e/gFcLk00<g
00=K=cL00cL01C/g>cLk00Dg00<k=cL00cL00e/gF`04=`044aLG>`8G00LC=cLg4SLC008g00/k=cLg
>aLg4aLC=`025`000X`00fb=S003S004J8f<S@:<00UXS6a]J6e/SF`02H`02FR=K8aXK6R<K007S003
K8b<00b<00>aS8`00f`01Fe/SHbA009/00Y8K6b=K75/KFa]0f`0@Ve/KFa]K6e<KFa]C6e<KDa]C6e<
KDa]CG5<KDa]C6e8CDa]C4e<KDa]K6e8KFa]C6e<KDa=C6e<CDa=C4e<KDa=C0E=00=<CD`00dd02Re=
;Dd]CBe=;Dd5;@09CBe=;Dd]CBe=00d]00E=;Dd]C@08;@093Bh=4PdB3A8=00D]024=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3A8>4PhB3Q8>4Ph00a801@hB3Q8>00TB00D>4Q8B3P064P034a8G00<B00DC4QLB
4`034P0g5a8G4Q<B5a8G4Q<B4a8G4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B5a8C4QLB5a8G4QLB4a8G4Q<B
=`025`0;4QLF=a8g5SLF=aL00cL00a8g5`04=`03>cLg00Dg00=G=cL02CL00e/gE`0C=`03EcLg00Hg
00<F=cL04CL02Q8g5cLB=aHG4QL2=`044SLg>`8G0a8011LB5a825`07=a8G4SLG>`014P0006B]S96<
THb=S6e/THbaS8f<TFb=K95/SFb=S96<SHbaS8e/THb=S96<THbaS;6<[8b=S96</HbaS;6</HbAS;6<
SHbAS95/SHb=K95/TFb=S6e/LFbAKI5/TFbAK6e/KFa]K75/0fd034a]C6e=LDe]CG5=L@9]01A/KFe]
CFe=KDe]CFe/LFeaCFe/L@9]00A/LDea1Dd00fe=K@03C@07LDeACE5=D@03C@03DDe=009=04L]CDe=
;Dd]DBdb;C8]DDeACE8]DTe>;C8]<Rdb;C8]<ReB;Dh]DRdb;C8]<Rdb;C8=<Pdb3S8=<Rdb;C8]<PdB
3S8><Phb3P024P06<Q8b4S8>3a8030hg4Q<B4a8C4Q<B4`LB02@G4Q8B4a8g4QLB5a8C4Q<B5a8g4SLB
5a8g4aLB5a8G4SLB5a835`0K4SLC5a8G4SLG=a8G4QLB5a8G4QLB5a8G4QLC008G00Pg5a<B=a<G4P<g
00<B5aL00SL01S/g=aLg5`8g00AK=cLG13L0<c/gFcMK=e/gFcMK=e/gFcMK=e/gFeMK=e/gFcMK=e/g
FcMK=e/gFcMG=e/gFcMK=e/gF`03=`0AFcLk=e/gFcMK=e/gFcMK=c/00SL02Q8g4cLG=a<g5c/3=`03
FcLk008g00dC5aLg4QLC=aLg5cLG008g0AL000:<00=/S6`00h`05Fb=S96<[8b=K6e/TFb=K8eXSHb=
K002S009TFb=K8e/SHbA012<00AXS8ba18`02Fb<K95/SFb=J002K00GSFb=S958KFa]K6e/KFa]K6e/
KDa]K6d00V`0:dQ]K6e<KDa]C6e<KDQ=C6e<KFaaC6e<KDeaC6e<KFa]C6e<KDa]C6e<KD`01Dd01Da=
C4e<00E=00D]CDe=;003C@0<;Dd]CBe=;Dd]CBe=1Bd00dd]C@05;@06CBda3Bd=0bd00`d];@02;@04
<Bd]3@H]00X^3C8=4PdB3C8=1Bd040db3A8=4PdB3A8=4PdB3C824P0?3A8>4PhB3Q8>4PhB3Q8>00lB
00<>4Q8021800aLB4`034P0P4a8B4Q<B5a8G4Q<B5a8C4QLB5a8G4Q<B=a8G4QLB5a835`0M4QLB5a8G
4QLB5a8C4QLB5a8G4QLB5a8C4QLB5a800aL02a8g5cLG>aLg5SLF008g00<k5cL01cL07E/gFcMG=eLg
FcMK=e/gFcMG=e/gFcMG=e/gFcMK00<g00EG=eLgE`02=`9K0cL00e/g=`09=`09FcMK=e/gFcMK00@g
00HB<cLg4SL25`054SLG=aL01cL03QLg5cLB=a8G4SLF=a8G0A80001T/Hb=K8f<[HbAK8f<[Hb=K8e/
THfAK8f<KHbaS96<THbAS8e/SHb=K;6</Hb]S;6</HbaS;6</HbaS;6<SHbAT;6<THbAK96<TFb=K8e/
SFb=KI5/KFa]K6e/TFfAKI5]SFbAK09]01>AKG5/LFeaKG5=KDeaKG5]LFea00==00]aCFe<LDeaCFe=
L@02K@0@CFe=LDe]CG5=LDeaCFe=K@M=00MACDe=DDeA009=00D]DDeA;@03C@16;Dh]CRe=;Dd]DRdb
;E4]<Rdb;C8]<Rdb;C8]<Rd^;C8]<Rdb;C8]<Rdb3C8=<Rdb;C8]<Rdb3C8=<Pdb3S8B<PhB3S8B<PTB
00<C4Q802a8061<B4Q8C4Q<B4a8G4Q<B=a8G4QLB5a8C4P<G00lB5a8C4QLB5a8G4QLB5a<00QL01CLG
5a8g00<G014g5cLG=aLg5cLC5a8G4QLB=`025`074QLC5a8G4`025`04=aLg4`8G00Dk=aLBF`04=`04
5cLg>`8g00<G=aL00SL05E/gFcMK=c/gFcMK=e/gFcMKEe/gE`03=`0=FeMKEe]GFeMK=e]GF`02=`0:
4cLgEcMK=eLgN`9G00HgFeMK=e/3=`0=FcMG=e/gFcMK=e/gF`03=`03FeMK009K0cL00c/G=`07=`03
>cMK00@g00/G=cLg5c/g>aLg4P01>`0000B</8b=18`00fb=K006S005THb<K9400V`00fQ/J002K005
SFb<S9406H`00i6<T@04S003K8eX009/03bAJ8e/SFb=K95XKFa]K6e/LDQ]B6e8LDQ]K6e/KFa]C6e/
LDa]C4e<KDa=C6e<KFaaC4e<CDa]C6e<CD`3C@0EC6e<CDa]B4e<CDa=C6e<CDa=C4e<00E=00h]CBe=
;Dd]CBe=;Dd]C@D]00==;Dd03Rd03`d];Bd=;@d]3Bd=;@d]3@06;@05<Rda3C8022d05@db3C8=4PdB
3A8=4PdB3A8=4PhB3P034P093Q8>4PhB3Q8>00XB00@C4Q8>11803A<B4a8C4QLB4a8C4QL0118010hB
4QL34P0>5a8G4QLF=a8C4QLB5a835`074QLB5a8G5P035`0L4QLB5a8C4Q<B5a8G4QLB5a8G4QLB=aHg
5cLB5`8g00<B=a800SL013/g=a82=`04>aLg4P8g00<k=cL00cL02E/g=c9G=e]GF`06=`0:Ee]GNe]G
<SMGF`8g00Df=cMK<P02=`0<EcLg=eLgFeMKEe/g0e/3=`09FcMK=e/gFcMK00<g00MG=eLgFeMK00Xg
00<B=cL00cL0418g=cLB5a8g5SLB5a8g5cL14P0005NaS96<THbaS96<THbaS8e/SHbAK8f<THb=K95/
TFbAS;6</HbAS8f<THb=S;6<THbAS8f<SHb=S8f<SHbAS96<TFbAS8e/THb=K96<SFbAK6e/TFa]K940
0Vd0<VaaK95]TFaaKG5]LFeaCFe=KDeaCG5=KDe]C6e/LFeaCFe=KDe]CG5=LDeACFe=DDea0dd02g5=
KDe]CFe=KDea00M=03]ACE5=DDeACE4]CBeA;E4]DReB;E5=DReB;E4]CBd^;E8];Rdb;C8]<Rdb3C8=
<Pdb;C8]<Rdb;E8]DP05;@0JDRdb;C8=<Pdb3C8=<Phb3S8><Phb3S8><PhD4P0Y=a8g4Q<B4a8C4QLB
5a8C4Q<B5a8C4QLB5a8G4Q<B5a8G4QLB5a8G4SL00QL0218G4QLC=aLg0QL00a<G4`025`06=aLg5cLC
0QL01cLB5a8g5cL00QL04a<G4aLC5a<g5cLG=aLg4cLG=aL013L015/g=a<2=`0C>cLg=c/gFcMK=e]G
FcMKEe]GN`02F`07Ee]GFeMKE`02F`0FNeMKEg]GFcMK=e]GFeMKEe]GFeMKE`=K02AGFeMKEe/gFeMK
Ee]GFeMK=e/gFcMG=eLgFcMK=e/gFcLk=e/3=`03FcLk00<g00AK=cLC0cL01ALg5cLG008g0C/000><
00>=S8`00X`00fb=K003S0=/0h`03FR<S95/SFb=K6e/TF`02X`0196<SF`;S006J8aXS6b=0f`00i5/
S@03K00ASFb=K8a/KFa]K6e/KFa]K6d00f`03Ve/KFa]C4e<CDa=C4e<1Dd04Da=C6e<KDa]C6e<CDa=
C4d/00==00L]CDa=;De<00E=00M<CDa=C4e<00E=011<CDe=;Dd]CBe=;Dd]CBe=3bd01Dd]CBe=00P]
00/=;@d]3C4=<@d]3@06;@05<Bd];E800Rd0;DeA;Bd=;Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3A8>4PhB
3Q8>4PhB3Q8>4PhB3P094P0c3Q8B4a8G4Q<B4a8C4Q<B4a8C4QLB5a8C4Q<B5a8C4QLB5a8C4QLB5a8G
4QLB5a8G4QLB008G02@g5aLB5a8G4QLF=aHG4QLB5a8G4QLB5a8g5SLB=a8g4SLF=aL3=`034QLB008g
00=K=cL01CL00e/gF`02E`9K0eL01e/gFcMKEe/00UL03CMGEe]GNeMKEe]GFcL00e/08eMKEe]GFcMK
Ee]GFeMKEe/gEcMKEe]GFcMK=eLgFcMK=e/g00=K00<gEcL02SL00c/g=`04=`0<4SLgFaLg4SLB=aLg
0A80001]/HbAS8f<SHb=K96</Hb=K96</Hb=S96<SFbAK6e/SFb=S8f</HbAS;6</HbaS8f</HbaS96<
/HbaS8e/SFbAK95/SHb=S95/TFbAS8e/SFbAK6e/KFa]K95/LFbAK6e/LDe]CFe=KDe]CG5=K@03C@0?
LDeaCFe/KDeaCFe=KDea00E=00=ACFd01Dd02E5=DDe]CFe=K@03C@03LDeA00E=05iA;E4]DBe=;E4]
DBeA;C8]<Rdb;C8]DRe=;Dd]DTeBCE8]CReB;E8]<Rdb;C8=<Pdb3C8]<Rdb;Bh]<ReBMW8]DRdb3C8=
<Rdb;C8=<Pdb3S8=<Pdb3C8><PhB3Q8>4Q803a<B4a8C4Q<B4a8g4cLC=`024`074QLB5a8G4P025`0M
=aLG4QLC=aLg5cLC5a<G4QLC5a<g4aLC5a<g5cL00aL00cLG=`035`09=aLg5cLG=a<g008G00TC5a<g
5cLG=aL01CL00aLg=`04=`04FcLg5`8g00=K=e/01CL01e/gFeMKEg/00U/01cMK=e/gFeL00e/01CMG
Ee]G00=k00]KNe]KEe]GNeMKE`03F`0BEe]GFeMKEe]GNeMK=e]GFeMk0U/02CMK=e]GFcMKE`02F`0E
Og]KEe/gFcMK=e/g>cMK=e/gFcMK00<g0U/3=`055cLG=aL00C/000:<00=/S6`00h`016a]K8d2S005
K8f<S6`00h`016b<K8d3K004KFa/K0R<00>AS8`018`016b<S943S009THb<K8e/SFa]00=/00>=S940
0f`0=Xe/SFb=K6e/KFa]K6e/KFaaK6e/TFa]K6e/KFa]C6e<KDa]C6e/KDa]C6e<KDa]C6e<CDa=C0==
00E<CBe=C003C@03C4e=00==00E<CDa=C003C@08;Dd]CBe=;DdA;@03CBd]00<]00I=;Dd]<@d?;@07
3Bd=;@d]3@08;@05DReB;G800Rd0;@d]3C8=;Rd^3A8=4Pd^3@h=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB
3Q8>4PhB3P084P0b4`hB4QLB5a8G4Q<B5a8C4QLB5a8G4Q<B5a8g4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a825`0D=aHG4QLB5a8g5SLB5a8G4QLB5a825`08=aLg5cLG=aH7=`034SLg00`g00MK=e/gEcMk009G
01LgEcMG=e/gFcMG=e]GFeMKEe]GFeMK=`02E`0=FcMG=eLgEcMKEe]GF`03E`0?FcMGEe]GFeMK=eLg
EcMK00Dg00]G=eLgEcMG=eLgF`09=`04FcLg5`8g00UK=cLG=aHg5SL00AL0000_/Hb=K8f<THb=K8e/
THbAS96<SHbaS8e/THb=K96<SFb=S8f<SHbAS;6</Hb=S;400h`04[6<THbAS8f<SHbAK8e/TFb=S0:=
01>AK75/SHb=S95/TFa]K6e/KFaa00A]01V=KFa]K75]TFa]K6e/KFa]K95]LDe]C6e/00=]00Q=KDea
CFe=L@E=00EaCE5=K@07C@03DDeA009=04L]CBe=;E4]DBeA;E4]DBeA;E4]DRdb;C8]DRe>;C8]DReA
;C8]<Rda;E4]DReB;E8]DRdb;C8]<Rdb;C8]<Rdb;E8]<S4^;@03C@0O;C8=<Pdb;C8]<Pdb3C8=<Pdb
3C8=<Phb3S8>4PhB3P054P053Q8>4Ph00Q80>c8B<Q8c4Q<B4a8G4Q<B5a8G4Q<B4a8G4QLB5a8G4cLC
5a8G4aLC5a<G4QLB5a<G4aLC5a<G4cLG=aLg00<G01Lg5cLG=aLg5cLG=aLg4SLG=aLg5cLG>`02=`03
5cLg008g00Lk=c/g>cMK00<g00iK=e/gFcMK=e/gFcMK=`=K00=GFe/00e/01EMKEe]G00=K00AGFe]k
0eL02G]GFeMKEe]GN`02F`9G00DgFeMKE`03F`0CEe]GNeMKEg]KNeMkEe/gFcMK=`03F`0<=eLgEcMK
Ee/gFcMK0cL00c/g=`03=`03FcLk00<g00=K=c/013L00aLg5`01=`000X`00fb<K002S00GSFa]K8a/
S6b=K8e/THb=K8f<SHb=S8d00X`016b=S8d7S006[8b<S:a/0h`04Vb<K8a/S6b=K8e/KFa]K8eXS@=/
03m]K8f<SFa]K6e/KFa]K6e<KDQ]K8e/KDQ]C6e<KDa]K6e/KFa]K6e<KDa]C6e<KDa=C4e<KDa]C4e8
CBa=C7400Td00da=C007C@06;Dd]CBe=0bd00dd];@0>;@033Bd=01l]00<=;@d01Rd01C8];@eB00@]
00H=<@d>3Bh2;@0W3A4=4Pd^3Bh=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>010B03HC4QLB
5a8C4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8G4QLB=a8G4QLB5a8G4QLF=aHg5SLG=a825`04=a8G4P8G
00Pg5cLF=a8G4P<g00<G=aL00SL01E/B=cMK00<g00aK=cLgFcMK=eLgFcL2E`0:FeMKEe/gFeMK=`=K
010gFeMG=e]GFeMKEe]GFeMk0U/02S8g=e/gFeMKEe/3E`05FeMKEg/00eL01E/gFcMK008g0U/03eMK
=e/gEcMG=eLgEcMK=P0C=`035cLB008g0000I:f<SFbAS;6<TFb=K8f<SFb=K8f<TFb=S8f</HbAS96<
SHbAS;6<SHb=S;6</HbaS;6</Hb=K8f<THbAK95/SFbAK96<SHbAK6e/SHbAS8e/SFb=K95]LFa]K95/
TFbAK6e=KDd2K@07LFe]KG5]T@02K@0DC6e=KDe]CFe=LDeaCFe=LDeaCFd3C@05LFeaCFd01Dd05E5=
DBe=;E5=DBe=;E4]DBeA;E4]C@03;@0GDRdb;C8]<Rdb;E8]DBdb;C8]DRe=;C800bd0758]DBe=;E4]
CRe>;Dh]<Rdb;C8]<Rdb;E8]<Rd2DP0YCRdb3C8=<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PdB3S8B
<Q8b3S800Q801@hb4Q8>00@B00<G4Q800a802a<B5a8g5QLB5a8g008G02LB5a8G4SLG=a<G4cLG=aLg
4aLC5a<G4QLB=aLg5cLC5a8g5cLC5a<00SL01C/g>cLk008g00XC=aLg5cLG=aLk0SL01Q<G4QLB>`8g
00@G=cMK0cL015/g=cL2F`0WEcMK=e]GFcMKEe]GNeMkFg]GFeMKEe]GOeMK=e/gFg]oFg]GFeMk00=K
00EkEcLbE`02F`0AEe]GFeMKEg]GNeMkFg]GFeL00e/02SMK=eLgEcMKEg/2F`05Ee]GFeL00U/2=`05
FcLg=e/01CL01e/g=cMK=c/00SL00aLg5`01=`000X`01Fb<J6aX009/00B=K8a/0X`03Y5/KFb<J8a/
S6b<K8a/0X`01Y5/SHb=K0J<00>`S;400X`00fb<S003S00:K8e/SFb=K6e/K@=/00V=K6e/TFa]K6d0
0V`0;fQ]K8e/TFa]C6e/KDa]K6e/KDa=C4e<CDaaK6e<KDaaC6e<KDa]C4e<LDa=C4e<00==00M<CDa=
C4e<009=01]]C6e<CDa=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd00bd00c4];@05;@07<Bd];Dd]C@08;@07
3Bd]CBe=;@03C@04;De=C@h]03D=;Pd^3Bh=;Pdb3C8=;Pd^3C8=;Pd^3Bh=<Pdb3C8=;PdB3A8=4PdB
3A8=4PdB3A8>4PdB3@034P033Q8>00XB00<G4Q<00a809a<B5a8C4QLB5a8G4Q<B4a8G4QLB4a8G4Q<B
5a8C4Q<B5a8G4QLF=`025`074Q<B5aHg5`02=`03>a8g008g00<B5a800SL00c/g>`02=`035cLB00<g
00DB=a8g4P02=`0DFcMK=e/gEcMK=eLgFcMK=e]GFeL2F`0@NeMKEe]GNeMK=e/gFeMK=P9G01IkEe]K
NeMkEg]KNeMkEe]GFeMK=eMK0UL00e]GE`02F`07Ee]GFeMK=`02E`08FeMKEe]GFcH2E`03FeMK008g
00<f=cL00SL00eLgE`06=`055cLg=aL00SL00e/g=`01=P0004NaS;6<THbAS95/SHbaS;6<KFb=K96<
THbAS96<THbaS8e/THbAS96<SHb=S96<SFbAS;6<THbAS96<TFbAK6e/TFb=K8e/T@02S@0CK8e/TFb=
K96<TFbAK75<LDa]C003K@0AK75=KDeaCG5]LFa]C6e=LDd00Vd01g5=KDeaCE400dd01e5=DDeaCG40
0dd02G5=KDe]CFe=L@03C@05DDe=CE401dd00e5=D@03C@0@DBeB;E8]DRdb;E8]DReB;@9=00mA;C4]
DRe>;C8]<Be=;E400dd00e5=D@02C@0j;E8]<Rdb;E8]DBdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><P8B00L>4PhB3Q8>010B01Lg4Q<B4a8G4QLB5a8G4QLB5a8g4cLG
=`025`054QLG=aL00SL01QLC=aLg5`<g00@G=aLg0QL01A<g5cLG008g00<k=cL02CL00c/g>`02=`04
5cLg>`8g00<G=cL00SL00c/gF`03=`0ZFeMK=e/gFcMK=e/gFeMkFg]GFeMKEe]GFeMKEe]GNe]kFg]G
Ne]kEg]G1G/01E]kEg]G00=k01eKNe]KEg]KNeMkEg]GFeMKEg]KNeMkEe]GFcMKE`03F`05=e/gFeL0
1E/013MK=c/3=`08FcLg=e]GFcL1F`001H`00hf<T@03K003SHbA00:<0f`00hf</@03S004SFb<K0><
00E/SFb=K004S006/8b<K8a/18`0D96<S6b<K8e/SFa]K6e/SFb=K6e/TFa]K95/KFa]K8e/KFa]C6e<
KDa]K6e/KDa]C6e<KDa]C6e<KDa]C4e<KDa]C4e<CDa]C4e<CDa=C4e<1Dd01Da=C4e<00==01P]CBe=
;Dd]CBe=;Dd]CBe=C4d/CBe=;Dd=;@03CBe=00L]00IA;Dd]CBd4C@03DDe=00@]00<=;@d01bd0?@d^
3Bh=;Pdb3C8=<Pd^3Bh=;Pd^3Bh=;Pdb3C8=;Pd^3Bh=;Pdb3C8=<PdB3A8=4PdB3A8=4PhB3Q8>4Ph0
1A800`hB3P0:4P0L5a8C4Q<B5a8G4QLB=a8g4Q<B=aLg5c/B5aHg4P8G00hg4SLG=aLg4QLF=aHg4P8g
00=K=cL00cL01S/g=a8g4`<g00<F=a800cL01ALg5cLG00<g00<B=a800SL01E/g=cMK00<g00dk=eLg
FeMkEg]GFeMK00=G00eKEe]GFeMkEg]GNeMk00=G015kEg]GNeMkEg]GFeMkEg]GN`03E`0:NeMkEe]G
FeMK=`9G01MkEg]GFeMK=e/gFcMK=eLgFcMKEe]GF`06=`035cLg00@g00=K=cL00E/0001R[Hb<S96<
THb=K8f<THb=J95/SHbaS8f<SHb=K8f<SHb=K8e/THb=S;6</Hb=S96<SHbAS96<SFb=K8e/SFbAS96<
THb=K8e/SFa]K95/KFb=K8e/TFa]K75/KFaaKG5/KD`2K@0:LDa]K6e/KFa]C09]01=aK6e=LDeaCG5=
LDe]CE5=KDe]00M=00Q]CG5=LDeA;@9=00=A;Dd00dd00e5=D@03C@03DDe=009=06L]CBe=;Dd]DBeA
;E8]<ReB;E4]CBeB;E4]DBeB;E9=DDeACG5=DBeA;E8]<Rdb;E8]DBdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Phb3Q8>00<B00<>4Q8031806C8B4Q8C4Q<B5a8g4QLB
4a8G4QLB=a<g5cL00QL01A8G5cLG008g00<G4cL00QL01A<g=cLG00<g00HG=aLg5cL35`03>cMK00<g
0U/013/C=aL2=`03>cLk00<g00<k=cL00cL00c/g>`02=`0D4cLgFcMK=e/gFcLk=e/gFcMKEg/2F`04
Ee]KO`9K00MGNeMkEg]K009G0g/06UMkNg]GNe]kFg]KNeMkEg]GFeMkEg/cNeMo0W/035MkFg]GFeMk
Fg]KN`9K00MGFeMKEe/g00=K01MGFeMKEe/gFcMK=c/g>cMK=e/gFcMK=`01F`001X`03FbAK8e/SFb=
S8f<SF`01h`03fb<K8a/S6a]K8e/SFb<K003S005K8a/SF`00h`01Vb<K8a/S0=/00N=K96<SFb=009/
00]XKFa]K6e/KFa]J002K00`KFa]K6e/KFa]K6e/KFa]C6e<KDa]K6e/KDa]C6e/KDa]C6e<CDa]C6e<
CDa=C6e<1Dd01Ba=C4e<00E=00T]CBe=;Dd]CBd00dd01Be=CDe<00==00d]CBe=;Dd]CBe=;Bh=00@]
00==;Dd00bd00dd]C@03;@04CBe=;@==00@]CBe=1bd00dd];@02;@193Bh=<Pdb3C8=<Pd^3Bh=;Pd^
3Bh=;Pd^3C8=<Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB3Q8=4PhB3Q8>4PhB3P064P03
4a8B00<B01PG4Q<B4a8C4QLB5a8G4SLB=a8G4QLB5a825`0<=aLg5cLG=aHG4QLB0QL3=`044SLgF`8g
00<C=cL00SL013/g=aH5=`035cLg00<g00@B=cMK0cL00eLg=`03=`03>cLg00<g00=KEe/00SL03c9G
Ee]GFeMkEg]GNeMkE`03N`0;Eg]GNeMkEg]GNeH00UL01G]GFeMK009G00AKEeMG0W/05EMkEg]GFeMK
Eg]GNeMKEe]GFcMG=`02E`0;FcMK=e/gFcMK=eL01cL01eLgFcMG=eL00CL0001?/HbaS96<THb=K95/
SHbaS95/SHbaS8f<SHbAS96<THb=K8e/SHb=S8f<THbAS96<SHbAS96<THbAS95/SFbAS96<SHb=K6e/
TFa]K95/T@02K@0EK95/TFa]K6e/KFa]K6e/TFa]C6e<009]00MaK6e/KFaa009]019/KDa]CG5=LFea
K6e<KDe]CFd3C@03DDeA00==00UaCDe=DDeACE400dd02E5=CDeACE5=L@03C@0JDDe=CE5=DDeACE4]
CRdb;C8]DTeB;C4]DBd2C@05DReB;E400Td0ABeACDd]DBeA;C8]<ReB;E8]<Rdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3P034P073Q8><PhB3P074P033Q8B00PB
02@g4Q<B4a8G4Q<B4a8G4QLB5a<g4cLG=aLg5cLG=aLg4cLG=aL5=`055cLC5a<00cL03QLg=c/g>cLk
=e/gFcLk0cL02C/g>cLk=c/gF`03=`=K00@gFcMK0cL055/gFcMK=e]GNe]G=eLgFeMKEg]K0g/00gNO
N`03N`05Mg]GNe/02g/01U]kFeLgN`=G00AkEg]G0g/035MkFg]KNeMkFg]KO`9K00@gFeMk0U/05eMK
Ee]GFeMK=e/gFcLk=e/gFeMK=e]G005K0006S004K8eXS09/00=XSH`00h`00fb/S002S00ASHb<S8f<
SHb=J6e/SFb<K8d01H`018f<S6`2S004SHb<K0:<04Z=K8e/S6b=K8a/SFa]K6e/KFa]K6e/TFa]K6e/
KFa]K6e/KDa]C6e/KDa]C6e<KFa]C6e<KDa]C6e<KDa=C6e<KDa]C6e<KDa]C0==00<]CDd00dd04Da=
C4d]CBe=;Dd]CBe=;Dd]00E=00//CBe=;Dd]CBe=;@03C@03;Bh=00@]00==;Dd00bd3C@D]00==;Dd0
0Td012e=;Dd2;@033C8]00L]03l=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3C8=;Pd^3C8=;Pd^3C8=;Pdb
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4Ph00a800`hB3P034P053Q8>4Ph00a800`hB3P024P0^4a8C4Q<B
5a8G4QLB4a8g5QLF5a8g5cLB4a8g4SLG=aLg5cLG=a8g5cLB=aLg5`Hg00=K=c/01CL013/g=aL8=`05
FcLg=c/01CL02U/g=cMG=e]GFeL3F`09Ee]GFeMkEg]G009k0UL017]GNg/2E`03Ne]k009k00]gNeMk
Eg]KNe]k4P02=`03EcMK00=G019KEg]GNeMkFg]GFeMKEe]GFcL2E`0?FeMKEe]GFeMK=e/gFcMG00Dg
00MKEe/gEcMK005G00005K6<[HbAS8f<THbAK8f<TFRaS8f</@03S00_SHb=S96<THb=K96<THbAS;6<
SHb=S8f<SHbAS8e/SFb=S96<THbAS8e/THbAK9400Vd06Fa]KI5/KFbAK75/KFb=K95]TFa]K75/KF`0
0Vd01G5<KDbA009]00]/LFeaCFe/LDe]C@03K@07CFe/KDe]C@03K@E=00MACE5=DDeA00==00EA;De=
D@07C@03DDe=00==00EACE5=D@06C@0I;E8]<ReA;E4]CBeB;Dd]DDeB;C8]DReA;@02C@03DBeB00<]
03Xb;C8]<ReB;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<PhB3Q8>
0a802@hB4Q8><Q8b3P034P033Q8B00LB00<>4Q801Q8041<B5a8g4SLB=aLg5a<B5a825`04=a8g4`8G
00Xk=cLB=aLg5cLG0SL00c/g>`03=`04>cLG4`@g0e/02SMK=e/g>cLk=c/2=`0:5cLGFc]K=e/gF`<g
011K=e/gFcMK=e/gFeMKEe]G0W/02gmKFcMKEg]KNe]k009G00TcNe]KNimGFeL02g/00eMkE`02=`05
FcMkFg/00U/035MkFg]KNe]kFg]KN`9K00=G=cL00U/02G]GFe]kFg]KN`02F`09Ee]GFcMK=e/g009G
0e/00cMKE`01N`0000B<[6R@18`016R<S942S003K8b<00:<00>/S8`00h`0196<TF`2S009SFa]K8e/
S6b=00B<00]/S8b<J8aXS6b=K002S00:THb=K8e/S6b<J09/03i]K6e/KFa]K6e/KFa]K6e/KFQ]K8e/
KFa]C6e<KFa]C6e<KDa]C6e<KDa]C6e<CDa=C4e<KDa]C6e<KDa]C0==00<]CBd00dd00ba=;@03C@04
;Dd]D@9=01<]CBeA;4d/CBe=;Dd]CBe=;Dd]00==00</CBd00Rd00dd]C@07;@03CBe=00<]00La;Dd]
CBe=00<]00I=;Bd=;Pd5;@173Bh=;Pd^3Bh=<Pd^3Bh=<Pd^3C8=<Pdb3C8=<Pd^3@h=4Pd>3A8=4Pdb
3A8=4PdB3A8>4PhB3A8=4PdB3A8=4PdB3A8=4Pd00Q801S8>4PdB3P<B00<>4Ph0118061<B4a8G4Q<>
=a8g3U/B5a8G4SLF=a8G4P8G00Pg5aLB4aLg4P@g00YK4SLgFaLg5e/B0SL02e/g=cMK4QLB=aHg008G
00<B4a800SL01E/gFcMK00Lg00MG=e]GFcMG009K0eL01G]GFeMK00EG00QK=e/gEcMK=`=k0UL01EIk
Ng]G009g00Ik<UMGNcL2F`09EcHg=e/f=cIK00=G0U/02ELfNe]G=e]GF`02E`03=eMG009K01EG=ULg
EcMG=eLgFcMK=e/gFeLg=U/00eL0001Y/Hb<S;6</FbAS96<THbAS96</HbaS8f<SHbAS8f<THbAK8f<
TFb=S96<THbaS96<THb=S96<THb=S96<THbAS95/SFb=K8e/TFa]K6e/KFaaK75/TFb=K95/TFaaK6e/
LFeaKG5=KDea00=]00UaCFe=LDe]CG400dd04g5=KDeaCFe=KDe]CE5=DDeACE4014d02Be=CE5=DDeA
;@08C@0:DDeA;Dd]DDeA;@9=00=ACE400Td00be=C@02C@1ADBda;E8]DReA;E8]<ReB;E4]DDeA;Dh]
<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Phb3C8=<Phb3S8><Phb3S8>4Phb008B
00@>4Q8b0a802C8><PhB3Q8><P074P04<Q8B3P`B00XC4Q<B5a8G4Q<g0aL053LG4SLG=aLg5cLG=aLg
5cLG=aMK13L01ALg5cLC008g00@k=cLC0SL00e/g=`02=`0:5e/k>cLG4QLC=`8C1CL00c/gF`03=`06
EcMG=eLg0eL033MkEe]GFeMKEg]KN`9G00<gFg/00U/01G]GNeMK009G00akFg]kEg]gVeMgEil2N`04
FgmKN`9K01@gFcMK=e]GFcMG=e]GNc=k=e/gF`8g00HcEe]kFg/4E`05=eLgFeL00e/00cMKE`03F`05
=eMGFeL00E/000:<00=X/H`00X`00fb<S@02S004K8b<S@R<00E/SFb<J004S006SFb=K8a/0h`016b<
S;44S004K8a/S0=/00FAK8e/S@02K00WS8e/KFa]K6e/KDQ]K6e/KDa]C6e/KFb=K6e/KFa]C6e/KDa]
C4e<009=00Y]C6e<KDa=C6e<0dd03Da=C4e<KDa=C4e<CD`00dd02be=CDd/CBe=;Dd]00==00L]CBe=
;Dd]00==01<]CBe=;Dd]CBe=;Dd]CBe=;Dd]00E=1Bd00dd]C@04;@043Bd]C@<]00==;Bd012d0E@d^
3Bd=;@d]3Bh=<Pd^3Bh=;Pdb3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB
3Q8=4PdB3A8=4PhB3Q8>4PhB3A8=4Pd00a801`hB3Q8>4Ph00a800`hB4P044P0>4a8C4Q<B4a8G4QLB
5a825`04=a8G4P8G0cL03A8g5QLB5a8G4SLG=a800SL015/g=a83=`0A4SLB=a8g5c/B=aMK4SLB=aL0
0SL00c/g=`03=`9G00AKEe]G0U/04G]GNcIk=ULgFeMK<SLfFcMK00AG01LgEcMK<W]GNi]kEi]GNeMk
<W]KNeMK4P02=`05FcMG=e/013L01S9G<ULgF`8g0UL0138g=e/2E`06Fg]GNeMK15L023MG=e/gEcMK
0UL00cMK=`02E`0007FaS8f</HbaK8f<THbAS8f<SHb=S;6</HbAS95/SHb=S96<SHbAS8f</Hb=K8f<
/HbAS8f<SFb=K96<TFb=K6eXTFb=K6e/SFbAK6e/TFbAK6e/KFb=K6e/SFb=K6e/KFbAK6e<KDe]CG5=
KDe]CFe=LDeaCG400dd01G5=LDe]00==00E]CDe=D@03C@0;DDe=CE5=DBeACE400dd02E5=DDeACG5=
D@02C@05;E4]DBd00Td01E5=DDeA00==04]ACE5=KDeA;C8]DRe>;E4]<Rdb;E4]DBeA;E8]<Rdb;C8=
<Rdb;C8]<Pdb3C8=<Pdb3S8><Pdb3C8><PdB3S8>4PhB3S8><PhB3S800Q801`hB3Q8>4Ph01A803@hB
4S8B<Q8b3Q8>4Ph00Q800c8B4P064P033Q8>010B01XC4Q<B=a8g4S/B5a8g4cLG=a<G4cLG=aLg5`<g
00DC=cLg4`035`034cLg008g00Lk=cLgFcMK008g00<G4aL00Q<00cLG=`03=`0>Fc/G=c/g>cMK=e/g
FcL2F`06Ne]kFg]K0g/2E`06Fg]GEcMG0U/3=`0;FeMK=e/gFeMKNgl01G/2V`08Nc:ONimkFeL2N`03
EcMK009K00UGFcMK=e/gNeL00U/027/g=cMK=e]G0e/013MkFg/2F`07Ee]GFcMG=`03F`09=e]GFeMK
Ee]G005K0002S003J8f<00><00=/S8`01H`00fb<K002S005/8b<S9400X`00fb<S003S005K8b<S6`0
1H`0K6R<S;6<SHb=S95/SFb=K6e/SFa]K6e/KFa]K6e/KFa]K6e/SFa]K95/KFb=K6e/KFa]K6e/KDa]
C6e<KDa]B6e<KDa=C6e<CDa=C4e<CDa]C4e<CDa=C4d]CBa=C4e<CBe=;Dd]CBe=;Dd]D@Q=00L]CBe=
;Dd]00M=00P/CBe=;Dd]CA4]00==;Bd012d0I@d^3C8=;Pd]3Bh=4PdB3A8=<Pdb3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>4PdB3Q8=4PhB3Q8>4PhB3Q8>4PhB3Q8=4PdB3A8=4PhB3Q8>4PdB3Q8=4PdB3A8=4PhB
3Q8>4PhB3Q8>00TB00df4Q8G4QLB5a8G4Q<B008G00@g5cLB0QL00cLB=`025`0=4SLF=a8g5cLG=a8g
4P02=`0@FcLg=e/B4a8G4SLF5aHg4PHg00]K=e/gEcMG=e]GF`02E`05=eMK<eL00U/04ELgEc9K=e/g
FcMK=e/gFcMK009k00MGNeNONeMB009k00>KNg/015L02UIK=ULgFeMK=e/4=`03<ULf008g00YK=cLg
FcMK=e/g0UL01U]GFcMG=`9G00mKEe/gEcMK=e/gFcMG=e/00CL0001Y/Hb<S8f</HbaS96<SHbaS;6<
SHbaS96<THbAS8f<[HbaS8f<THbAS8f</HbAS96<THbAS96<TFa]K8e/TFfAKI5/KFa]K95/SFa]K95/
SFa]K95/TFaaK6e/KFb=K8e/TFa]K6e=LFea00A]00Q=KDaaK6e=K@==00eaCFe=KDe]CE5=DDeA00E=
00MACDd]DReA00==00=ACE400dd00e5=D@02C@03;De=009=00EACDe=D@03C@03DDe=00==03MACDe=
DBe=;E8]DRe=;C4]DRda;E4]DBeB;C8=<Pdb3C8=<Rdb3C8=<Pdb3C8=<Phb3S8><Q8b008B00<>4Ph0
0a800`hB4P0I4P033Q8>00/B00<>4Ph01a800`hB3P084P0Q4a8B4Q<B4a8g4S<B=a8g4QLB5a<G4aLC
5a<g5cLG=a=K00@g00DC=aLg5`03=`035cLC00<g00@b=cMK13L35`<g00LG=aLg5c/G00@g00]K=e]G
FeMKEe]GF`02E`06=e]KNe]k15/00eMKF`03F`03Ee]K00=K0UL01G]KFg]G00:K00VoNimGNeMkEi/0
17/055MkFe]GFcMK=e/gOe]o=e/gFcMK0cL3F`0HEg]GNeMKEe]GFeMKEe/gFeMKEe]GFcMK0UL000:<
00=XSH`02X`00jb<T@04S005K8a/S6`00X`00i6<S008S004K8b<T@:<00Q/S6b<K8a/S0=/01^=K6e/
KFa]K6e/KFa]K6e/KFa]K6e/KFQ]K6d00f`0:6e/KFa]K6e/KFa]K6e<KDa]K6e<KDa]C6e<KDa]C4e<
CDa]C6e<CD`3C@0<;Dd]CDa=C4e<CBe=0bd03Td]CBe=;Dd]CBa=;Dd/0dd064a=C4e<CDa=C4e<CDa=
;Dd]CBe=;Dd]C@<]00==;Dd01bd00dd];@02;@0W3Bh=;PdB3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3Q8>00DB00D>4PhB3P034P033Q8>00<B02T>4PhB3Q8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB
3A8=4PhB3Q8>4PhB3P034P053Q8>4Ph02Q803a<B5a8G4QLB5a8G4QLB5`02=`0:4SLB5a8g4SLG=`8G
00DB=a8g=P02=`0<EcLG3QLB=a8C4QLF0cL01AHG5SLG00@g0UL04U/gEcMKEe]GFcMK=g/gFcMKE`=K
0eL01e/gEcMK=e/00UL00cMKE`02N`0?Eg]gMi]kVeIgEimBMeNK009G018bEeMG=e/gFcMKEe/bFc9K
=e/2=`064SLgFcMK0eL00g]GF`04E`05<SLgFcL00eL00cMK=`02=`5K0CL0001VTHb<S;6</Hb=S8f<
/Hb=K;6<SHbaS95/SFb=S;6@/HbaS;6</Hb=S;6<THb=S8f<THb=S8e/SFb=K95/KFbAK95]TFbAK6e/
TFb=K95/SFbAKI5]LFa]K75/TFbAK95/SFa]K6e=0fd00da]K002K@0ALFeaC75]LDe]CG5=KDeaCFd0
0dd01e5=DDeACG400dd01e4]DReBCE800Td012e=CE47C@09DDe=CG5=DDea00==00=ACE400dd03e4]
CBe=;E9=DRda;E5=DP03;@0W<S5B;C4]DRdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8>4PhB3Q8><Phb00HB
00H>4Q8b4S874P034`hB00<B00<C4Q805A800c8B4P044P033Q8B00<B00<>4Ph031800a<b4`044P08
3Q<B5a8g5cL25`0=4aLB5a<g5c/G=a<g5`03>`055cLG=aL00SL01E/gEcMG00Lg0QL00c/G=`03=`0:
>cLg=c/gFcMKE`9K00MG=eLgFeMK00<g01mK4U/cFeMKEe/gFeMkEe/gFcMKEg]GFeMkEg]gWi]g00Ik
00=GWi/00W/00eMkN`02F`0==e]GFcMKEe/gFcMK=`07F`05=e]GNeL00g/015]kEg/2F`0;Ee]GFeMk
=e]GFcL00e/000:<00QXS8b/S8f</@:<00=XK6P00V`3S003K8a/009/00B=K8e/28`01I6<TFb=00:<
00=/S8`018`0596<S6a]K6e/SFa]K6e/KFbAK6eX0V`0<Xe/SFa]K6e8KFb=K6e/TFa]K6e/KFbAK8a/
KDa=C4e<LFa]C6e<KDa=C6e/KDQ]C4e<1dd01Be=;Dd/00==00H]CBe=;Dd3;@06CBe=;Dd]0dd01Da=
C4d/00==00E<CDa=C003C@03;Dd]00==00Q<CDe=;Dd]C@D]00==;Bd00Rd0=`d];Bd=;@d]3Bd=;Pdb
3A8=4PdB3A8=4Pd^3Bh=4PhB3Q8=;Pd]3A8=4PdB3A8>4PhB3Q8>4Pd01A801`hB3Q8>4Ph00a806@hB
3Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8=4Ph00a801`hB3A8>4Pd00a803`hB4Q8>4PhB3Q8>4PhB3P024P0>
4a8B4Q<B4a8G4QLB=aL3=`095cLG=aLg5cLF008G1SL04U/g=a9K4SLB=aHg5cLG=aLg5P@g00=K=cL0
0cL025/bFcMKEe]G0SL2F`0:EcMKEe]GFcMG=`9G00QkEeLgFeMk<P9G00ekEe]GNe:KMg]FEeIG009k
00=GNeL00g/03eMKEe/gEcMK=eLgNc9G=`02E`0KFcMKEa8gFcIK=e]GNeMkEe]GFeMKEg]GNcMK00Lg
0000F[6<S8baS;6<THb=S;6@TFbAS;6@/I2AK96<SFb=S96<SHb=S96<THb=S96<THbaS;6</HbAS8e/
SFbAK95/SFaaK6e/TFb=K8e/SFb=K8e/TFb=K95/KFa]K0:=01JAK6e/TFbAKG5=LDe]CFe/KDaaCE5=
1Vd01G5=CDeA00==00EACE5=D@03C@03DDeA009=00P]CBeB;E4]D@E=00EACE5=K@03C@0?KDe=CE5=
KDe]CE5=DDea00I=02/]DRe>;E8]DRdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8><Phb4S8><Phb3S8>00@B
00Lb;C8]<Q8b00@B00<>4Ph02Q800a<B4P074P05=a8C4Q<03Q800`hB4P024P03=a8B008B00<>4Ph0
0Q800c8B4P024P033Q8B00HB014C4Q<B4a8C4Q<B5a8C4QLB=`025`034cLG00<g00hG=aLg5cLG>aLg
5c/g>`Dg00=K=cL00SL00a<g5`03=`055cLC=a<00SL035/g=cMK=e/gFeMK=`9G00=KEe/00U/00eMK
E`02F`08Ne]KEe]GFeL3F`03=e]G009K00IGFe]GNeL2M`9k01NONg]GNeMoEg]KNe]kFg]GFeMK=e]G
F`03E`8g0UL00e]GF`03F`06OeMk=e/g0U/3N`9K00mGFeMkFg]GFeMK=e/gFcL00E/00003S96<00N<
00=XS9000]D01?Z<S6P3S005J8b<SF`00X`00hf<S006S005K8a/S6`00X`00i6<S003S003THb<00=/
02M]K8e/SFa]K6e/KFa]K95/KFa]K8e/SFa]K6e/KFa]K6e/KFa]K8d00f`076e<CDa]C6e8KDa]C4e<
CDa]C6e<KDa=;4d]CBd7C@0=;Dd]CBe=;Dd]CBe=;@03C@05;4d]CBd00dd00da=;003C@05C4e=CD`0
0dd00be=C@03C@06;4d]CBe=22d0=@d]3Bd=;@d]3Bd=;@d]3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB
3Bh=;@db3Q8>4PdB3A8>00<B00D>4PhB3P034P073Q8>4PhB3P034P093Q8>4PhB3Q8>00DB00D>4Q8B
3P054P073Q8>4PhB3P034P073Q8>4PhB3P0B4P0C4a8C4QLB5a8G5SLB5a8G4QLB5`02=`095SLg=aLg
4SLG00<g02dB=a8g4SLG=aLg4QLB4a8g4SLF=cIK=e/gFcMG=e]GFeMK=eLgFeMkFg]GFeL00U/02g]G
FcMG=eLfEc9G008g00EGNeMkM`03N`04Eg]GN`=G01AkFg]GNeMK=eLgEcMKEe]GFcIK=`9K00UG=g/B
Ec9K=U/00cL05E]GNeMkEe]GFeMkEg]GFcMK=e/gF`01=`00016aS8f<SHbaS:f</Hb=/=GenP02e@:a
04V</Hb=S8f</Hb=S8f<THbAS8e/SHb=S8f<TFb=S96<SFb=K8e/TFbAK95/TFa]K95/THfAK95/TFbA
S8e/KFbAK75]TFa]K6e/00:A00I]K6e<KDd2K@0ALFe]C6e=KDaaCFe=KDeaCG400dd0154]CBd<C@03
DDeA00E=00=aCE400dd00e5=D@03C@0;DDeaCG5=DDe]CG400Td0=2eACG5=DDeACE9=<Bdb;E8]<Rdb
;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8><Phb3Q8>4Pdb3S824P0;3Q8><Rdb;C8><Ph00a800`hB3P0:4P05
4a8B4Q<01Q801@hB4Q8>00<B00h>4Q8C4SLB4a8g4Q<B5`<B00DC4S<B4`0=4P094a8G4Q<B4a8C008B
01L>4a8C4Q<B5a8G4QLC5a<g5cLG=aLg5`02=`05FcLk=e/023L01aLg=cLG=aL00SL00c/gF`0;=`08
FcMG=e]GFeL3F`06Ee]GFeMK0eL017]GNeL3N`9K00AGFe]k15/00cMKN`06N`03Fg]K009K00DgFe]k
F`03N`0:Ee/gFcMKEg]KN`9K00]GFe]k=c=GOeMoN`02E`06FcMKEg]G0g/03eMKEg]GNeMkEe]GFcMK
=`01F`000X`02fb=K8f</8b`S95/00:<00Z`S8a/S6b<K8a80V`0195/K6P9S003K8a/00:<00>=S8`0
18`096b<K95/KFb=K8e/S6b=K8e/KFa]K95/KFb=K8e/KDa]K8e/K@=/01aaK8e/KFa]K6e<KDaaC6e8
KDa]C4e<CDa=C4e<0dd09be=;Dd]CBe=;Dd]CBe=;Dd]CBe=;De<CDa=C4e<CBa=;Dd]CBe=;002C@06
KDe=;4e<0dd00ba=C@03C@03;Dd]00L]00D=;Bd]3@05;@0Q3Bd=;@d]3Bd=;Pd^3Bh=<PdB3A8=4PdB
3C8=<PdB3Bh]00==01<];PdB3A8=4PhB3Q8>4PhB3Q8>00<B00L>4Q8B3Q8>00<B00<>4Q800a800`hB
3P054P043Q8B4`XB00L>4PhB3Q8>00<B00<>4Ph01A800`hB4P034P033Q8>00HB010C4Q<B5a8G4QLF
=aLg5cLG1SL00aLF=`02=`0=4cLG=aLk5cLG=a<g5`05=`095cLgFaHg4SLb008g0eL01SMKEeLgF`8g
01HfFeMkEg]GNeMKEg]GFcMG=eLgFeMK0UL01CMKEg]G00=k0eL01U]GEcMKE`9K00]kEe]GFeMKEe]G
F`02E`04=e/gF`9G01HgFeMK4U/fEcMK=e]GNeMkEe]GFeMK0eL01e/gEcMG=eL00CL0001J/Hb=K96<
/HbaS8f</Hb`[;6<THbAK8e/TI2AS8e/SHbAS;6</HbaS;6</HbAS96</HbAS8e/THb=K8e/TFb=K96<
THbAK6e/TFbAK8e/SFbAKI5/KFa]K6e/0Vd01i5/KFaaKG400fd04g5]KFa]K75]LDe]CFe=DDeACE40
0dd04E4]DBeACE5=DDeACE5=DDeA00E=00EaCFe=K@0;C@0<LDe=CE5=KDeaCE4]0Td0;54]CBeA;C4]
DRdb;C8=<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8><Phb3Q8>0Q804c8A<Pdb3C8]DTebDE8]<Pdb3C80
1Q800`hB4P044P054a8C4Q<01A803c<B4Q8C4Q<B4a8C4Q<B4`034P09=a8C4Q<B=a8C00<B00DG4Q<B
4`024P033Q8B00PB00DC4Q<B4`074P0G=a8C4Q<B5a8G4SLB=aLg5cLG=aLg5c/00SL00a<g=`03=`03
5c/g008g00<k=e/00SL00a<g5`03=`035cLC008g01@k=cLgEcMKEe]GFeMKEe]GNeMkF`=k025GNg]k
Eg]GNeMkFg]KNeMKEe]GFeMkMg]GNeMKEe]GFcL00e/08eMkNg]KNeMKEe]GNeMKEe]GFeMkEg]GFcMo
=g]GFcMKEe]G00=k00mGNe]kFg]GFeMKEe]GFeL00G/00006S:b<SFb=18`00fR<S002S003[8b<00><
00^AS96<THb=K8f<S@09S00F/Hb<S8f<SHb=S8e/S6b=K8e/SFb=K0><00Y/SFa]K6e/KFa]1F`0:95/
KDa]K6e/KDQ]C6e/LDa]C6e<KDa]B6e/KDa]C6e<KDa=;4d]CBd3C@0;;Dd]CBe=;Dd]CBd02Dd03Da=
C6e<KDa=C4d]CBd00dd00be=C@03C@04;4e=K@9=00P]CDe=;Dd]C@<]00Pa;Bd=;@d]3@T]02l=;@d]
3Bd=;Pd^3Bh=<PdB3A8=4PdB3A8=3PdB3Bh]DDeA;C8=4PdB3A8=4PhB3P034P053Q8>4Ph01A801`hB
3S8>4Ph02a800`hB3P084P044a8B3P8B00<g4Q8011800`hB3P034P033Q8>00<B00T>4PhB3Q8>4Ph0
21803Q<B4a8C4QLB5a8g5SLG0cL01aLg=cLG=aL01CL01aLk=cLB=a801CL00a8g5`03=`0;4SLgFeMK
=e]GFeL00U/02ULgEeMKEg]GNeL3N`07Eg]GFeMKE`03F`07Ee]GFeMkM`02N`07EeIG=W/gF`03E`07
FcMGEg]GN`02E`09=e]GNeMK=eLg00=G00HgEcMk<UL2F`03Eg/g008g0UL03E]GNgMkEg]KNeMKEe/0
0UL013MG=e/1=`00012`[;6<THb=S96</HbaS:b`0X`07Jf</Hb]S8f<SHbaS8e//HbaS;6<[Hba/;6<
SHbA00:<01E/SHbAK8e/THbAS96<THbAS8e/SF`00fd04Fa]K95/SFa]K95/KFbAK6e<00:=00NAKFe/
KDea009]00I/KFb=KI42K@==00Q]CG5=DBeA;@E=00D]DBe=;@02C@03DDe=00]=00m]CFe=LDeACE5=
DDeaCE400dd0BU5=DDeaCG5=DDeACE4]DBeB;Dh]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=
<Phb3S8><Pdb3C8><Q8b3C8]DRdb3Q8>0a800`hB3P044P03=a8B00@B00@>4a8C0Q801@hb4S8>008B
024C4Q<B4a8C4Q<B4a8C4SLB4a8G4QLB5a8G4Q<B4a8C4Q<01A8011<B4Ph;4P0P3Q8B=a8C4Q<B4a8g
4QLB=a8g5cLG=aMK=e/gFcMK=c/2=`045c/g>`<g00AK=cLC0SL00e/g>`05=`09FcLg=e]GFeMk009K
00MGFeMkEg]G00Qk00>KNi/00W/2E`09=eLbFeMkEg]G009k00^KNkmGNeMK=g]GO`02F`0EEe]GNeMk
Fg]GFeMkFg]GFcMK=g]G00=K00<gNeL00U/027]GFcMKEg]K2G/01e]kEg]GFeL00U/1=`0000></8`0
0X`01[6<K6b<K0R<00>aS:d00h`01Hf<SHb=00j<015XS8b<K8a/S6b<K8e/S6b<J002K004SFR<J09/
02R=K6e/KFa]K8e/SFa]J6e/KFbAC6e/KFa]K6e8CDa]B6e/KFa]K6e<0Td02Ve<KDa=;4d]CBd5C@07
;Dd]CBe=;@03C@0IC4e=CDa=C4d/CDa=C6e<LDa=C4e<CDa=;005C@03;4e<00==00H]CBe=;Dd3;@03
CBd]010]01h=;@d]3Bd=;@db3C8=<Pdb3C8=<Pd^3Bh=4PdB3C84;@0C3A8=4PdB3A8=4PdB3Q8>4PdB
3P054P0;3Q8>4PdB3Q8>4Ph01a800`hB4P064P035a8B008B00@>4Q8G1Q800`hB4P034P033Q8B00<B
00<>4Q800a801`hB3Q8>4Ph03Q8011<B=aL4=`08>aLg4U/g>a84=`03Fa9K008g00@bEc9G2SL00a8g
=P02=`03NcMG009K00UGFeMKEg]GNeL01G/04EMkEg]GNcMG=ULgFeMKEg]G009k00FKMkmgN`02E`0?
NgmkFcMK=e]GNeMkEe]G009K00=kEeL00UL01cMKEeLgFcL015L013MGNcH2=`05EcMGEg/00UL00c9g
E`02E`09FeMkEg]GFcMG004g0000F=6/[8b/S95/SFbAS;6<THbaS;6</HbAS96<SHb=S8f</Hb=S;6<
[HbaS;6<SHbAS96<THbAS95/SFb=K8e/SHbAS95/SFfAK6e/LFb=K95/TFb=K75/KF`3K@08K6e]KFa]
CG42K@0BK95/SFa]CFe=LDe]CFe=DDeA0dd01Fe=CDeA00==00=ACDd01Dd01G5=KDea00==00EACDe=
L@03C@07DDe=CFe=D@03C@03DDeA00E=00=A;Dd00Td0ABeB;E8]DReB;C8]<Rdb;C8]DRdb;C8]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<Pdb;C8]<Pdb3S8]<Rdb;C8>4Phb3S8=<PhB3P054P033Q8B00HB00Db4Q8>
<P054P054a8C4Q<00a805A<B4Q8C4QLB5a8G4Q<B5a8G4QLB4`034P094a8g4Q<B4a8C00PB00<>4Q80
1Q8043LB4a8C4Q<B4a8G4QLC=a<6=`05FcMG=e/00cL00e/g=`02=`05Ee/c<eL00e/011Lg=c/3=`0>
FcMGFg]GFcMkEe]GNeL5N`06EimkNgNK1W/02e]kFe]GFeMkEg]g00:K00>OVi/00eL00g]GN`02E`05
=e]GNe/00g/00e]kE`03N`08Ee]GFeMKEe/3E`07FeMkEgmkO`02F`06Ee]KNeMk0UL2N`0;Ee]GNeMk
Fg]GFeL00E/00007S:b/eMCAS002K003SHbA00:<015/SFb<K8a/S6b<K8a/S6b<K00<S003/Hb<00:<
049/S6b<K8a/S6b=K8a/S6b=S96<SFa]K6e<KFa]K6e/SFa]K6e/KDQ]K6e<KFa]C4e<KDa]C6e/KFa]
C6e<CDa=C6d2C@03;De=00M=00<]CB`00dd07Ba=C4e<CDa=C4e<CBe=;Dd/CDa=C4e<CDa=C4d]00==
00@]CBeA0Td00be=;@02;@05CBe=;Dd062d06@d]3Bd=;@da3C8=<Pd^3Bh=;Pd^3Bh=<Pd01Bd09@dB
3A8=;Pdb3A8=4PdB3A8=3PdB3A8>4PhB3Q8=4PhB3Q8>4Ph01A801`hB4Q8>4Ph01Q801A<B4a8G00HB
00<>4Q802A803`hB3Q8>4PhB3Q8>4PhB3P054P053Q8B4Ph00Q801Q<B=aLg4PHg00AK=cLb13L015/g
=cL2F`05Ec9G=eL013L01a9K=cLf=c800SL2E`=K00=GNeL00eL0139gEgL3N`9g0W/03;mgNeMkFg]G
FeMKE`=k0WL01W^KVg]GN`9G00<fEcL00SL2E`0?FeMkEg]GFeMkEg]GFeMK009G00DgEc9K=`02E`EK
00Df=cMK=`04E`=k00QGFeMkEg]GF`9G0G/0001F/Hb/[=6<SFa]K96<THb=K8e/SFb=S96<THbAS96<
THbaS8f</HbAS96</I2aS;6<SFb=K8e/SFbAS95/THbAS96<TFa]K8e/KFaaK6e/TFfAK6e/SF`2K@05
TFa]KI400Vd02Da]CG5/KFb=K002K@09LDeaCG5=DDeA00==00=ACG400dd01g5=CDeACE400dd03G5=
CDeaCG5=KDeACE401Dd00e5=D@03C@04KDeA;@A=05QACE5=DBeA;E4]CBeB;E8]<ReB;E8]<ReB;E8]
DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8><Pdb;C8=<Pdb3S8><Q8b3C8>
1Q80138B4PhD4P0O4a8C4QLB5a8G4QLB4a8C4Q<B4a8g4Q<B4a8C4Q<B4`0:4P033Q8B00@B00`C4Q<B
4a8C4QLC5a825`04>cMK=`=K0cL00eLBF`02F`05=e/gFcL00UL01U/gEcMK=`=K00LC=e]K=e]k009K
00AoNg]K0g/02WMGMg]GNeMkEg/3M`9k0UL01W]KNe]kF`=k00IGWi]kMi/4N`03Eg]G00@g0UL027]K
Ne]kEe]G1G/015]kEe/3=`09EcMG=e/gNeMK00<g00AK=g]K1g/01e]kFg]GNeL00Il000:<00N8S8b<
K95X00:<00J=S8a/SF`2S009SHbaS;6<[8b/00Z<00=/SH`00X`0?i2<[8b/K8a/SFb=S95/S6b=K8e/
SFb=K6e/KFa]J6e/KFa]K6e/KFa]K6e<KFa]C6e/TFa]C6e/KFa]K6e<K@04C@07C4d]CBe=;@05C@05
;4e=CBd00dd014a=C6d2C@0?C4e<KDa]C4d]CBe=;4e<00E=00E<CDa=;003C@06;Dd]CBe=1Bd00dd]
;@0J;@033Bd=00L]04D=;@d^3Bh=;Pdb3Bd=;Pd^3Bh=4PdB3A8=;@d^3C8=4PdB3C8=4PdB3A8=4PdB
3Q8>4PhB3A8=4PdB3Q8>4PhB3Q8>4Ph05Q800aLB4`034P034a8B008B00l>4PhB3Q8>4PhB3Q8>4Ph0
218021<B5a8G4Q<B0SL02e/fFcIGFeLBFcMK008g00Hb=cLg<UL4=`034U]K008g00EKEe]GF`02E`0=
<W]GNeMkEg]GNeMkE`03N`05Fg]FNeL00WL04imGEcMKEe]GFeMkMg]gNgNKNi/00W/01EMkNeLB00@g
0UL07E]GNe]kEe]GNeMkEg]GFeMK4SLbFcMG=e]GNeMK008g00LfEeMkEg]G00=k00QGNeMKEe]GF`4g
0000:k6</I2aS;6<SHbAS96<THb=S96</Hb]S:f<[Hb]S:f</Hb=S96<SFbAK9400h`0;;6<SFb=S96<
THb=K8e/THbAK6e/TFb=K8e/SFa]K6e/KFbAK6e/TFa]K95/0Vd00i5]L@02K@06CG5/KFbA0Vd014ea
CE43C@04DBeA;@9=00=aCE400dd00e5=C@03C@0=KDeaKG5=KDeaCG5=K@02C@03;E5=009=00EACE5=
D@03C@04LDe=;@9=00AA;E4]0dd0FBda;E8]DRdb;C8]CRdb;C8]DRdb;E8]DReB;C8]<Rdb;C8]<ReB
;E8]<Rdb;C8]<Pdb3C8]<Rdb;C8]<Rdb3Q8>4Pdb;C8]<Pdb3C8=<Pdb3C8>4Phb3C8>00<B00T>4Q8B
3Q8><Ph01Q800c8B4P054P0M4a8C4QLB4a8C4Q<B5a8C4Q<B=a8g4QLB5a8G4Q<03a8051<B5a8C4Q<B
5a8g5c/g5a<g5cMK0cL01e/c=eLBFa8013L015/gFe/2=`06FeLg=e/g0e/02cMKFe/bEg]KEg]G00Ek
00=GNg/00g/00eLcE`03N`0;Eg]GFeMKEe]GWeL017/00i]gV`02N`9K00=GNcL00SL05S/gFcMKEg]K
Ne]kEg]GNeMkEg]GFeL3=`03Ee/g009K00EkEe]GF`03=`9K00EkMg]gV`02N`07Fg]GFeMKE`01F`00
00F<TFQXB002S007/8b<K8e/S@02S007K8e/S6b<K00>S004SFb=K0B<0j`0@Fb<K8a/S6b<K8a/S6b=
K6e/KFa]K8e/KFa]K6e/KDa]K6e/KFa]K6e<KFa]K6e<KDQ]C6e8KFa]C4e<CBe=C4d=008]00==;Dd0
0Td01Ba=;4d]00==01E<CDa=C75<CDa=C6e<KDa=;4d]CD`00dd01Be=;Dd]00==00H]CDe=;Dd3;@05
CBd]3C407Rd00`d]3@02;@03CBd]00@]00P=;@db3A8=<PP]00D=;PdB3@05;@0[3Bh=;Pdb3C8=;PdB
3A8=<PdB3A8>4PhB3A8=4PdB3Q8>4PhB3S8=4PhB3P034P033Q8B00`B00/C4Q<B5a8C4QLB4`024P0;
3Q8>4PhB3Q8>4Ph03Q8011LB4a83=`054SLg=e/00SL01UMKFa9K4P@g00MKEeLBEcMK008g00hfFeMK
<SMGFeMkEW]GN`=G0W/039mkNeMkEg]GNeMkE`=k0eL015]GEcL2F`04Eg^KE`9g00akMg]FFeMKEe/B
=aL2=`AG011KEg]GFeMkEg]GFeMK=eLB0SL01ELgEcMK00=G00=K=e/00SL03c9KNg]gNgMkEg]GFeMK
E`02N`0004VaT;6<TI2aS;6<SFbAS8f<THbAS96</Hb=S;6<THbAS;6<SHbAS8e/TFbAS;6</HbaS96<
THbAS8e/SFbAK8e/KFa]K6e/TFbA009]01E/TFe]C6e/KFbAKI5/KFa]K6e<KF`00Vd01g5/KFaaKG40
0dd0255=LDda;E8]0Td01W5=CDeA;@9=00EACG5=K@03C@09LFe]CG5]LDe]00==00EACE5=D@02C@03
;E4]009=00=ACE4014d0Gbe=;E4]DRdb;E8]<ReB;C8]<Rdb;C8]<Rdb;E8]DRdb;C8]<Rdb;C8]<Re>
;Dd]DRdb;C8]<Rdb3C8=DReA;C8]DRdb3C8=<ReA;C8]<Rdb3C8=<Rdb3C8=<Q8b3C8=00<B00T>4PhB
3S8><Pd00a8010hB3S824P033Q8>008B024C4Q8B5a8C4Q<B5a8G4Q<B5a8C4QLB4a8G4SLB5a8C4Q<0
2A801c<B4Q8C4QL00a803Q<B5a8G4SLG=a<g4e/g0U/2=`05Na<gFc/013L021<g4e]k=a8g1U/02cMk
EeMKEg^ONimG00=k00MgNeMkFg]K00Qk0UL00e]GF`03E`08FeMkFimkVg/2W`03NeMK00=G13L04e/g
FeMKEg]KNe]kFg]GNeMKEe/00cL025LgFcMK=e]G0e/023MK=cMGWg^K0W/02EMkFg]GNeMkM`01N`00
0h`00hf</@02S006J;6<S6Ra0X`00fb<K002S003THb<00:<00E/S8b<J003S004J8b<S@:<00A/S6b=
0X`02fb=J6e/SFb=K95X00:<03FAK8a/S6a]K6e/KFa]B6e/KFa]K6e/KFa]K6e<KFa]K6e/KFa]K6e<
KDa]C6e<CBa=;4e<C@03;@08CBe=CE4/CBd6C@0PKDa=C4e<KDa]C6e<KFa]C4e<CDa=C4d/CBeA;Dd]
CBd5C@03;Dd]00@]00<b;Bd032d00`d]3@09;@0<3Bd=<Pd^3Bh]CBda0bd01c4];Bd^3C800Pd8;@05
3Bh=;Pd00bd0;@d^3Bh=;@d]3Bd=;Pd^3A8=;Pd>3A8=4PdB3A8=<PdB3A8=4PdB3A8=4PhB3P034P03
3Q8B00@B00lg4Q8B4a8G4QLB4a8G4Q<00a8011LB4Ph74P033Q8B00hB00hG4Q<B5aHg5cLF=a8g5`Dg
0a802CLB4cLG4Q<g4`02=`034Q<B00@g00iG4ULBWeLbMg]FNgMkE`9k0eL01SMK=g/gN`9G00DgFcMG
=`02F`0=Ea9K=eLgEc9G<WlbO`03E`8g00QK=e/BFcMG=P@g00IG=ULgEcH2=`04EcIG=`9G13L01ELg
=cMG008g00=GNeL00UL01W]GEcIG<P9G00EkEg]GN`01E`0000NaS8f</HbA00><04bAS8b`/HbaS;6<
THbaS;6<SFb=S96@/Hb=S96<SHbaS96<THb=S8e/TFb=K96<SFbAS8e/SHbAK8e/SFbAK6e/TFa]K95/
TFbAKI5/0fd036a]K6e/KFbAK6e/L@9]00m=LDeACE5=KDeB;E8]DBd02Td046e=KDeACFe=LDeaCFe/
LFd4C@07KDe]CE5=D@02C@06;De=DDeA1Dd0L54]<Bdb;E8]DRe=;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]
<Rdb;C8]<ReB;E8]<Rdb;E8];Rdb;C8=<Rdb;C8]<Rdb;C8]<ReB;C8=<Rdb;C8]<Rdb;C8=<Pdb3C8=
<Pdb3C8=<Phb3S8=<Pdb3S8>4Ph24P05<Q8B4Q<01a80>QLB5a8G4QLB5a8G4QLB5a8C4QLB5a8C4QLB
5a8C4Q<B4a8C4Q<B4a8C4SLB4a8G4QLB5a8g5cLG=aL4=`03>cMK008g00AG=cMK0SL00aLg4`08=`04
EcMkF`9G00RONg]kWg^KN`9G0W/01E/c=eMk009K00<gFcL00e/01UMkFe]GO`9G00`gOeMoEg/gWg^O
=U/2E`04NeMGF`<g00MKEe/gEcMG008g00MK>cMK=eLg00EK00]GFcMK=c/gFcMKE`07N`9K00EGNgMk
E`05N`0028`02Vb<K8a//8b`S;45S008TFR<K96<TF`:S00eSHb=S8e/SFb=K8e/SFb=K8a/S6b<K8a/
SFa]K6e/KFbAK6e/KFa]K6e/KFa]K6e8KFa]K6d00f`01Xe/KFa]C0==00m<CDe=C4d]CBe=;Dd]CBd0
1Dd06Da=C4e<KDa]C4e<KDa]K6e<KDa=C6e<KD`02Dd00ba=;005C@03;Dd]014]00<=;@d01bd02@d]
3Bd=<Pd^3@05;@033Bd=00D]00@=;Pdb1Rd01@d^3Bh=00D]03D=;Pd^3Bd=;@d]3Bh=;Pd^3Bh=<Pdb
3C8=<Pdb3A8=<Pdb3A8=4PdB3A8=4PhB3Q8>4PhB3P044P0G5a8C4Q<B4a8C4QLB4a8C4QLB4a8G4Q<0
1Q800`hB4P084P074a8B4Q<B4`034P084a8G4SLG=aL6=`0@Fa8g4SLB>cMK4SL>>a8g4P8g00<c=g/0
0UL2N`08MimkVg]GMg/2E`03=WmG00EG00MK<cIk=eLb00=G00<bEeL00UL3N`04Eg]kD`9k00IGWc9o
FeL2=`03<U/g008g0e/00cMG=`03=`0<5SLgFeMKEe/gEc9G0cL015/gFeL3N`0?Eg]kNeMkEg]KNeMK
Eg]K009k00003k6<[HbaS;6<THb=S8f</@03S008/HbaS96<SH`2T@18/Hb=J8f</HbaS96<THb=K96<
THbAK95/SFb=K8f<SHb=S8f<THb=K8e/TFbAKI5/KFb=K95/KFa]K6e/LFfAKI5/KFbAK95/0fd5C@03
KDe=009=00<]CBd00Td02E5=DDeACG5=K@03C@08KDe]CG5=KDd3K@07K6e=KDe]C@03K@03CG5=00A=
00E]CE5=D@05C@1fDBeA;E8]CReB;E4]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;E8]<Rdb;C8]
<ReB;C8]<PeB;Dh];Rdb;C8]<ReB;E4]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8>
<PhB3Q8><PhB3PXB03PG4QLB4a8G4SLB5a8G4QLB5a8g4QLB5a8C4QLB4a8C4Q<B4a8C4Q<B5a8C4QLB
5a8G4Q<B5a<g5`@g00Pk=e/gFcMG=`=K00@gFc<g15/01SMGFglgE`9k00MGWeMGMi]G00:K00ekMg^K
Wg]KEilbEg]o009k00<gEg/00W/01glgFinKMi/00UL027NOEimBMc:O0UL00g]KF`03E`03=g]K009K
00MoEe]GFcLk00<g0e/013MKFe/3=`03FcMK00=K0UL3N`05Mg]gNeL00g/01e]kEe]GNeL00G/000N<
00>AS8`01H`01JaXS8b`00F<00RAS8a/S6b<K0:<00>aS8`00X`0:Vb<J8a/SFb<K8e/SFb=K8e/SFb=
S8e/S6b<K8a/KFa]K6e/KFa]K6e/K@9/01M8KFa]K6e/KFa]K6e<KFa]K6e<CBa=C003C@03;4d]00==
00<]CBd01Dd08Da=C4e<CDa]C6e<KDa]K6e/KDa]C4e<CDa]C4e<CBa=;@03C@03;De=00==00A<CBe=
0bd02Dd]CBe=;Dd]C@06;@033Bd=00d]00<=;Bd03Rd00bh=;@0B;@0_3Bd=;@d^3Bh=;Pd^3Bh=;Pdb
3Bh=;Pd^3C8=3Pdb3C8=4PdB3A8=4PdB3A8>4Ph01A800`hB4P064P0A5a8G4QLB4a8g4QLB5a8G4Q<0
0a8011<B4Ph84P034a8C00DB00`C4Q<B4a8G4QLB=aL2=`03FcLg008g0U/00cLC=`02=`04EcMG<P@g
00=KEe/00UL01CMkDY]G009k0i/01GNOMg]F00=k00=BNeL00g/00eJOE`03N`05Eg]kEg/01Y/01YmB
De:ON`=G00MkEcMG=imG00=K00LgFcLg=U/G008g00@k=eLg0UL035]GEcMKEe]GFeMK=`9G015kEg]g
NeMkMg]GNeMkEg]FM`01V`0005NaS8f<SHbAS;6</HbaS;6</HbaS8f<THbaS96<SHbAS8f</HbAS96<
SHbAS96<TFbAS8e/THb=K96<THbAS96<SHbAS8e/SFa]K95/TFfAK8e/TFa]K9400Vd00fa]K002K@0;
TG5]K6e/KDeaCE400dd01fe=DBeACE400dd06E5=DDeaCFe=KDe]CG5=LFeaK6e/KFaaCFd01Dd03fe=
LDeACE5=DDeACE5=D@06C@1g;Dd]CBe=;E4]DBeA;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8];Rdb
;C8]<ReB;C8]<Rdb;C8]DReB;E8]DReB;E8]<Rdb;C8]<Rdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Phb3S8><Pdb3C8>4Ph00Q800c8B<P074P0:5a8G4SLB5a8G4P8G02Xg4SLG=a8G4QLB5a8G4Q<B
5a8G4QLB5a8G4QLB4a8G4QLB5a8G4aLC=aL4=`09FcMK=eLgFcMK008g00=KOe/00W/029mGNeMkFg]K
0W/01imkMg^KNil00Y/017]gVil2N`03Mi]G00=k00YGNg]kEg^KWeMk0WL019^k_gL2_`9g0i/00imk
V`05N`9G00]kEg]GFeMK=eLgF`03=`0BFcMKEe]GNeMkEe]GFeMKEg]K17/019]kVg/2V`9k00JONimk
VgL1_`004H`00jb<S004S006J8b<SHbA0V`7S007SFb=S8f<S@02S00;K8e/SFb=K8a/SF`00X`018e/
S6`3S00SK8a/SFa]K6e/KFa]K6e/KFa]K6e<KDQ]C6e/LDa]K6e8KD`01dd00be=C003C@03C4e=00==
01E<KDa]C6e<CDa=C6e/KFQ]C4e<CDP00dd094a=C4e<CDa=;Dd]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=
;Dd]C@H]00<=;@d07Bd00`d]3@02;@03CBe=008]00<=;@d012d00dd]C@04;@093Bh=;Pd^3Bh=00<]
02/=;Pd^3Bh=;Pd^3Bh=<Pd^3C8=4PdB3A8=;Pdb3A8=4PdB3Q8>4PhB3Q8>00@B02DG4Q8B4a8C4QLB
4a8g5QLB5a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C00<B00lG4Q<B5a8G4QLB5a8G4S/00SL01a9G=e/gEcL0
0U/01G]GFeMK00=G00EKEeMGN`02E`9k00EGMeJKN`02M`06VgMgEY]k0WL3N`=G00]kEimkEg^KNeNG
^`04V`0@MiMBVeJK<W]GMeIgEg]FN`9G00HfEeMG=e/4=`075SLgFcMK=`02E`0:NeMG=e]GFeMKE`=k
00MgNg^KNi]g00FK00AkVgNK0GH0000W/HbaS96<SHb=S;6</HbaS:f<[8baS;6</HbAK8f<TFb=S8f<
SHbA00><03VaS96<THbAS8e/THbAS96<SFb=S96<SHbaS96<THb=K8e/KFa]K6e/TFa]K95/TFa]K6e/
KFaaKG400Vd014e]CE43C@03DDeA00==00EaCDe=D@03C@0KKDe]K6e/KDe]CFe/KFbAK75]LDeaCE5=
DDe]00E=00EACDd]D@02C@0d;Dd]DDeACE5=DBe=;Dd]DDeA;E4]DBeB;C8]<Rdb;E8]DReB;E8]CBeB
;E8]DBeB;E8]<@<]04lb;C8]<Rdb;E4]DBdb;C8]<Rdb;E8]DDeA;C8]<Rdb3C8=<Rdb;C8]<Rdb3C8=
<Pdb3C8=<Rdb3C8=<Pdb3S8><Pdb3C8=<Pdb3Q8>4Phb00DB00hg4Q8B5a8C4QLB5a8C4P8G02Tg5aLG
=a<G4QLB5a8G4QLB5a8G4QLB=a8C4QLB4a8G4SLG=a<G4cLC5`02=`034cLg008g00iK=e/gEe]k=eLg
Ea9kE`=k00AGNg^O0W/00eMkN`04V`03_i^K00:K00MgNg^ONi]G00Ak00FONimGW`03V`06^i^o_i]f
0i/01GNoMknK009g00VKNg]GNeMkEg/00eL035]G=cMK=e]GFeMKE`9k00=KEe/017/01eMkNg]GNgL0
1I/01iNkUi^GVgL00Y/1W`0038`036R<S;6<[8b`S;6<T0J<00=/TH`01X`00i5/S@02S003K8f<00><
00U/SHb<K8e/S6`00X`00i6<S006S003J6aX009/01j=K95/THb=K6e/KFa]K6e<KFa]C6e/KDa=C4e<
KD`2C@0:DBe=;De<CDa=C0==01m<CDa]K6e/KDa=C6e/KDa/C6e<KDa]C4e<CDa]C6e<00==00</CDd0
0dd5;@05CBeA;Dd00bd02Dd];Be=;Dd]C@06;@033Bd=00P]00M=;Bd]CBe=01T]00==;Bd02Rd02@d^
3Bh=;Pd^3@03;@0c3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3A8=4Pd>3Bh=;Pdb3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>00HB01/G4QLB5a8C4QLB5a8C4Q<B4a8G4Q<B5`hC4QL01a803Q<B4a8C4Q<B5a8g5SLB1SL00e/g
F`02E`03=e]G009G00QKEg]GNe]kE`9k0i/00g^KV`07V`04Ni]kN`9g17/01gMkMg]gNgH01i/00iNK
V`04V`09Ni]gMYmFWeMk00=G00EoNeLgF`03=`08EcMGEg/gNeL2N`9G00=kEg/00W/00eMkE`02E`03
Mg]k00:K00VGVk^kUi^GVgL00Y/0001J/HbaS;6</HbaS;6</HbaS;6</Hb]S;6</Hb=S96<THbaS8f<
THb=S8f<THb=S96<TFb=S96<SHbaS8f<THb=S8f<SHbAS96<THbAK95/KFbAK95/TFa]K6e/0Vd0175]
KD`2K@0ELDe=CG5=KDeA;Dd]DDe]CFe=KDea00==00A]CFe/0fd02De]KI5]LFa]K003K@03CE5=009=
00=]CFd00Vd00deaC@04C@2:KDe>;E8]DBeB;Dd]CBeA;E8]CBe=;E4]DBeB;C8]<Rdb;C8]DRe=;E8]
CBe=;E4]DBda;E8]DReB;C8]<Rdb;C8]<Rdb;E8]DReA;E8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Rdb3C8=
<Pdb;C8=<Pdb3C8=<Pdb3C8><Pdb3C8]<Pdb3C8=<PhB3Q8>31803A<B5a8C4QLB5a<G4SL00QL0318G
4QLB4a8G4QLB5`8C01LB=a8G4QLB5a8G4QLB5a8G4QLC=aLg5`02=`06FcMK=e/g0U/01W]GFe]kE`9K
00=kFg/01G/00i]kV`03V`03^i^k00FK00IgVg]GWeL3N`03Mg]g009k00>KMi/00i/00inK_`03V`0:
_iNoVknK_gNoV`>O00=gNi/00UL027^OFeMk=e/g0UL2N`05Og]kNil017/00eNOE`02E`0:Wg^KNi]g
_i^kV`>k1Y/0016<00B/S8aX0X`01;6<S6P6S003/8b<00:<011/S6b<K8a/S6b<J8a/S6b=18`02FR<
K8f<SFR<K002S00:THbAK8e/KFa]B09/01N=K95/KFa]K6e/KDa]C6e<KDa=C4e<K@02C@03;Dd/00==
02Q<CDa=C6e<KDa]C6e8KDa]C6e<KFa]K6e<KDa]C4e<CDa=C6e<KDa]0Td00be=C@03C@T]00==;Dd0
1Bd01Dd]CBe=014]00U=;Bd]CBe=;Dd02Rd00`d];@09;@053Bh=;@d01bd0?`d]3Bh=;Pd^3Bh=;Pd^
3C8=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=4Pd^3Bh=;@d^3Bh=4PdB3A8=4PdB3A8>4PhB3P084P0^5a8C4QLB
4a8G4QLB5a8G4Q<B5a8C4QLB4a8C4Q<B5a8G4Q<B5a8G4Q<B4a8G4P8g00<k=e/01CL03U]GFeMKEe]G
FeMkEg]G0g/00gMkM`03V`03Ui^K00>K00JGVgNKNi/2N`03Mg]g009k00>KNi/00W/00eIkEP02N`03
Mi^K00>K00>GVi/00Y/00gJKV`02M`9k00IgNgMkEc82E`9k00IK=UMGNe/2E`05MeNKMg/00WL4E`05
EY]kNgL00i/017NKVk/4V`04Ni^KV`6G00004k6</HbaS;6</HbaS;6<SHbaS;400h`00k6`/@03S00o
/HbaS;6<[Hb=S8e/TFb=S95/SHb=S96<SHbAS96<SHbAS96<SHb=S96<THb=K6e/KFbAK6e/TFb=K8e/
TFaa009]019=KFe]CG5=DDe]CFe=DBeACE43C@09KDeaCG5]LFea009]00A/LFea0Vd01Ta]K6e/L@9]
00i=KDe]CE5=LDe]CFe=D@==091ACE5=DReB;C8]<BeB;E8]DRdb;E9=DBeA;E4]CBeB;C8]DReB;E8]
DBeB;Dd]DDeACE4]DRdb;E8]<Rdb;C8]<ReB;E8]<Rdb;C8=<Pdb;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8=<Rdb;C8]<Pdb3C8=<Phb3Q8>4Ph64P0:<Q8B4Q<B=aHg4P8G
00<g4cL00QL09A<G4aLC5a8G4QLB5a<G4QLB5a8G4SLB5a8G4QLB5a8G4QLB=aL00SL00e/g>`03=`06
FcMKEe]G15/00g]GN`03N`04Wg]kM`9k2i/037^OVi]kVgNOVinKW`:K00=gVi/00Y/03;nK_i^kVk^G
^i^oV`:k00FKMknO_`02M`03Nkmk00:O0g/01imkNg]GWeL00WL01Y^OVg^KN`9G00>ONg/02I/00knK
^`05V`6O0I/1_`0000B<[8b/1H`00k2</@03S003/Hb<00><00>`S;000X`016R<S:`6S003K8a/00:<
00>=S9400h`00k5/S@02S003K96<00:<00>AS8d00X`00fb<S003S00<K8a/S6b=K8e/KFa]1F`0AFe/
KFa]K6e<KDa]C4e<CBa=C4e<CBa=;Dd]CDa=C4e<KDa]K6e<KFa]K6e/KDa]C6e<KFa]C4e<CDa];Dd]
CDa=C4d/C@03;@05CBe=;Dd01bd01Dd]CBe=00<]00M=;Dd]CBe=00l]00U=;Dd]CBe=;Dd022d01@d]
3C4=00<]054=;Pd^3Bh=;@d]3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3Bh=;Pd^3Bh=;Pd^3Bh=<Pdb
3C8=<Pd^3Bd=;Pd^3C8=3Pdb3A8=4PdB3A8=4Pd00a800`hB3P024P0I4a8B4QLB5a8G4QLB5a8G4QLB
5a8G4QLB4`034P0D4a8G4Q<B4a8C4Q<B5a8C4QLB=a825`03=aLg00<g01YG=e]GFeMKEe]GNeMkMg]g
NgMkMi]kVgNKM`FK00=kVgL00WL02G]gVg^KNi]kV`02M`07Ni]kVg^KMP07V`04Ui]b_`:K00AgVi^o
0WL00i]GV`02M`04VeMk<PAk0UL00g]GM`02N`05Mg]GEg/00UL2M`06VgNKMi]g1i/017^KNi/1M`00
05^aS;6</HbaS:f</Hb=S96<THb]S;6</HbaS8f</HbaS:f<SHb=S95/TFbAS;6<THb=S;6<THbAS8f<
THbAS96<THbAS8f<SFbAK95/SFaaK95/KFb=K95/KFaa009]00I=KDeACE43C@03DDeA00E=00mACE5=
KDeaKG5/LFa]K7400Vd024a]K6e<LFea0Vd01TeaCE5=L@9=01P]DDeACE5=DBeA;E4]DBeB;E8]<BeA
;E82C@0P;E8]DRe=;Dd]CBeA;E4]DBeA;E4]DRe>;E8]DRe=;E42C@1U;Dd]<Rdb;E8]<Rdb;C8]<ReB
;C8=<Pdb;C8]<Rdb3C8=<Pdb3C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8]<Pdb3C8=<Rdb
;C8]<Pdb3C8=<Pdb3C8><PhB3Q8>4Ph00a800`hB4P024P0C4a8C4QLB5a8G4QLC=aLg4aLC=`025`0G
4SLB4a8C4QLB5a8G4QLB5a8g4QLB5a<00aL00a8g5`02=`0<>cMKEe]GFeMKEg]K17/019]kNgL2N`bK
00>oVi/00WL4V`03Mi^K00BK00>ONkl01i/00k^K_`07V`09_i^oVkmgNimk009g00RKNeNKNi]gN`BK
00Ag_g^K0W/00e]kE`02N`NK00IkVgNkVk/2V`03Nimk005k00001Xb/S:b<[0:<00>8S8`00h`00fb<
S008S003[8b/00><00>/S:`00X`01fb=K8aXS6`00X`00i6<S003S003THb<00:<00=XS6`00X`01Hf<
TFb=00:<00A/SFb<0V`05FQ/K6e/KFb=K6e/SFa]K6e<KDa]C00?C@0K;De=CDa=C6e<KFa]K6e/KDa=
K6e<KDa]C6e<009=00I]C4e<CBd3C@03C4e<00==00P]CBe=;Dd]C@D]0dd00be=;@0:;@03CBe=00l]
00M=;Dd]CBe=00P]00D=<@da3@03;@1I3C8=<Pdb3Bh=<Pdb3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3A8=;Pdb
3Bh=<Pd^3Bh=;Pd^3Bh=;Pdb3Bh=;Pd]3Bh=;Pd^3C8=3PdB3A8=4PdB3A8=4PdB3Q8>4Ph011806a<B
4Q8C4Q<B5a8G5QLB5a8G4QLB4a8C4QLB4`034P0D4a8C4Q<B5a8C4QLB5a8G5SLG=aL2=`05EcMG=e/0
0eL03W]gNgMkMi]GNeMkMi]k2Y/019NKVgH3V`03Mi]g00BK00>kMi/00i/00k^K^`06V`03Mi]g00RK
00JoMU=gVgL2V`Ag00NKEYmgVg^K00=g00RK<U]GNeMkM`:K00AgVi]g0W/2V`07^i^KNi]kV`01N`00
01FaS;6</HbaS:f</HbaS8f</HbaS8d00h`0AK6</JbaS:f</HbaS8f<TFb=S8f</K2aK8f<SHbaS8f<
/HbAS8f<SHbAS96<THbAK96<TFb=K95/TFbAS95/TFa]K6e/L@02K@==00=aCFd00Td03ReACG5]LDeA
CG5=KDea0Vd04Fa]K95]TFa]C75/KFa]K6e<009=00EaKFe=K@03C@05KDe]CFd01dd02U5=CBeA;E4]
DBd5C@27;E4]DBeB;E4]CBe=;E4]CBeA;E8];ReB;E8]CBeACE4]DBdb;C8]<Rdb;C8]<Rdb;C8]<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb;C8]<Rdb
3C8=<Rdb3C8=<Phb3S8><Phb3Q8>00HB00lG4QLB5a8G4QLB5a<g5cL00QL07A<g5aLB=a<G4SLG=a8C
4QLB5a8G4QLB5a8G4QLB008G0cL02aLg=e]GFeMKEg]G00Ak00>KNi/017/00gMkN`02V`03_i^o00NK
00BoVk^k0Y/01K^KVi^k00VK00FkVk^K^`07V`05_k^KVk/00i/3_`:K0gL01;nK_i/2M`BK0WL01;nO
Ne/2E`06Wg^OMkmg0Y/01InKWi^o00:k1Y/00004S:b<[0F<00>/S;001h`00jb<S003S008[8b<S:b<
/6P3S004K8b</@R<00IX[8b`[;42[0R<00EXS6b<J002K005TFb=K8d00f`01Fe/K6Q]009/01UXKFa]
K6e/KDaaC4e<KDa=C4e<KDa]C6e<009=021]C6e<CDaaK8e/SFa]K6e/KFa]K6e<KDa]C6e<KDa=C0e=
00d]CBe=;Dd]CBe=;Dd]00E=00`]CBe=;Dd]CBe=;Dd=;@05CBe=;Dd032d0I@d]3Bh=;Pd^3Bh=<Pdb
3C8=4Pd^3Bh=<Pdb3Bh=;Pd^3@h=<Pd>3@h=3Pd>3A8=<Pdb3C8=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^
3C8=<PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>008B00hG4Q<B5a8G4Q<B5a8G4P8G01`g4QLB4a8G4Q<B
4a8G4Q<B5a8C4Q<B4a8G4QLB0QL02SLB=cMG=e]GNeL3N`05Eg]GFcH00UL3N`03Mg]g009k00JOVk^K
^iL5V`05Ui^kViL00i/01gNKMi]gVg/00i/01GJKUi^G00NK00BGVi^k0Y/02INk^k^K^i^oV`02M`05
VgJKD[l00Y/01G^OMi]g009k00=gNg/00W/00gNKM`07V`06Uk^K^iNk0I/0001JdJbaS;6</HbaS;6/
/Hb]S;6</HbaS:b</Hb/S:f<[Hb=S96<SHbaS;6<[Hb=S;6<SHbaS;2//HbaS;6</Hba[96<TFbAS96<
SFbAK8e/TFbAK95/TFb=K95/0Vd03g5/KFeaCG5=KDe]CG5]L@02K@09C6e<KDe]CFe<00=]01A/SFb=
K6e/SFa]K8e/TFa]K75]L@9]00A=KDe]3Dd02E4]DBeACE5=D@0:C@05;E4]CBd00dd0NRe=;E8]DReA
;E4]CBe=;E8]DBeB;C8]<Rdb;C8]<Rdb;C8=<Pdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb
3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb2a80<3LB
5a8C4QLC5a8G4cLG=aLg5cLC5a<G4aLB5a8G4QLB5a8G4QLB5a8g4cLG=aLg5`8g00AK=e]K1g/00eMk
E`02F`Ek00=gVg/019/2^`:K00NkVknK^i^o00>K00>oVi/01I/00inK_`03V`0@^i^oVknK_i^kVk^K
^i^kV`:k01:o^k^kUi^GVknK^i^GVknK_gL3V`04Mg]G_`:K00=gVi/019/00k^K^`03V`03_i^k00:k
0002[0><01V/S;2<[8b`S:b<[8b/S:b<[8b`S:b<[8b/01V<00B`S8a/1h`07Vb<K95/SHbAK6e/KFa]
K6e/KFa]K6e/KFa]K6e<K@9=035<KDa]C6e<KDa]C6e<KDa=C6e<KDa]C6e<KDa]K6e/KFa]K6e/KDa]
C6e<KDa=C4e<00E=00l]CBe=;Dd]CBe=;Dd]CBd01Dd00be=;@03C@0:;Dd]CBe=;Dd]C@L]00E=;Bd]
C@0B;@1U3Bh=;Pdb3Bh=;Pdb3C8=4PdB3A8=4Pdb3A8=<Pdb3C8=4Pd>3A8=3Pdb3A8=4Pdb3C8=;Pd^
3Bh=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph00Q807A<B4Q8C4QLB
5a8G4QLB5a8G4QLB5a8G4Q<B4a8C00<B00hC4Q<B4a8C4QLB5a8G4P8G0SL01U]GFeMkE`=k00=GFeL0
0U/01W]GNeMkM`9k00BKMgMf0Y/00k^GV`03V`03^iNK00:K00>GVi/02i/019NKVk/7V`05^i^kVk/0
0i/03;^K^iNkVk^K^i^kDP>K00MgVgNKMi]g00:K00AkMgMk0i/00gNKU`02V`04^i^KN`>K0IL1^`6k
0000=K6<[8b]S;6<[Hba[;6</HbaS;6</Hba[;6//HbaS;6</HbAS;6</HbaS;6</HbaS;6<SHb]00><
02FaS96<THb=S;6<SHbAS8e/TFb=K6e/KFa]K6e/TFbAK6e/LFea009]00Q=KDe]CG5=L@9]00==KDd0
0Vd01G5]KDea00E]00UaKG5<KFb=K9400Vd00fa]K@03K@04CFe=K@==00E]CFe=L@05C@05DDeACE40
0Td00be=C@06C@07DDeA;E4]D@03C@23DDeACE5=DDeA;E8]CBeA;E4]DBeA;E8]DReB;C8]<Rdb;C8]
<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3S8=<Phb3S8=<Phb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8><Phb4S802A801aLB5a8G4SL00QL0;a<G4aLC5a<g
5cLG=a<G4SLC5a8G4QLB4a8C4QLB5a8G4SLG=a<g5c/gFcMKEg]K00Ek00=GNe/00g/01WMkMi]kW`:K
00=gViL00k/03Y^kVk^K^i^kVk^K_i^o1i/01k^K^i^oVk/00Y/039NKVk^K^i^kVk^K_`:k00BK^k^K
0k/00knk^`02^`NK00JoVkmgVgL6V`06^i^kVimk0Y/01;nK^k/1_`0000J//8b/S:`3S009[8b/S:b<
[8b/00><00F/S:b<[00?S005[8b/S;001H`02k2<S6b<K8e/SFb=00J<04M/S6b<K6e/KFa]K958KFa]
K95/KFa]K6e<KDa=C4e<CDa=C6e<KDa]C6e<LDa]C6e/KDa]C6e<KDa]K6e/KFa]K6e<KDa]C005C@0O
C4e<CDa=;4d]CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=;@03C@05;Dd]CBd01Dd00be=;@04;@09CBd];E4]
DBe=00H]00<=;Bd01Bd0I@d^3C8=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3C8=<PdB3A8=4PdB3A8=<PdB
3A8=4PdB3Bh=<Pdb3Bh=;Pd^3Bh=;Pd^3Bh=;Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00HB
01/C4QLB5a8G4QLB4aLg5cLB5a8C5QLB5a8G4QL01a802Q<B4a8G4QLF=aL4=`0@FeMKEg]GNeMkEg]K
NeMgE`9k1I/019NkUk/3V`09^i^kVk^K^i^k00BK015gVgNKUi^GViNkVk^K^iNKU`02V`09^i^kVk^K
^i^k00:K00BG^k_O1;/2V`03UgNK00:K00EgVknK^`09V`03^i^k00BK00JG^i^KUk/1V`0003Na[;6/
/Hb]S:f//HbaS;6</JbaS:b</Hba[;6</HbaS8f</HbaS:f</HbaS;6</HbAS;6</Hb=00:<01m/SHb=
S96<SHbaS8f<SHbAK95/KFa]K6e/TFbAK6e/009]00MaKFe=KDe]00==00aaCFe=KDe]C6e<KD`2K@0@
LFe]K6e<KDaaC6e<KFa]K09]015aKG5=LDeaCE5=DDe]CFe=K@03C@0;DDeACE5=DDeACE401Dd02E5=
DDeA;E4]D@03C@07DBe=;E5=D@02C@11;E4]DBeA;E4]DBeA;E8]DBeB;C8]<Rdb;C8]<Rdb;C8=<Pdb
3C8=<Pdb3C8=<Pdb3S8=<Pdb3C8=<Pdb3S8>4Ph00Q80?38><Phb3S8><Phb3S8=<Pdb3C8=<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb4S8>4PhB3P@B01TC4Q<B4a8G4QLB5a<G4aLC=aLg5cLC
5a8g008G02<B5a8G4QLB5a8G4QLB4a8G4cLG=aLg5c/gFcMKEg]KNeMkE`05N`03Mg]k00JK1K/00i^k
V`06^`03_i^k00NK00VkVk^K^i^o^kl00[/3V`03^i^k00Bk00FK^i^kV`02^`04gk_OUP:k00Fo^k^G
_`02V`03Mknk00:K00BoVk^G0Y/02K^K^i^kVk^K^`03V`03_i^k00:k0002[004S:b<[0><00F`[:b<
[003S006/8b/S:b<0Z`00k2<S007S003[8b<00F<00>`S:`00h`00i6<S004S008K96<TFbaS;46S009
K8f<TFa]K6e8009/00i]K6e8KDa]C6e<KDa]C0==03=<CDa=C6e<KDa]C6e<KDa]K6e<KDa]C6e/KDa]
C6e/KDa]C6e<CDa=C4d/CBe=C6e<CD`00dd052e=;Dd]CBe=;Dd]CBe=;Dd]CBe=0bd5C@03;Dd/00==
00X]CBe=;Dd]CBe=0bd00dd];@06;@1_3Bd=;@d]3Bd=;@d^3C8=<PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pdb3C8=<PdB3A8=4PdB3A8=4PdB
3C8=3PdB3A8=4PdB3A8=00XB00lC4QLB5a8G4QLB5a8G5SL00QL02Q8C4QLB4a8C4Q<44P073Q8B5a8G
4P025`06=aLg=eLg0UL04W]GNeMkEg]KNeMkMg]gVgNKM`:K00bkVk^K^i^kUk^K^iL3^`03Ui^K00JK
00BkVk^G1K/2V`03Ui^G00:K00>kVk/00Y/01INkVk^K00:k00?O]k/01K/03[nK^gJoVk^G^i^kVk^G
2i/01INk^k^G00:k0000>k6/[8baS;6</JbaS:b</Hba[;6//JbaS;6<[Hb]S8f</Hb]S;6//HbaS;6<
/HbaS;6</Hb=S;6<SHb=00><01J=S;6<SHbAS95/TFa]K96=TFbAKI5/0Vd02i5]KFeaCFe=LDea00==
00=]CG400Vd01faaKG5]LF`00Vd01Y5/KFaaK09]00NAKG5]LFbA009]00I<KDe]CG45C@09DDeaCFe=
KDeA009=00/]CBeA;E4]CBe=;@02C@09DDe=CE4]CBeA00==00MACDe=DDeA00A=03l]DBeB;Dd]DBeA
;Dd]DReB;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8><Phb3Q8>4PhB3S8><Phb3C8=<Phb3S8>4Ph01A801PhB
3Q8><P8B050>4Phb3S8><Phb3S8><Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3C8><Pdb3C8=<Phb3Q8>4PhB
3Q8><a8C4Q<B4a8C4QLB5a<G4aLC5a<g5c/g>`8G02<B5a<g4QLB5a8G4Q<B4a8G4SLB5a<k=c/gFcMK
Eg]KNeMkE`07N`07Mi]kVgNKM`02V`:k00Bo^k^K1;/01i^k_i^kVkl01i/01;^KViL2^`03_k^k00FK
0[/00knk_`03V`09_k^k^mnkgk_K00Vk016o^knk_k^oVk^K^i^kVk^K^`04V`Fk0M/000>/00F`S:b<
[002S00>R:b//8b`S:b<[8b/S;03S003/8b<00F<00>`S;000h`00k2</003S005[8b/S;403X`016Q/
K8`2K006S8e/SHb=0f`0?6e<KFa]C6e<KDa]C4e<KDe]C4e<KDa]K6e/KDa]C6e/SFa]C6e<KFb=K6e/
KDa=K6e8KDa]C6e<CDa=;0==00E<KDa=C003C@0O;Dd/CBe=;Dd]CBe=;Dd]CBe=;Dd]CBe=:4d/CBe=
;005C@06;Dd]CBe=0bd00dd]C@08;@1e3Bd=;@d]3Bh=<Pd^3C8=<PdB3A8=4PdB3A8=4PdB3@h=4PdB
3A8=4PdB3A8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>
3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>00@B00PC4Q<B5a8G4P8G00lg5cLB5a8G5SLB4a8C4QL01A802SLB
4a8G4QLB5a825`8g00Pk=cLgFeMkE`9k00QoEe]GNeMkM`>K00IfNi^oViL4^`0:Vk^G^i^kVk^K^`JK
00agVi^kVk^K^i^kVk/3V`0:^iNkVk^K^i^kV`Bk00?K^k/01;/029Nk^k^G^i^k0Y/01INKUi^G00VK
00=gVg/00Y/4^`0000Z`[;6//JbaS;6<0Z`0EK6<[HbaS;6</Jba[;6</HbaS;6</HbaS;6<[HbaS;6<
[HbaS;2<[JbaS;6</Hb]S;6<THbAK8e/THbAS96<SHbAS96<KFa]K6e/LFeaCFe=KDe]CG400Td06Da]
KFe<LFaaK6e/KFb=K8e/KFaaK6e/KF`00Vd01G5/KFbA009]00A=KDe]1dd02Fe=LDe]CE5=D@03C@09
DDeACE4]DBeA00m=00EACE5=D@03C@0`DDeA;E5=DReA;E4]DReB;E8]DRdb;C8]<Rdb;C8=<Pdb3C8>
<Phb3S8B<PhB3Q8>0a802@hB3S8><PhB3P0C4P0e3Q8>4PhB3Q8><PhB3S8><Phb3S8=<Pdb3C8=<Pdb
3S8><Pdb3C8=<Pdb3C8B<PhB3S8><Ph01Q8041<B=a8G4QLB5a8g5cLG=aL2=`8G01Hg5aLB5a8g4QLB
5a8g4SLB5a8G4QLB0QL2=`04>cMK=`9G00QKEeMGFeMkF`Ak0Y/019mkVgL3V`04Uknk_`Rk00BK^i^k
1i/03[^K^i^kVknK^i^kVk^K3;/01m^kfk_K^m/00k/01Knk^k^o00:k0i/01k^KVi^oVkl02I/00knK
_`02^`000Z`01Hb/S;2<00>/00><[8`018`02Jb<[8b/S:b<[005S005[8b`S:`02h`01Jb<[8b/00:<
00R8S8b/S:b<[0:<00I/S6b=S942S003K8a/00B<04R=K6e<KDQ]C6e<KDa=C4e<KDa]C6e/KFa]K6e/
KFa]K6e/KFa]K8e/KFa]K6e/KFa]B6e/TDa=C6e<CDa=C4e<CDa=C4e<CD`3C@0CC4e<CDa=;Dd/CBe=
;DdXCDa=C009C@03C4e<00E=00H]CBe=;Dd3;@03CBd]00H]02/=;Pd^3Bh=;Pdb3C8=<PdB3A8=4PdB
3A8=4PdB3Q8>4PdB3A8=4PdB3A8>00<B04L>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4Pdb3C8=4PdB3A8=4PdB3A8=4PhB3P044P0<4a8C4Q<B4a8G4QLB0QL03cLB
5a8G4QLB4aHG4QLB5`034P0<5a8G4Q<B4aHg5cLG13L00e]GF`03E`03NeMk009k00]gNg^KNi]kVgNK
M`02V`>k00JK^i^kVk/2V`05Ui^KViL02Y/00k^KV`05V`03^i^k00Bk00>K^i/00k/01;Nk^m/4^`05
U[^k^iL00k/2V`05Ui^KViL00Y/00k^KV`02V`03Ui^K00BK00>kVk/00IH0001DdJb/S;6//Jba[;2<
/HbaS;6</Hba[;6//HbaS:f</Hb]S;6</HbaS:f</HbaS;6//:b`S;6<[8ba[;2//HbaS96<THbaS8e/
SHb=S8f<THbALI5/0Vd0275=LFeaCFe=16d07W5]LFbAK6e/SFb=K6e/KFb=K8f<TFbAKG5]LFf=K09]
00FALG5=K@03C@03DDeA00==00=]CG401Dd00g5=C@03C@04KDe=;@9=01=ACDe=KDeaCFe=KDe]CE5=
DDeA00E=02iACE5=DBe=;E4]CBeB;E8]DRdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8><PhB3Q8>1A800`hB
4P054P033Q8B008B00<C4Q80318010hB4S834P04<Q8B3P<B02/>4PhB3Q8><Phb3C8=<Pdb3S8=<Pdb
3S8=<Pdb3C8><Phb3S8=<PhB3Q8>00@B00LC4Q<B5a8g008G00PC=a<G4cLG=`8G00HC=aLg4SL25`0A
4SLB5a8C4QLB5a8G4cLG=aL013L02U]GFe]kFgmkFeL3N`07Mi]kVg^KN`04V`Rk00>o^k/00i/05;^K
Vi^oVk^K^i^kVk^K^i^kVk^K4;/01Mnkgk_K00>k00GO^k^k_`02^`0CVk^K^i^kVknk_i^kVk^K_i^k
V`04^`7O0002[00<S:b<[8b/S:b<[8b/1h`01jb</8b/S:`00h`01jb<S8b/S:`00h`02Jb</8b/S:b<
[003S009/8b`S:b<[8b/00Z<045/S6b<K8a/SFaaK6e<KDa=C6e<KDa]C6e8KFa]K6e/SFa]K8e/KFa]
K6e/KFb=K6e8K4Q]C6e/KFa]K6e<CDa=C003C@0;C4e<CDa=C4e<CD`00dd05Da=C4e<CDa=;4e<CDa=
C4e<KDa=C005C@07;4e<CDa=C003C@06;De=CBeA0bd00dd];@06;@0[3Bh=;Pd^3C8=<Pdb3A8=3PdB
3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3P034P193Q8>4PhB3Q8>4PhB3Q8>4PhB3Q8>4PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4Pd>3A8=<Pdb3A8=4PdB3A8=4PdB3A8>4PhB3P064P0;4a8G4QLB=a8G4SL0
0QL03Q8G5cLB5a8G4QLB4a8G0a8011<B5a825`06=aHg4SLG13L035/gFeMkEg]GNgMkM`>K00AgVi^O
0Y/02YNkVk^K^i^kVk/2V`05Ui^K^gL00Y/01[^K^i^kU`:K00>kVi/01I/=^`04]k^kf`Bk00FG^k^k
U`03^`FK01:kVk^K^i^kVk^K^i^kUk^G^kL2f`0001O@[;2//Jba[;6//Hb/S;6</Hb]S:f</@02[00j
S;6</HbaS;6</HbaS:f<[Hba[;6//:cA[;6<[HbaS;6//8baS;6</HbaS;6</Hb=S96<SFb=K6e/L@=]
02]aC75=KDa]C6e/KFb=K6e/TFbAS96<TFbAK6e/TFb=K95/KFa]K6e/KFaa009]00==KDd014d00e5=
D@03C@05LDeACE400dd02G5=KDe]CFe=K@03C@0;LDe]CFe=KDe]CG402Dd01Fe=KDea009=02T]DBeA
;E4]CBeA;E8]DRdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=<PdB3P0D4P034a8C010B00<>4Q800a800`hB
4P054P0T3Q8><Q8b3S8><Phb3S8><Pdb3C8=<Pdb3C8><Phb3S8=<Phb1a802Q<B4a8C4QLB5a<2=`03
>cLg008g00HG=a<g5cL25`054cLC5a800SL03QLB5a8G4QLB=aLg5cLG0SL025/gFeMK=e]G0W/00i]k
V`04V`07Ni^K_i^oV`05^`06Vk^K_i^k0i/01;^KVi/2^`03_i^k00:k00VK^i^kVk^K^i/01;/00m^k
f`05^`09fk^k^mnkgk_K00>k00GO^k^kg`02^`03Vk^K00Zk00>o^k/01K/3f`0000j//:b`S:b</8b`
S:b<[0F<00n/S:b<[8b/S:b<[8b/S:`00h`02;2<S8b/S:b<0Z`2/003dJb<00B<00B//8b/1H`0A:b<
[8b`S95/SFbAK6e/KDa]C6e<KDa]C6e<KDa]K6e/KFb=K8e/SFbAK8e/SFb=K6e/KDa]K6e/TFa]K6e<
KDa]C4e<0dd00be=;@03C@0SC4e<CDa=C4e<CDa=C6e<KDa]C6e<KDa]C6e<KDa=C4e<CD`00dd01da=
C4e<CD`00dd01Ra=;4d]C@`]024=;Pd^3C8=<PdB3@h=4PdB3Bh=4PdB3A8=4PdB3Q8>4Ph00a802@hB
3Q8>4PhB3P034P053Q8>4Ph01a80>`hB3Q8>4PhB3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd^
3C8=4PdB3A8=4Pd>3A8=4PdB3Q8>00HB02XC4Q<B5a8g5cLG=a8G4QLB5a8g4QLB5a8G4QLB5a8G4QLB
5a8G4SLG=aL2=`08FcMK=e]GNeL2N`03VgNK00:K00=gVgL01Y/01[^K^iNKU`FK00VGViNKUk^K^i/0
0k/02i^kVk^K^i^kVk^K01Fk00Fg^k^k]`03^`05Vk^K^i/02k/00iNKV`05^`6f00001k2/dJb`S;40
0[006:baS:b</Hb=S;6`/JbaS;6</HbaS;6</@><00^a[;6</HbaS;2/d@02/008[;6<SHbaS;42[00F
S:f<THb/S:b</Hb]S8f<THfAK6e/T@A]031<KFe]CFe=KFaaK6e/TFbAK8e/THbAK8e/SFb=K95/KFaa
C75/KFaaKG5<KDe]CG4CC@05KDe]CG400Vd00deaK@02K@0;LDe]CG5=LDe]C7400dd00g5=L@03C@05
KDe=CG400dd09e5=DRe=;E4]DBdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Pdb3C8><P024P033Q8B00`B
00<C4Q800a800a<B4P054P034a8B00XB00L>4Q8B3Q8>00LB02D>4PhB3S8>4Phb4S8><Phb3C8><Phb
3S8><Phb3C8>4PhB3Q8>00@B00dC4Q<B=a<G4QLB5a8g00<G00Dg5aLB=`025`044aLG=`8G00DB5a8G
4P055`044SLg>`8g00LG=cMKEe]G00=k00EgNg^KM`02V`9g0i/00iNKV`02^`0;_k^kVk^K^i^kVk/0
0i/00k^K^`03^`03_k^k00Bk00FK^i^oV`04^`05fk_K^m/00k/01M^kgk_K00>k00GK^k^kg`03^`04
gk^kV`Bk00>o^ml02;/01i^k^mnkgk/00Ml0000<S:b<[8b/S;28[8b`0h`00jb<[003S003/8b`00F<
00>aS:`00X`016R<S;43S006/:b`[;2<1J`01Xb/S:b</0:<00MXS8baS:b<00:/00>`S:`00X`3K00G
KFa]C6e<KDa]C6e8CDa]C6e/KFa]K6d01F`028e/SFb=K8e/0X`0495/KDa]K6e/KDa]C6e<CD`4C@03
LDe=009=02m<CDa=C6e<KDa]C4e<CDa]CFe<KDa]C6e<KDa]C6e<KDa]K6e<CDa=C6e<CDa=C003C@06
C4e=CBe=2Rd08@d^3Bh=;Pd^3Bh=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3P094P033Q8B00LB00<>4Ph0
3a80=@hB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>00@B
02XC4Q<B5a8C4QLB=a8G4QLB5a8G4QLB4a8G4QLB5a8C4Q<B5a8G4QLB5a<2=`04>cMK=`9G00AkEeMG
0g/2E`03Mg]k00>K00>GViL00Y/00k^K^`02^`04Uk^G^`FK00JkVk^K^i/5^`03Ui^G00:K1K/019Nk
^m/9^`0=fk_K^m^kfk_K^m^kf`06^`03Vk^K00Nk00>g^k/00[/00m^k^`01^`0003Ra[;6</8ba[;6/
/Jb]S:f</Hb/S;6</HbaS8f</HbaS;6</HbaS;6</Jba[;6//Jb`[=6/dJba[0:<01FaS;6</HbaS:b<
/JbaS;6<TFbAKG400Vd0<Te]CFe=KDe]CG5=KFa]K95/TFfAK95/SFb=K8e/SFbAS96<TFa]CG5/LFea
KG5/LDeA0dd01G5=CDe]00==02IaCG5=KDe]CFe=KDe]CFe=KDe]CFe=KDeaCG5]LFa]K95/KDe]C@=]
00Y=DDeACE5=KDeA0Td06beB;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3P034P083S8>4Phb4S8;4P03
4a8C00<B01TC4Q<B4a8G4Q<B4a8G4Q<B5a8G4Q<B4a8C018B00D>4PhB3P064P0@<Pdb3S8><PhB3Q8>
<Phb3P`B01dC4Q<B5a8G4QLB=a<G4cLC=aLg5c/G=a<G4QLB=`025`0;4aLC5a<G4cLG=aL00SL01S/g
FeMKE`=k00AGNg^O0W/00eMkN`02V`06_i^KVk^K1[/00m^k^`02^`03Vk^K00Zk00Vo^k^K^i^kVkl0
1K/2f`09gk_O^m^kfk_O00;K00Fkfk_K^`07f`03^m^k00>k00>K_k/03[/1f`000[0018b/S:`3S003
/8b/00><00>`S8`01h`02jb<[8b/S:b</8b`00><00J/S:b<[8`2[00:/8b/[;2//8b/R0B<00>@S8`0
0h`00jb<[002S00VK8a/TFa]C6e<KDa]C6e<KDa]C6e<KFa]K6e/KFb=K8e/SFb=K8d3K0><015/KDa]
K6e/KDa]K6e<CDa=C003C@0_C4e=CDa=C4e<KDa]C6e<KDa]C6e<CDa]C6e<KDa]C6e<KDa]K6e/KDa=
C4e<KD`00dd00da=C005C@03;Dd]00<]02<=;Bd]3Bh=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PhB
3P054P033Q8B00DB00<>4Q8011801A<B4a8C00LB00XC4Q<B4`hB3Q8>0a80<`hB3Q8>4PhB3Q8>4PhB
3Q8=4PdB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3P084P0V5a8C4Q<B5a8g5SLF=aLg4QLB
4a8C4QLB5a8G4QLB5a8G4QLC=aL2=`0>EcMKEg]GFeMkMg]gNgL8V`04^i^kU`Bk00?K^k/00[/00i^k
^`07^`05Uk^k^i/00k/01i^k^k^K^i/00[/00m^k^`03^`0AfkOK^m^kfk_K^m^kfk_K^m/02;/029^k
Vk^K^i^k1i/2^`0002cA/;2</:b`S;6</HbaS;6`/HbaS;6</HbaS;6//HbaS;6</Hb/S:f//Hb/S0:/
02fa/:b//:ba[;6</Hb=S8f<SHbaS;6</HbaS8e/KFaaC6e=KDe]CFe=KDeaCG400Vd07FbAK6e/KFb=
K8e/SHbAS96<SFbAS96<TFa]K6e/009]00EaCFe/K@05C@05KDe=CG400dd04G5=KDe]CFe=KDeaCFe=
KDea00A]00U=KDe]CFe=KD`00Vd01I5/LDe]00==00EACG5=K@03C@03DDeA009=01/]<Rdb;C8]<Rdb
3C8=<Pdb3C8=<Pdb3C8>4Ph00a801@hB3Q8>00hB01<C4Q<B4a8C4Q<B5a8C4QLB=a8G00<B00/G4SLB
=a8C4Q<B4`0D4P033Q8B00DB00l><Phb3S8>4PhB3Q8><Ph01A800`hB4P044P0<4a8C4Q<B5a8G4QLB
13L023/g=aLg5cLC0QL01cLG5aLg5cL00QL0118G4cL25`034cLG008g00AK=e]G0g/00eMkE`02N`03
Vg^K00>K00RkVi^K_i^kVaZk00CO^k^K0k/01Y^k^m^kf`Fk2M/03;_K^m^kfk_O^m^kf`Zk00VK_i^O
VknK_k/00Kl00008[;2<[8b`S:`3S005[8b/S:`00h`01K2<[8b/00><01:/S8b<[8b`S:b<[8b/S:b<
[8`2[008/:b/S:b<[8`3/0^<00>/S8`00f`0I6e/KDa]C4e<KDa]C6e<KDa]C6e/KFa]K6e/SFb<K8f<
SFb=K8e/SFb<K6e<KFa]K6e<KDa]C4e<CDa=C4e<CDa=C4e<CDa]C6e<KDa]C6e<KDa]C6e<KDa]C6e<
KDa]C6e<KF`3K@07C4d/CBa=C005C@04;Dd]C@H]01l=<Bd]3C8=;Pd^3Bh=<PdB3A8=4PdB3A8=4PhB
3Q8>00<B00T>4Q8B3Q8>4Ph00a800`hB4P044P044a8C3P8B00<C4Q800Q800`hB4P024P034a8G00HB
00<>4Ph00a800`hB3P054P0[3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3P024P0X4a8C4Q<B5a8g5cLG=aHg4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a8g5`8g00aG=e]KNeMkEg]G
NgL:V`0<^i^kUk^K^iNkUk^g4k/01iNk^k^K^i/00k/01kNkUk^gfkL01M/02;_K^m^kfk_K1k/01=^k
^kL3^`0<Vk^K^i^kVk^K^i^k0IH00007dJb`[;2//@02[014S;6</HbaS8f</HbaS;6<[8ba[;6<[8cA
/;6//JbaS;6//Jba[;2//:b`S:b</HbaS8f</HbaS;6</HbaS;6<TFaaK744K@0:CFe=KDe]CFe=L@9]
01e/SFb=K8e/THbAS8f<SHb=S8f<SFbAK8e/KFb=K002K@03LDe]00M=01AaCDe=LDe]CG5=LDe]CG5]
LDe]C@9]00MaKFe<LFea009]019=KDe]CG5=LFeaKI5]LDeACE43C@0TKDe=CE4]DBe=;C8]<Rdb;C8]
<Pdb3C8=<Pdb3C8=<Phb3Q8>2Q801c<B4a8C4Q<01a804A<B4a8C4Q<B5a8C4QLB5a8C00<B014G4QLB
5a8G4QLB4a8C4Q<B4`0D4P0M3Q8><Phb3Q8>4PhB3Q8><Phb3S8>4PhB3Q8>4Ph0118083LB4a8C4QLC
=a<g5cLC5a8g5cLG=a<G4QLC5a<G4QLB0QL01SLG5a<g5`8g00AK=e]G0g/00e]kN`02N`:K00FkVk^K
^`03V`Fk00>K^i/01;/04m^kgk_K^m^kfk_K^mnkfk_K^m/00k/02M^k^i^kVmnkf`03^`CK00?kfm/0
1]/04;_K^m^kgk_K^m^kfk_K^m/5^`03_k^k00Fk0Kl00005[;2/[8`00Z`01k2<[8b/S:`02H`03;2<
[:b`[;2//8b`S0:/00B`S:b<0Z`01k2//8b/S:`01H`01Jb<S8b/00b<0f`05Fe/KDa]C4e<KDa]C6e<
KDa]K6e/S@03K006SFb=K8a/1H`016b<K8d3K00@KFa]J6e<KDa=C4e<CDa=C09=039aC4e<CDa=C6e/
KDa]C75<KDa]C6e<KDa]K6e<KDa]C6e<KDa]C6e<KFa]C4e<CDa=C0==00<]CBd00Rd00dd];@02;@0Q
3Bd];@d]3Bh=4Pd^3C8=4PdB3A8=4PdB3A8=4PhB3Q8>00<B00<>4Q801A800`hB3P0:4P074a8C4Q<B
4`024P0>3Q8B5a8C4Q<B5a8C4Q<>4P0Y3Q8>4PhB3Q8>4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=3PdB
3A8>4Ph021808a<B4a8G4QLB5a8C5cLG=a8G4Q<B5a8G4QLB5a8G4QLB5a8G00<g00YK=eMGNeMkEg]g
0Y/00k^K^`07V`>k00>K^iL00Y/4^`03fk_K00Zk00>g^k/00k/01iNk^k^K^i/00[/00m^k^`03^`GK
00bgfm_K^m^kfk_K^m/3^`07fk_K^m^kf`07^`06fk_K]k^g0[/00003dJc@00>/01V`[;6<[8baS;6`
SHbaS;6</K2]S;6//Jba00:/00J<[8ba[;43[00?/JcA[;6//8ba[;6</Hba00><01R]S:f</Hb]S;6<
SHb=K95]TFa]C6e=KDd3K@0jK75]LFfAK96<SFbAS96<THb=S;6</Hb=K8e/TFb=K95/KFa]CFe=KDea
CG5=KDeaCFe=LDe]CFe=L@9]00I=LFeaC742K@0AK6e/LFeaK6e/KDa]C6e=KDd00fd014aaKFd3C@03
LDeA00==029A;E4]CBda;E8]<Pdb;C8=<Pdb3C8=<Pdb3C8=<PhB3Q8>2a8020hB4Q<B5a8C1A80;A<B
=a8G4Q<B4a8G4QLB5a8G4Q<B=aLg4Q<B5a8G4QLB5a8C4SLB5a8g5Q<B4`0>4P033Q8B00<B01D>4PhB
3Q8><Phb3S8=<Pdb3S8>4Ph01Q8021<B4a8C4SLG0cL04QLg5cLG=aLg5cLC=aLg4aLC=`<G00@g5aLC
0QL01S/gFeMKE`=K00EGNg^KN`02V`05_k^kVk/00i/2^`0:_k^oVk^K_k^o^`GK00Rkfk_K^m^kf`>k
00?O^ml00k/01m^k^i^kVml01K/Af`05^m^kfk/00m/02K_K^m^kgk^o^`07f`6k0M/000F/00B`[;28
0X`00k2//003S00;[8b/S;2<[8b`[;000j`01[2<[8b/S0:/00>`[:`01:`048b/S;2</8b`[;6//8b/
S;45S003[8b/00><01R=K6e/KFa]C4e<KDa]B6e<KDa]K6e/SFP2K0:<00>AS9400X`0CFb<S8f<TFa]
K6eXKFa]K6e<KDa=C4e<KDa]C4e<CDa=C6e<CDa]C6e<KDa]C6e/LFa]C6e<KFa]C6e<KDa]C6e<KDa]
C6e<KDa]C4e<00==0bd01Dd]CBe=00@]02L=<Bd]3C4=;PdB3C8=3PdB3A8=4PdB3A8=4PhB3A8=4PhB
3Q8>4Ph031800aLB4P054P0G5a8G4Q<B5a8C4SLF5a8C4Q<B4a8C4Q<00a800a<B4`034P044a8B3PDB
02L>4PhB3Q8=4PdB3A8=4PdB3A8=4PdB3A8=4Pd>3A8=4PdB3Q8>4Ph01Q8081LB5aLg5cLB5a8G4QLB
5a8g4QLF=a8G4SLB5a8G4QLB0QL03Q<B=eMKEe]GFeMkMi^G0Y/00k^K_`04V`06Uk^G^i^k0i/3^`05
]m_KfkL03K/01INkUk^g00>k00>K^k/01;/02]^kfk_K^m^kfk/3f`03^m_K00?K00bkfk_K^m^kfkOK
^m/5^`06fk_K^m^k0]/0000Gd:c@[=2/dJba[;6</Hba[;6</HbaS;400j`00k2/[003[008/Jb`[;2/
/K02[00[/JcA[=6`/K2a[;6</Hb]S;6</HbaS;6</HbaS;6<TFb=K8e/SFa]CG5]L@02K@0PK75/KFbA
K96<THbAS96<THbAS96</Hb=K95/LFa]K943K@03LDe]00==00i]CFe=LDe]CFe=LFeaC@9]00IaKFe=
KF`2K@19LFeaK6e/KFa]K6e/LFfALFe=KDe]CFe=KDe]CFe=KDeA;E4]DBeA;E4]DBeB;C8]<Rdb3C8=
<Pdb3C8=<Phb3S8>4PhB3Q8><P0C4P0?4a8g4QLB5a8C4Q<B5a8g008G02@B5a8g4QLB5a8g5cLC5a8G
4QLB4a8C4Q<B4a8G4Q<B4a8C4Q<A4P0@<PhB3S8=<Phb3C8><Phb3PHB018C4Q<B4a8G4SLG=aLg5cLG
FaL24`04Fc/k4`8g00`k5cLC5a<g5c/g>aL2=`0:FaLg=e]GFeMkF`9k00VKNi^K^i^kVk/00i/3^`06
Vk^K^i^o0k/2f`03nm_K00Fk00GK^m^kg`04^`04Vk^kf`Nk00CK^k^k0m/00k_Kf`08f`03nm_k00_K
00cO^m^kfk_O^m^kfk/3f`0000>/d:`00Z`01k2//:b`[;000Z`3S009[8b<S:b</8b`00R/00><[8`0
0Z`05K2//:b`[;2//:b`[;2<[8b/R:b</003S007/Hb/S:b<[002S0E/00U]K6e8KDa]C6d00f`02Fe/
KFb=K96<S@04S004K8b<S@B<011/S6a]C6e8KFa]C6e<KDa]0Td0>Ta]C6e<CDa=C4e<KDa]C6e<KDa]
C6e<KDa]C6e/KFa]K6e/KFa]K75<KDa]C6e<KDa=C6e<KDa=;Dd3;@05CBe=;Dd012d0:@d]3Bd=;@db
3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>010B024C4QLB5a8C4QLB5a8C4QLB5aHG4QLB
5a8C4Q<B4a8C4Q<01Q80:@hB4Q8>4PhB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00PB
00lC4Q<B5a8G4QLk=a8G=e/00SL02ALg5cLB5a8G4P025`04=aHG4P8G00hg4U]GFcMKEg]GNgMkM`>K
00FGViNKU`02V`08^iNkVk^K^i/2^`03fk_K00;K3;/00i^kU`04^`03fk^k00>k00?K^k/00k/02=^k
fk_K^m^k1m/06]OKfm^kfk_K]m^kfk_K^m^kfk_K^m^kfk_K0K/0000=d:c@[=2/dJb`[=6`d@02[005
R;6<[8`00Z`05k6/dK3A[;6//JcA[;2//:b`[=6/dJb`00>/00N`[;2//:ba00>/01Ja/;6</K2aS;6<
[Hb=S95/SFb=K8e/0fd0:Va]K95/LFa]K95/THbAS8f<THb=S;6<SFb=S96<TFaaC6e<KDa]CG5=L@==
00i]CFe=KDe]CG5=KDe]C0=]00E=KDa]K003K@0IK6e/LFaaK95]LFa]K75/KDa]C6e=KDeaC@03K@0:
CFe=CBeA;E4]D@9=01L]DRdb;C8]<Pdb;C8=<Pdb3C8><PhB3P054P053Q8B4Ph00Q800c8B4P094P0U
5a8C4Q<B4a8C4Q<B5a8C4QLC=a<G4QLC5a8g5cLC5a8g5cLG=`025`0H4QLB5a8G4QLB5a8G4QLB4a8C
4Q<B4a8C31803PhB3S8><Phb3S8><Phb1a803S<B4Q8G4QLB5a8G4cLG13L035/g4a8g>cLG=aLg5`8g
0QL023LG5a8C4QLB0SL015]GFe/3N`03Mg]g00:K00BoVi^G19/5^`07Vk^K_k_O^`02f`0;nm_K^m^k
fk_K^m/01;/00i^kV`02^`;K00CO^mnk0m/00k_O^`0<f`07nm_kfo_Kn`06f`04^m^kg`;K00^kfk_K
^m^kfk_K^`01g`0000B/d:b`0j`04;2//8b/S:b<[8b/S:b<[8`3[005S:b<[8`00Z`00k2//003[004
/8b/S0F/00V<[8b/S;2//8`00Z`01K2<[8b`00R<01Q/SFa]K6e/KDaaK6e/TKFAK6e/KFb=K8d:S00?
K8a/SHbAK95/KDa]C6e<00==04I<KDa=C6e<KDa=C4e<KDa]C6e<KDa]C6e<KDa]C6e/KFa]K6e8KFa]
K6e/LDa]C6e<KDa]C6e<KDa]C4d/CBe=;Dd]CBe=0Rd01Pd];Bd=<@8]01L=4Pdb3@h=4PdB3A8=4PhB
3A8=4PhB3@034P033Q8>00LB00<>4Ph03Q807ALB5a8C4QLB5a8G4QLB5a8G4QLB5a8C4Q<B4a8C018B
01l>4PhB3Q8>4PhB3Q8=4PdB3A8=4PdB3A8=4PdB3Q8>00<B00/>4Q8C4Q<B5a8g5`02=`03Fa8g008g
01LB4a8k4SLF=a8g5cLB=aLg5QLB5a8C4P02=`0:EcMKEg]GNeMkM`>K00>GVgL00Y/02;^K^i^kVk^K
1;/5f`bk00>K^iL01;/04]^kfk_K^m^kfk_K^m^kfk_K^`OK00?FfmH01M/05;_K^]^ffk_K^m^gfk_K
^m^kfk_K0K/0000GdM3A[=2//:b`[;2//:b`[;6/[Jba[;400Z`0>8b/[;6//JcA[=2/d:b`[;2//Jb`
[;2//:b`[;2//Jba[;2</8b`S;6</HbaS96<TFbAK6e/KFaa0fd08he/fY6=K6e/SFb=S;6</HbaS;6<
SHbAS96<SFbAK6e=LFea009=00@]CDe]0dd03Ve=KDe]CFe=KDeaCFe/0fd07Fa]K6e/KFa]K6e/KFa]
K6e/KFa]K75/KFa]K6e=00=]00A=KDe]1Dd06e5=DBeA;E5=DRdb;C8]<Rdb;C8=<Pdb3C8><P024P03
3Q8B00HB00Db4Q8B<P054P0O5a8C4QLB4a8C4Q<B5a8G4QLB4a8C4QLB5a8G4SLG=`025`044QLC=`8G
02@B5a<g5cLB=a<G4QLB5a8G4QLB4a8G4Q<B4a8C4QLB4a8C4Q<74P0<<Q8b3S8><Phb3S8>1a800`hB
4P024P0:4a8G4QLB5a8g5`8g00AK5a<B0SL01C/G=cLk008g00<G=aL00QL013LG=aL2=`07>cLg=e/g
E`02F`05Eg]kNgL00W/00inKV`03V`03_k^k00Vk0]/00moKf`02f`0:^m^kfk_K^m^kf`Fk00>o^m/0
0]/00k_K^`03f`03^m^k01;K00?kfo/01=/01K_K^m^k00GK00Nkfk_K^m^k007K00001:c@[;04[006
S:b/d:b`1:`01Xb/[;2//0:/00B<[:b`1J`02K2/[:b`[=2//002[003S:b/00J/00V`[:b<[8b/S;00
1H`03hf<TFa]K6e<KFa]K6e8T@02K006/He/KFa]0f`9S007K8b<THb=J003K017B4e<KDa=;Dd]CDa=
C4e<KDa]C6e<CDa]C6e<KDa]K6e<KDa]K6e/KFa]K6e/KFa]K6e/KDa]K6e<KDa]C6e<KDa]C4e<CD`0
0dd00be=;@02;@03CBd]008]01T=;Bd]3Bd=;PdB3A8=4PdB3A8>4PhB3Q8=00<B00<>4Q800a800`hB
4P064P034a8B00/B02<G4QLB4a8G4SLB5a8G4QLB5aHG4QLB=a8G5SLB5a8G4QLB4`034P034a8C00DB
00<C4Q<01Q807@hB3Q8>4Pdb3A8=4PdB3A8=4PdB3A8>4PhB3Q8>00@B00PG4Q<B4a8G4P<g00@>4cMK
0SL03aHg5cLB=a8g4QLB5a8G4P08=`04Fc9GE`=k00MgNg^KMi]g00:K00>kVk/01[/00iNk^`03f`0<
f]^kfk_K^m^gfk_K1;/00i^k^`02^`06fk_K^m_G0m/2^`03^]_K00OK00_Jfm_Kf]_JfmOke`03f`03
^m^j00:k00gK^m_Gfk_K^m^kfk_K006k00004K2/[:b`[=2/dK2a[;2/dK3A00>/03Z`[=6`dJb`[;6/
/JcA[=2/dJc@[;2//:c@[;2/d:b`[;6/dJb`[;2//:ba/96<SHb=S96<KFa]K6e/0Vd09i5/KI6=J;E/
TFb=K95/SHb=S8f<THb=S;6<SFb=K8e/TFa]CG5=L@02C@0D;De=KDeACFe=LFeaCFe=KDeaKG42K@0J
K95]LFeaKG5/KFa]K6e/TFa]K8e/TFbAKG42K@04C6e]L@A]00Q=LDeACFe=L@9=01P]DBe=;E4]DRdb
3C8]<Pdb;C8=<Pdb3S824P053Q8B4Ph01a800`hB3P044P0E4a8C4QLB4a8C4QLB=a8G4Q<B4a8g008G
00HB5a8G4cL25`044cLg>`8G02HB>cLg5cLG=a<g4aLB5a8G4QLB5a8G4QLB4a8C4QLB5a8C4Q<B4`LB
00hb4S8>4PhB3Q8>4PhB3PXB00XC4QLF5a8G4SLG0cL00a<g=`02=`04>cLg4`@g00<k=cL00SL00a<G
4P025`03=aLg008g00<CEe/00UL2N`08Wg]kMi]kVg/4V`03_k^k00Nk00?K^ml00m/00moKg`05f`07
gm_K^m^k_`03^`?K00>kfk/01=/02mnkgm_kfo_Knm_k00?K00?kfm/00m/00o_Kn`03f`04gm_K^`CK
00Kkfm^kfk/5f`000]001:c@[=02[005S:b<[8`00Z`01K2/d:b`00>/00^`[;2//:b`[;2//005[003
/:b/00>/00?@[;000Z`018b/[;05[005/:b`S:`01h`03i5/KFa]C6e<KFa]C6f<K002S007B6a/S6b=
K002S003/8b`00:<01M/S8b<K8a/KFa]K6e<KDa]C4e<CBa=C003C@12C4e<CDa]C75<KDa]K6e/KFa]
C6e<KFa]K6e/KFa]K6eXSFa]K6e/KFa]B6e<KDa]C6e<KDa]C6e<KDa=;Dd]CBe=12d09`da3Bd=;Pd^
3Bh=<PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P034P063Q8B4PhC0a8031<B4a8C4Q<B5a8C4P8G
00Pg4QLB5a8G4P8G01Dg5cLB=aLg4QLB5a8C4Q<B5a8C4Q<00a802A<B5a8C4QLB4`064P0I3Q8>4PhB
3A8>4PdB3A8=4PdB3A8=4PdB3P034P0;3Q8B4a8C4QLB=a800QL3=`054SLgF`h00SL00c/g=`025`06
4Q<B4a8g0QL04A8G4QLB5a8CEg]GNgMkMi]k00JK00>kVk/02k/01=^jfkL2^`03fk_K00;K00Bkfk_K
1K/00m^kf`05^`06fk_K^m^k0m/00m[KfP05f`03f]_J00?K00OJfm[Kf]_J00OK00GGfm[KfP05f`6f
00005o7@d:c@[;2/dJba[;6//JcA[=6//:b`00>/00WA[;2//:c@[=000j`02K6//JcA[=2/d003[019
/:ba[;2/d:c@[=2//8baS;6</HbaS95/TFaaK6e/TFeaK;6</Hb=K96<THbAS:f</HbAS96<THbAS95/
KFa]K6e=LDe]CG5=D@05C@0^LDeaCFe=LDeaKG5/KFa]K95]LFa]K95/SFb=K95/SFb=S95/KFaaKG5=
KDeaC@M]00A/KFa]14d072e=;E8]DReB;C8]<Pdb;C8]<Rdb3C8=<Pdb3S884P053Q8>4Ph021805Q<B
4Q8c4Q<B5a8G4QLB5a8G4QLB5a825`03=aLG008G00DC=aLg5`03=`035cLG00<g00LG=aLG4QLC008G
01Dg4QLB5a8g4Q<B5a8C4SLB4a8C4Q<02Q802PhB3Q8>4PhB3S824P033Q8>008B00PC4Q<B5a8G4P8G
00@g5cLG0SL01E/g=cMG00<g00MK=cLg>cLk008g00lG=aLg4cLG=aLg5cLCNe/017/6V`04^i^kV`Jk
00kO^knk_k_K^m^kfk_K^`KK00KOfm^kfk/3f`Fk00?K^m/00]/00k_O^`02f`0;nm_kfo_Knm_kfo/0
2M/02O_Knm_kfo_Kn`03f`05nm_kfo/00]/00006c=2/d:c@1:`01Hb/S:b<00:/00>`[;001J`01K2/
/:b`00>/00G@[;2//003[007/:b`[;2//002[005S:b<[8`00Z`00k2//002[0F<00>`S:`00X`036b=
K6e/KFa]K6e<K@:<00B`S6b=18`016b<S:`6S00fJ8b<THbAK6e<KDa]C6e<CDa=C4e<CDa=C6e<KDa=
C4e<KDa]K6e/KFa]K6e/KFa]K6e/SFb=0f`07He/SFa]K6e/KDa]C6e<KDa]C6e<KDa]C4e<CBe=00<]
00==;Bd00Rd0:`d]3Bd=;Pd^3Bh=;Pdb3A8=4PdB3A8=4PhB3A8=4PdB3A8>4PhB3Q8>4Ph01Q80>aLB
4a8C4Q<B5a8G4Q<B5a8G4QLB5a8g5SLG=aLg4SLG=aLg5QLB5a8g4QLB5a8G4Q<B4a8C4Q<B4a8C00HB
01T>4PhB3Q8>4PhB3Q8=4PdB3A8=4PdB3A8=00PB00PC4QLB5aHg4P8g00=K=cL01SL00a8k=`02=`03
>cLg008G01<B5a8G4SLF=aLgEe]GNgMkMi]k00JK00BkVk^K2[/00m^kf`03^`03fk_K00;K00Bjfk_K
0k/00m^kf`07^`0Bfk_K^m^kfm[Kf]_Jfm[Ke]_J0m/02M[Kf]_Jfm[KfP03f`03f]_K00?K00Fjfm[K
eP03f`6g00003M2/d:c@[;2//:b`[;000j`05k2/d:c@[;2//:cA[=6/dJc@[=6`dJcA00>/00CA[=2/
0m005:ba[;6//JcA[=2//:b`S8f<[Hb]0X`0HVb=K95/KFa]K8e/KFbAS;6<SFb=S8f<SHba[;6<SHb=
S8f<THbAK95/KFa]K75]LDeaCFe=KDeaCFe<KDeaCFe=KDa]K95/TFb=K8e/SFb=K95/THbAK8e/SFbA
K6e/KFbA0fd00g5]L@02K@0eCFe=KDe]CFe=DDeA;E4]DTeB;Bh]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Phb
3Q8>4PhB3S8>4Ph01A800`hB4P034P0E3Q8B4a8C4Q<B4a8G4QLB5a8G4QLC00@G00Hg5cLG=aL3=`03
5cLG008g00Hk=cLG=aL2=`8G01Dg4aLC=a8G4QLB5a8C4QLB4a8G4Q<02A80238B4PhB3Q8>1A800`hB
3P064P0?5a8G4QLB5a<g5cLGFcMK00<g00AK=cLG0SL01E/g=cLk008g01<G=cLg5cLG>cMK=e]GFeMk
Mg]g00JK00>kVk/01k/01]nk^k_K^`?K00>kfm/02M/00k_K^`03f`05^m^kfk/01]/02MoKnm_kfo_K
n`03f`03nm_k00?K00okfo_Knm_kfo_Knm_kfo/01M/00o_Kn`02f`0000>/c:`02:`00k2//002[003
S:b/00Z/00b`[:b/d:c@[;2//8`6[009d:b`[;2//:b`00>/00N`[:b</8b/00J<00i/SFa]K6e/KFa]
C6f</@:<00=/SH`01H`00jb`S006S003THb<009/0218K6a]C6e<KDa]C6e<CDa=C6e<KDa]C6e<KFa]
K6e/K@=/00^=K8e/SFb=K8e/S@02S006K8a/SFb=0f`046e/KDa]C6e<KDa]C6e<CD`5C@06;Dd]CBe=
12d0;@d]3Bd=;@d]3Bh=<Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB3P034P033QL>00HB
010C4Q<B4a8G4QLB5a8g4SLB0QL01SLG=a8g5`<g01`B5a8g5SLB5aHG4QLB5a8G4Q<B4a8C4Q<B4a8C
0Q807@hB3Q8>4PhB3Q8>4PhB3A8=4PdB3A8=4PhB3Q8>008B00XG4Q<B4a8C4SLG13L01ELg=eMK00<g
00@k=cLB0QL023LB5aLk4QLF0SL013/gFcL4E`06NeMkNi]k19/01;^K^i/:^`?K00>kfk/01M/01=[K
fm/3^`05fk_K]m/00k/00m^kf`04f`0>^m_Jfm[Ke]_JfmKKf_/2f`0Ie]_Jnm[Kf]_Jfm[Ke]_Jfm[K
^]^jfm[Ke`02f`0007;@[<b/d:c@[;2/dK3A[;2//:b`[;2//:b`[;6//:cA[=2/d:c@[=2/d:c@[=2/
d:b`[;6//Jb`[;2/d:b`[;6//Hb]S:f</Hb=K8e/KFa]K8e/KFb=/;6<SHbaS96<SHbaS;6<SHbAS;6<
SFb=K6e/LF`2K@0?LFeaCG5=LDe]CG5]LFea009]029=KDaaKG5/TFbAK8e/TFbAS96<THbAS96<THbA
S96<SFb=0Vd01Fa]K6e<009]00UaKG5]LDe]CE400dd0;55=DBeB;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=
<Pdb3C8=<Pdb3C8=<Pdb3Q8>318073<B4Q8C4Q<B5a8g4QLB5a8G4aLC5a<g5cLG=a<3=`035cLG008g
00@k=cLG0cL35`06=aLG5cLC0QL04CLB5a8G4QLB4a8g4Q<B4a8C01@B00<><Q8011802a<B5a8C4Q<B
=aLk00<g00UK=e/gFcMK=e/00SL02aLg5cLG=aLg5cLG008g00Pk=e/gFeMkE`Ak1Y/01;^K^i/4^`06
fk^k^m^k0]/00o_Kf`0<f`03^m^k00?K00>kfk/02]/08__Knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_K
nm_kfo_Kgk/4f`7k0M/1n`0000>/d:`00Z`00m2//003[003/:b/00B/00B<[:b`0j`01K2//:c@00N/
00>`[;000[001:c@[=04[005S:b<[8`00Z`01k2//8b/S;0028`026a]K6e/KFa]0f`01Xf<eHb/K0R<
00>/S8`00h`0:Y6<S6b<K6e/LDa]C6e<KDa=C6e<KDa]C6e<KDa]C6e<KDa]K6e/SFbAJ09/016=K8e/
S6b<K8a/SHb=K8e/S@03K00@TFa]B6e<KDa]K6e<KDa=C0==00P]CBe=;Dd]C@H]00D=;@d]3@03;@0Y
3Bh=;Pd^3Bh=<Pd^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph0218021<B4a8G4QLB0QL013LG
=a825`06=aLg4SLG0cL00a8g=`03=`0:4SLG5a8G4QLB=`8G00XB5a8C4Q<B4a8C21805@hB3Q8>4PhB
3Q8=4PdB3Q8>4PhB3@064P064a8C4QLB0cL011Lg=e/2=`9G00DgFcLg4P03=`095cLG=aLg4SLG00@g
0UL01U]GNeMkM`9k00>KNi/00i/01;^K^i/5^`03]k^k00?K00?Jfm/01M/00m[KfP03f`0;^m^kfk_K
^m^kfk/02M/08m[kf__Jfm[Ke]_FfmKKf]_Fnm[kf__JnmKKe]_Jfm[K^m^k00?K0MH1n`7F0000Bm6/
d:cAd=6`dJc@[=2/dK3A[;2//Jba[;2//:b`[;2/dJc@[=2/d;3A[;2/dM3A[=2//Jba[;2/dJcA[;2<
/HbaS8f</HbAK95/L@02K@0bK6e/TFa]K8cA[8b=S;6//Jba/:b</HbAS96</HbAS8e/KDa]CFe=KDe]
C6e=LDeaKG44K@0SK6e]LFfAK95/TFb=K8e/THbAS96<SFb=K8f<THbAK8f<SF`00Xd01i5/KFbAK740
0Vd016a]KFd3C@05DDe=CE4014d0:be=;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Rdb;C8]<Pdb3C8><Phb
3Q8>4Ph00Q800c8B4P024P053Q8B4Ph011803Q<B4a8C4QLB=a<g5cLG0SL013/g=aL3=`035cLg008g
00Lk=cLgFcMK00<g00Hk5cLG=a82=`03>aLG008G00hB4a8G4SLB5a8C4Q<B4a8B00<>4Ph00Q803C<B
4Q8g4QLB=aLg5c/00cL3F`04=e/gF`8g00XB=cMK=c/gFc]K0SL00aLg=`02=`08FcMKEe]GNe/2N`JK
00VkVknk_k_K^ml00k/2f`03gm_k00GK00?kfo/01]/00k_K^`0<f`0Snm_kfo_Knm_kfo_Knm_kfo_K
nm_kfo_Knm_kfo_Knm_kfo/01m/1n`7K0O/000N/00N`d=2//:c@00>/00R`[:b//:c@S0:/01>`[;2/
/:c@[=2//:c@[=2/d:c@00>/00N`[:b<[8b`00B/00><[8`01X`04i5/SFa]C6e<KFa]K8a/THb`S:`0
1H`01jb<[8b`S;001X`086b=K6e/KDa]C4e<CDa=C6e<CDa=C6e<KFa]K6e/KFQ]0f`03Xa/S6b=K95/
SFa]K6eX0V`01Hf<S8bA00:<00YXSFb=K8e/KFa]0f`01Ve8KDa]C0E=00Q<CDa=;Dd]C@H]00<=;@d0
0Rd0:38=;Pd^3Bh=;@d^3Bd=;@d^3A8=4PdB3A8=4PdB3A8=4PdB3A8>4Ph34P093Q8B4PhB3Q8>008B
00XC4Q<B5a8g4QLB0QL01CLB=cLk00Dg01eK=e/gFaLg5cLF=aHg4QLB5a8G4QLB4a8C4Q<B4`084P0A
3Q8>4PhB3Q8>4PhB3Q8>4Pd00a801@hB4Q8>008B00HG4QLB=a82=`03FcLg00<g00EKEcLbF`02=`0:
5cLF=a8G4QLg>`Dg00=K=e/00U/00eMKN`03N`03Mi^G00BK00>kUk/01K/03]^kfmOKe]_Jfm[Kf]_J
1M/01K_K^m_J00OK00>ffmL01=/08?_Jnm[kf__Jnm[kf__Jnm[ke__FnmKke__Jnm[Kf]_J1M/01=[K
e_/1eP0001O@[=2/d:cA/=2/d:c@[=2//:ba[=6//003[00<d:c@[=2/d:c<[=2/0]000jc@m@03d013
dJc@[;2//:b`[;2//:baS;6</HbAS96<TFa]K6e<KFaaK96<SFba[;2</HbaS;6</Hba[;6</HbAS96<
SFbAKG5=L@07C@1lDDe]CFe=KDe]K6e/KFa]K6e/SFb=K8f<THbAS95/TFbAK8e/SHbAS8f<THbAS96<
TFb=K95]TFb=K6e/KDe]CFe=LDeaCG5=DBe=;E8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3S8>
<Phb3Q8>4Phb4S8B<PhB3P`B00hC4Q<B4a8G4QLB5a<g5`8g00Lk=cLgFcMK00<g00MK=e/gFcLk008g
00HG=aLg5c/2=`045cLG=`8G018B5a8G4QLB5a8C4Q<B4a8C4Q<?4P0><Q8B4Q<B4a8G4QLB=aL2=`06
>cMG=e]G0e/013MG=e/4=`055cLG=aL02CL00eMkE`02E`9k00BKMi]g0Y/01;^K^i/2^`06gk_K^m^k
1=/02o_Knm_kfo_Knm_k00_K00?kfm/01m/04__Knm_kfo_Knm_kfo_Knm_kf`Gk01?Knm_kfo_Knm_k
fo_Knm_kfo_K007k00002Lc@[=2/d:c@R002[005d:b/[=000j`00k2/[003[003/:b`00>/00[@[:b/
d:c@[=2/0m001Zc@[<b//0>/00F`[:b//002[004S:b</0J<00Y/KFa]C6e<KFa]0X`2K004S:b<[0><
00N/S8b<[8b/00><00^=S8a/S6a]K6e<K@02C@0MC4e<CDa=C4e<CDa=C6e8KFa]K6e/KFR=K8a/S6`0
0X`04Xe/SFb=K8e/SFb=K8e/S6R<K0:<01fAS8e/S6a]K95/KFa]K6e<KDa=C4e<CDa=C4d]C@0>;@07
3Bd=;@d]3@08;@0H;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>0a802`hB3Q8>4PhB3Q8>008B00HC4QLB
4a825`04=aLg5`8g00<k=cL00SL00aHg=`03=`0L5cLG=aLg5cLB5a8G4QLB5a8C4Q<B4a8C4Q<B4`<B
00<C4Q801Q802@hB3Q8>4PhB3P034P0;3Q8B4a8C4QLB5a800QL3=`064SLgFcMK0UL03cMK=cLG=aLg
5SLB=a8g5`03=`084SLB=eMK=e/2N`05Mi]gViL00Y/01;^K^i/2^`0Bfk^k]k^gfmOKf__Jfm[Kf]_J
1m/01K_Kf]_J00GK00>gfk/01=/0:O_Jnm[kf__Jnm[kf__JnmKke__FnmKke__FnmKkf__JnmKkem_F
nmKk007F00001m7@d:c@[=000j`0Em7@d:c@/=6//:b`[=2/dJcA[=2/d:c@c=2/d:c@[=6/d:cA[=2/
d:c@[=6`dJc@[=2//HbaS;6</HbAS95/LFa]C6e/LFbAS6e//Jb`S8f</JbaS;6//@03S00=THbAS8e/
SFbAKG5=L@05C@1mDDeaCFe=LDeaKG5]TFa]K8e/THbAS96<THbAS8e/SFbAK95/SHb=S8f<SHbAS96<
THbAK8e/TFb=K6e/TFeaK6e=KDeaCFe=KDeA;Dd]DReB;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8>
<Phb3S8><Phb3S8><Phb3S803Q800`hB4P024P0<4a8g4SLB5a8g5cLG1SL00e/g=`03=`06EcLg5cLG
0SL07c/g=a<G4Q<B5a8g4aLB5a8G4QLB5a8G4QLB4a8C4Q<03a8031<B4a8C4QLB5a8G4`8g00@k=cLg
0e/00eMKE`03F`03EcLg00Dg00<G=aL01CL01A<g=e]G00Ak0Y/01KnK^i^o00:k00VK^k_O^mnkfk/0
1=/03O_Knm_kfo_Knm_kfo/02M/00o_Kf`07f`0Bnm_kfo_Knm_kfo_Knm_kfo_K1o/04M_kfo_Knm_k
fo_Knm_kfo_K007k00001<c@[=05[009d:c@[=2/d:b`00>/00N`[=2/d:c@00>/00O@c=2/d:c@00F/
0m002:c@[<b/d:c@1Z`00hb/S002S003[8b<00:<00Q/KFa]C6e<K@=/00J<K8b<d:`2S005/8b/S;00
0Z`5S003THb<00=/00a]K6e<CDa=C4e<CD`2C@0CLDa]C6e<KFa]K6e/KFb=K8f<S@08S00;K8e/SFb=
K8e/S6`00X`01I2<T8b@00:<01Y/S6b=K8e/KFa]K6e/KDa]C4e<CDa=C4d]CAX]02L=;@d^3A8=4PdB
3A8=3Pd>3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4Ph01Q803QLB5a8C4QLB=aLg5cLG23L01ULG=aLg5`8g
00lk=cLG=a8g5SLB5a8C4QL00a801a<B4a8C4Q<011800`hB4P094P033Q8B00@B00XC4Q<B4a8G4QLB
0SL03E/gEcMKEe/gFeMK=e/013L02ALg5cLG=aLg4P03=`074UMGFeMkE`02M`:K00JkVi^K^i/6^`04
fk_K^`?K00_Jnm[kf__Fnm[KeP07f`05f]_JfmL00m/01K_K^m^k00CK02Okf__Jnm[ke__FnmKke__F
nmKke__FnmKke__FnmKke__Fnm[Kf_/00MH0000?dM3@c=2/d:cA[=2/d:c@00>/00b`[=6`dJb`[=2/
d:`5d004[=2/d0>/00CA[<c<0m00>jc@[=6/d:c@[=2//8baS;6<[8b=S8e/KFa]K6e/SFb=S8e//K3A
S;6</Hba/;6</Hb=S96<TFb=K8e/00=]00==KDd00Td0?6e=KDeaCFe<KDa]K6e/KFa]K96<THbAS8f<
SHb=S;6<THb=K8f<THb=S8f</Hb=S96<THb=S96<THbAK0A]049aKG5=KDe]CG5=DDeA;Dd]DReB;E8]
DRdb;C8]DReB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>4Ph74P033Q8B00HB00XC4Q<B
5a8G4QLC0SL00c/g=`03=`07FcMK=e/gF`07=`09>cMK=e/gFcLk008g0QL05Q<g5aLB5a8G4Q<B5a8C
4Q<B4a8C4Q<94P0>4a8C4Q<B5a8G4QLB=a82=`08FeMK=e]GNeL3F`08Ee]KFcMK=c/3=`04>cLg5`8g
00`k=eMGFeMKEg]GNgL2V`03^iNk00:k00VK_k_O^mnkfk/01=/03O_Knm_kfo_Knm_kfo/01m/01O_K
nm_k00?K00?O^m/00m/03__Knm_kfo_Knm_kfo_K2O/00m_kn`07n`07fo_Knm_kf`01n`0000S<d:c@
[=2/d0>/00F`[=2/d003[003/:b`00F/00o<[=2/d:c@[=2/d:c<R=000j`02M3<d:c<[=2//003[003
/:b/00:/00B<[8b/18`046a]K6e/KFa]K8a/S6b=S=02[006S;6<[8b`0Z`5S00VSFb=K8e/KFa]C4e<
CDa=C4e<KDa]C6e<KFa]B6e/KFb=K8e/S6`=S003J8b<00N<00MXS8b<K8a/00:<012=S8e/SDa]C6e<
KDa]C4e<0dd012e=;DdJ;@0Y3Bh=;PdB3A8=4PdB3C8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3A8=4Ph0
0a802@hB4Q<B4a8G4P03=`035cLg008g00EK=e/gE`0:=`035cLg00<g00DB=aLG4P025`0;=a8G4QLB
4a8C4Q<031800`hB3P0:4P064a8C4QLB0QL4=`07EcMKFeLgF`02E`04=e/gE`Hg00DG=aLg5`04=`05
FcMGEg/00UL02EIkVk^GViNkU`06^`04fk^k^`?K00_Jfm[kf__Fnm[kfP05f`07f]_Kfm[KeP03f`05
^m^kfk/01=/09o_Jnm[kf__FnmKke__FnmKke__FnmKke__FnmKke__Fnm[Kf]_Jn`01eP0000O@c=3<
d:c@00>/00W@/=7@dK3A[;000j`02]2/d:c@[=2/d<`6d003dJce00:/00?@lM000m005lc@d=6/dK3@
[=2//JbaS;6/[HbaS95/009]00ZAKI5/SFbAS96<0Z`05m6/S8baS:b</JbaS;6<THbAS95/SFaa009]
00A=KDe]0dd0375=KDaaKG5/TFbAK@>A02^<SFb=S8f<THbAT;6</HbaS96<SHbAS;6<[HbaS8f</Hb=
S8f<THbAK8e/009]00]aKFe<KDe]CG5=D@02C@0_;E8]DReB;E4]CBeA;E8]DReB;E4]DRdb;E8]<Rdb
;C8]<Pdb3C8=<Pdb3C8=<Q400c800`hB3P094P033Q8B00HB00XG4Q<B4a8C4Q<B0QL3=`084cLgFcMK
=e/3=`03FcMK00Lg00=K=e/00SL00aLg5`025`0E>cLg5cLC5a8G4QLB5a8G4QLB4a8C00LB00`C4Q<B
4a8C4QLB4a825`05=aMK=e/00cL015]kNeL2F`09NcMGEe/gFcMK00Dg00<k=c/00cL3F`0;Eg]kWgMk
Vknk_i/00k/00i^k^`02^`04fk^k^`;K00Ckfo_K0o/02=_kfo_Knm_k1m/01O_Knm_k00?K00?O^m/0
0m/02__Knm_kfo_Knm/Gn`07fo_Knm_kf`01n`0000K<d:c<[=03[00;d:c@[=2//:b`[=001J`01m2/
[:c@[=000/`00jc@c005d00:c=2/c:c@[<b/d0>/00?@[=000Z`028b/S:b<[8b/0X`02fQ/K6e/KFa]
K95X009/00Z=S:b//8b/S:b<0Z`00k2/[003S00:SHb=K8e/KDa]C0==00hXCDe=C4e<KDa]K6e/K@9/
00EXS6b=K003S006J8b</Ha/0X`01Fb<S8aX01><015/S6b<K8e/KDa]C4e<CDa=;005C@D]0dd00da=
;@0>;@05CBd]3Bh00Rd07`d^3Bh=;Pd^3A8=4PdB3A8=4PdB3A8>4PdB3Q8>4Ph02a803`hB4Q<B4a8G
4QLB=aLg5`04=`03EcLg00Lg00=K=cL00SL011HG4QL2=`0B4QLB5a8g4Q<B5a8G4QLB4a8C11801`hB
3Q8>4Ph02Q801Q<B5a8G4P8G00Hg5cLgEcL2E`0AFeMkEg]KNc8c4U]G=cIK=e/01cL015/gEeL2N`03
VgNK00>K00>kVk/01;/0:KNk^m^gfk_Kf__FnmKke__Fnm[kf]_Jfm[Kf]_Jfm[Ke]_Gfk_K^m^k00?K
02SJnm[ke__FnmKke__FnmKke__FnmKke__FnmKke__FnmKke__Jnm[k0MH00004lM3@[0;@01;Ad=2/
d:c@[=2/d;3Ad=6/d;03d003[=3<00;@00?ac?000]000lc@d005d005c=3@d:`00m002Zc@d=2/dJba
[;42[00IS;2<THbAK8e/KFa]K96=KFbAS:f<dK2/S002[00>/:cA[;6<[8b=S8e/SF`2K@04LFeaK@A=
00=aCFd00dd0?fe/LFa]K95/SHbAS96<SHb=S8f<TFb=S8f</HbAS;6</HbaS:f</HbaS8f<SHbaS96<
THb=K75/KDa]CFe=L@03C@0bDDe=;E4]<ReB;De<LDeA;E8]CBeB;E4]<Rdb;E5=DBdb;C8]<Pdb3C8=
<Pdb3C8=4Ph74P033Q8B00PB00TC4Q<B4a8C4SL00a8021LB4a8G4QLC0QL4=`0A>cMK=e/gFcMK=e/g
FcMK=c/00SL02ALg5cLG=aLg4`035`0>4QLB5a8G4SLB4a8g4Q<84P033Q8B00@B00PC4SLB5a8G4P8G
13L03U]GFeMkFg]GNeMKEg]G0U/02G/gEeMK=e/gF`03=`08FeMKEg]gVg/4V`07^i^oVmnkg`03^`04
fk_K^`;K00?kfo/01_/04=_kfo_Knm_kfo_Knm_kfo/3f`03gm_K00?K00Skfo_Knm_kfaOk00_Knm_k
n__jnm_kf`01n`0000k<d<c<[=3<d:c@[=2//0>/00n`[=2//:c@[=2/c:c@[=000l`00o2/d002d00D
c=3<d<c@c=2/d:c@[=2/d:c@[;02[004S:b<[0><01>=K95/KFQ]K8e/SFR=K8b8S:cA00:/00B<[:b`
1:`4S00;K8a/KFa]C6e<CD`01Dd02Ta=C6e<KFa]K6d2K003J8b<00N<00=/S8`018`00k6<S003S003
SHb<00F<00>`S:`028`056b<K8e/KFa]C6e<CDa=C4e<CBa=1Bd01Dd/CDea009=0bd024d];Be=;Bh=
0Rd08Td]CBd^3Bh=;Pd^3Bh=;Pd^3@h=4PdB3Q8=4PdB3A8=4Ph54P033Q8B00`B00XC4Q<B5a8G4SLG
13L01eLg=cMK=e/023L021Lg4QLB5a8g0QL03Q8C4QLB5a8G4QLB4a8C11803@hB3Q8>4PhB3Q8>4Ph0
1Q8011<B5a825`0;=aLg=e]GNeMkEe/00UL02EIGFe/gFeLg<P02=`03FcLg00Dg00AK=eMG0W/00i]g
V`05V`Bk00?K^k/00k/3f`0Ie__FnoKke__FnmKKf]_Jfm[Kf__Jfm[KeP05f`03^m^k00?K02SJnmKk
e__FnmKke__FnoKkm__FnmKke__FnoKke__FnmKke__FnmKk0MH000?@00c<d:c@[=7<dJc@[=03[007
d:c@[=2/d@02d003[=3@00?@00J/d=3@c?4:d00Xc=3<d:c@c=2/dJba[;2</HbaS8e/TFbAK6e/THb=
K96<THb]S;6`e@;@01B//:b`[;6//HbaS96<TFa]K6e<K@==00MACDe=KDea009]03i/LFbAK95/SHbA
S8f</HbaS96<THbaS;6</Hb=S;6</HbaS;6<SHbaS;6</HbaS96<THbAS95/KFa]K6e=K@==019ACE5=
DBdb;E8]DDeaCE4]DBd2C@0RDBeB;C8]<Rda;Dd]DRdb3C8=<Pdb3C8=<Pdb3C8><Phb3P8B00<b3Q80
0Q801PhB4S8B<`<B01@C4Q<B4a8C4Q<B4a8C4QLB5a8G4P8G13L01e/gFcMK=e/01CL00e/gF`04=`0J
5cLC=aLg4aLC=a<G4QLB5a<g4QLB5a8C4Q<=4P0<4a8C4QLB5a8G4cLG0SL025]GNe]kEg]K1G/01CMG
Ee/g00=K00@gFcMK0cL015]GFeL4N`08Vg^KVk^K^i/2^`06gk_O^m^k1=/00o_Kn`06n`0Bfo_Knm_k
fo_Knm_kfo_Knm_k0]/00k_K^`04f`06nm_kfo_K5O/01O[kno_K00Gk00?Kno/00O/00006c=3<d:c@
0j`05m2/d:c@[=2/d:c@[=2/d:c@[=3<d<c`00;@00K<d:c@[<`2d00>c=2/d:c@[=2/d:c<[=03[007
/:b/S:b<T@02S00?K6e/KFa]K8f<SFb<K8e/00:<0j`2d003/=2/00F/00n<[8b<K8eXKDQ]C6e<KD`0
0dd044a=C6e<KDa]K6e/SFb=K8d3S0:/00F`S8b<T009S003[8b<00F<00N/S:b</8b`00><01V@S8f<
THbAK8e/KFa]C6e<CDa=C4e<CBe=00<]00Q=;Dd/CBe=;@==1Bd00dd];@06;@0O3Bh=4Pdb3Bh=;Pd^
3Bh=;PdB3A8=4PdB3A8=4PdB3P0D4P0:4a8C4Q<B5a8g5`@g00=G=cL013L0138g=eL4=`0H5cLG5a8G
4Q<B5a8G4QLB5a8G4Q<B5a8C11803`hB3Q8>4PhB3Q8>4PhB3P024P085a8G4Q<B5a82=`9G00IKEg]G
NeL3N`03Ee]G00AK00=k=e/01cL02U/gFeMkMg]gVg/4V`05^iNk^m/01K/3f`0Ie__FnoKkm__FnmKk
f]_Jnm[kf__Jnm[keP03f`0`]]^ffkKKem_FnmKke__FnmKke__FnmKkm__FnmKke__fnoKke__FnmKk
e__JnmKk0OH0000HdM3@[<b/d:c@[=2/d:c@[=2/d:c@[=2/0m000jcAd002d003mLc@00;@00C<d:ca
0]001Jc@[=2/00;@02KAd=3<d:c@[=6//:ba[;6<THb=K6e/TFb=K96<THb=K8f</JcA[0:`017Ad=6`
d:b`S;6</Hb=K8e/L@02K@06CFe=KDea0dd08G5=KDa]K6e/SFbAK8f<THbaS;6<[8baS;6</HbaS8f<
/@03S00L[HbaS;6</HbaS;6</HbaS96<SFb=K95/SFa]K0=]00==LDd014d01U4]DReB;@A=00=A;E40
14d0:Rdb;E4]DBeB;C8]<Rdb;C8=<Pdb3C8]<Rdb;C8=<Phb3S8><PdB3S8B<P8B01T>4PhC4QLB4a8C
4Q<B4a8G4QLB5a8G4QLB008G01hg5cLgFcMK=e]GFeMKEe/gFcMK=e/g>cMK5cLG=a825`0I=aLg4QLC
=aLg4QLB5a8C4QLB4a8C4Q<B4`054P0>4a8B4QLB=a<G4QLC=aL2=`0=FeMkFg]GNeMkEg]KN`02F`08
Ee]GFcMK=e/3=`06FcMKEg]K0W/029]kVi^kVk^K0[/01]nkgk_K^`CK00?kfo/02?/04=_kfo_Knm_k
fo_Knm_kfo/7f`03nm_k01Sk00?jnoX03O/00003[=2/00B/00g@[<b/c:c@[=2/d:c<00F/00?@[=00
0]007<c@c<b/d:c@c=3<d:c@[=2/c:c@c=2/d<c@[=04[003S;2<00:<00j=K6e/KFa]K8e/S6b=K0B<
00B`[:b<0Z`02M2/d:c@S:b<[002S00MK8e/LFa]C6e8CDa=C4e<CDa]C6e<KFa]K8e/S6`028`01jb<
S8b/S;002H`00jb<[003S005/8b/S:`01X`00fR<J002K00ASFa]K6e<KDa=C4d/CBe=;4d01Bd3C@05
;Dd]CD`00dd5;@03CBd]00@]024=;Pdb3Bd=;@d]3Bd=;Pd^3Bh=<Pdb3A8=4PdB3A8>4Ph02A800`hB
4P024P0>4a8C4QLB5a8G4QLB=a84=`0=EcMK=e]GFeMK=eLgE`06=`0F4SLF5a8g5cLB5a8G4QLF5a8G
4Q<B4`<B00<C4Q801Q800`hB4P044P084a8G4QLB5a84=`9G00EkEg]GN`03E`06FeMG=eLb0SL00e/g
=`05=`0:FcMKEg]GNgNKN`:K00BkVk^g0[/01]^k^k_K^`?K01[JnmKkm__fnmKke__Fnm[kf__Fnm[k
e__Fn`CK00>jfm/00]/0:O_FnmKke__FnmKke__FnmKke__FnmKkm__fnoKke__FnmKke__FnmKk007f
00000jc<d@02d007c=7@d:c@[007d005[=2/d:`00m000lc@d002d003lM3a00;@00F/d:c@c005d005
[=3<d:`00]001M7@d:c@00:/02f<[:baS96<TFb=K6e/SFb=K8f<THbaS;6//:cA[;2/d:c@[;2//Jba
S95/KF`00Vd08W5=KDeaCG5=KDeaCFe/LFbAK95/THbAS;6</Hb/S;6//H`2[0:<02VaS;6//HbaS;6/
/Hb/S:b</HbaS;6</HbAS96<THbAK8e/KFa]CFe=D@03C@08DDe=;E4]DRd2C@04DDe=;@9=02iaCG5=
<Rdb;E5=DReA;E4]<Pdb;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Q8b3Q8>21800a<B4`034P0@=a8C4QLB
5a<g4aLB=aLg5`8g01Dk=e/gFcMKEe]GFeMKEe/gFcMK=c/00cL0;S/G=a<k5cLC5a<g5cLC5a<G4QLB
4a8G4SLB4a8C4Q<B4a8C4QLB4a8C4SLG=aL2=`06>cMKEg]K17/03imkFeMkFg]GFcMK=e/gF`03=`06
FcMKFg]K0W/029]kVi^kVk^K0[/01=^kfk/4f`03nm_k00Ck00GfnoKknP03n`0@fo_Knm_kfo_Knm_k
fo_Ko`?K00Ckfo_K5o/01o[kn__fnoX01o/00m_knP01n`000]005:c@[=2/d<c@c=2/d:c@c=2/d:c@
0j`03]2/[:c@[<b/d:c@[<b/0m004/c@c=2/d:c@[=2/d:c<[=2//0:/00><[8`00h`03Fa]K6e/KFa]
K8e/S6`00X`00k2<[003[003d:b/00J/0h`078f<TFa]C6e<KDa]C4e<CDa]C6e/KFb=K8e/S6`9S004
/8b</0:/00V8S8b/S:b<[8P00X`2[007/:b`S:b</00:S0=/00R=K6e/KDa]B0==00H]CBe=;Dd5;@06
CBeA;Dd]1Dd3;@03CBe=00<]00I=;Bd=<Pd=;@0G3Bh=;@db3C8=<PdB3A8>4PhB3Q8>4Ph02Q803Q<B
5a8C4QLB4a8g4SLG13L03e/gFcMKEe/gEcMK=e/gE`06=`0F5cLG=aHG4QLF=a8G4QLB5a8G4Q<B4`dB
00PC4Q<B5a8G4P8G0SL02e/gFeMkEg]GNgMk00EG00=KEe/023L01aLg=e]GFeL00WL01W]gVi^kV`Jk
00?K^m/00]/0C][Ke__FnoKkm__FnmKke__FnmKke__FnmKke__Jfm[Kf]_JnmKke__FnmKke__FnmKk
e__FnmKke__fnoKkm_OFnoKke__FnmKke__Fn`7f00000m6/d002d00C[=6/d:c@c=3<d<c@[=2/d<c@
[003d006c=3@d<c`0]001Lc@d=3<00O@02G<d:c@[=3<d<c@[=2/dJb`[;2</Hb=K8e/KFa]K95/SFb=
S;6<00B/0m003Jc@[=2//8b/S8f<SF`00fd06Te]CFe=LDeaCFe=KDeaK95/THb=K96</Hba0h`05k6<
/HbaS;6</Jba[;6/dJb`[;2//Jba00:/01J</Jb`S;6//Hb=S96<THbAK6e/KFa]0dd03E5=CDeA;E5=
DBdb;E400dd2;@0`DReaCE4]DReBCE4]<BeACE5=<Rdb;E8]CBeA;E4]DBeB;C8]<Rdb;C8]<Pdb3C8>
218061<B=a8C4QLB5a8G4QLB=a<G4QLB=aLg5`@g00mK=e]GFeMKEe]GFeMKEe/00cL00e/gF`02=`0:
5cLG=aLg5cLG=`8G01lC5a<G4QLB5a8G4Q<B5a8C4Q<B4a8G4QLB5a8g5cLG008g00Pk=e]GNe]kE`Ak
00moNg]KNeMKEe/gFcMK=e/00cL01U]GFeMkE`9k0Y/4^`06fk_K^m^k1=/01?_Knm/3n`03n__j00Ok
00OKno_kfo_K00?k00WKnm_kfo_Knm/04o/00o[kn`03n`09m__fnoKkf__K00Ok0OX1n`0000_@c:c@
[<b/d:c@c005d009[<b/d:c@[<b/00?@00?<d<`00m007:c@c=3<d:c@[=2/d:c@[<b/c:c@[=2/d:b`
[;04[0><00b=K6e/KFa]K6e/SF`2S003[8b/00>/00W@[;2/d:c@S:`018`06FQ/K6e<KDa=C4e<CDa=
C4e<KDa]K8e/SF`02X`01K28/;2<00:/016</8b/S;2//:b`S:b<[8b`S003[004S:b//@F<00>AS8d0
0V`01fQ]K6e<KD`00dd01Re=;Dd]C@D]00==;E401Bd02Dd];Be=;Dd]C@03;@03CBe=00D]00]=;Dd]
CBe=;Dd]C@03;@03CBd]00@]00d=;PdB3A8>4PdB3Q8>00PB010C4Q<B5aHG4Q<B5a8G4SLG13L025Lg
EcMKEe/g0UL01E]GFcMG00Hg01PG=aLg4QLB5a8G4QLB5a8G4QLB4a8C4Q<64P033Q8B00@B00PC4QLB
5a8G5P@g00QKEe]GFeMkE`=k00iGNeMKEe/gFcMK=c/g>`<g00QKEe]GNgNKU`:K2;/0Dm^kfkKKe]_F
nmKke__FnmKke__FnmKke__FnmKke__FnmKkf]_Jfm[ke__fnoKkm__FnmKke__FnmKke__FnoKkm__F
noKke__FnmKke__FnmKk007f00000o2/d002d00=[=3@d:c@[=2/d:c@c003d003c=3<00O@00?<l=00
0]002?3@l<c@c=3<0m009Lc@d=3<d:c@[=2/d:c@[;2//JbaS96<SFbAK6e/SFb=K96</H`00Z`00m2/
d002d003[=6/00:/00Va[;6</Hb=K7400Vd01Te]CFe=D@==01E]CFe=KFb=K96<THb=S8f</HbaS;40
0j`00m6</@02[003S;2<00:/00>`[=400Z`088b/S;6//JcA[;6//K2aS:f<THbAS95/SFa]K6e=KDeA
0dd0;e5=CBeB;E8]DTeACC8]<ReB;E8]<ReB;Dd]DBeA;E4]DBe>;E8]DDeACE5=DDeA00E=00iA;Dd]
DBdb;C8=<PhB3P<B00@>4Q8g0a802A<B5a8C4Q<B=`025`074QLC=aLg5`04=`0EFcMK=e]GFeMKEe]G
FeMKEe/gFcMK00@g00PG=aLg5cLG=`8G02TC5a<G4QLB5a8G4QLB=a8C4Q<B4a8C4QLB5a8g5cLG=aLk
=e]GFeMKE`03N`07Eg]GFeMKE`03F`06=e/gFcMK0cL015]GFe/2N`04Vg^KV`Bk00KK^m^kfk/4f`03
nm_k013k00?Kno/01o/01M_kfo_K01Gk00?fno/00o/02O[km__jnm_kf`07n`7j0O/00005d<b/d:`0
0/`00m2/d005[00@d:c@c=3<d:c@[=3<d<c@[0;<00K@c=3<d<`3d00Dc=3@d<c@c=3<d<c@[<b/d:b`
[;02[003S:b<00><00U/KFa]K6e/SF`00X`01;2<[8`2[003d:c@00B/00B<[:b`0h`06He/KFa]C6e<
CDa=C4e<CDa=C6e<KFb=K8d01h`00jb</002S00;/8b</8b/S:b<[8`00Z`00m2/[002[005S:b<[8`0
0Z`01k2/[8b/S:`00h`038e/S8b=K6e/KDa]C0==00H]CBe=;Dd5;@07CBeA;Bh=;P04;@063C4=;Pd]
0Td00beA;@06;@0CCBe=;4e<CDa]C6e<CDa=C4e<C@04;@093Bh=3PdB3A8=008>0a800`hB4P044P0@
4a8C4QLB5a8C4QLB=aHg5`@g00AG=eLg0UL02E]GFeMKEe/gF`06=`0F4SLB=a8G4QLB5a8G4QLB5a8C
4Q<B4`<B00HC4Q8>4Ph44P0:4a8G4QLB5a8g5`8g00UKEe]GFeMkEg/01EL015]GFcH5=`0;5cLgEcMK
Eg]GNgL00Y/00k^K^`07^`1Cfk_Ke]_FnmKke__FnmKke__FnmKke__FnmKke__FnmKke__Jfm[ke__F
noKkm__fnoKkm__FnmKke__FnoKkm__fnoKke__FfmKke__FnmKke_/00OH00003lLc@00;@00C<d<cA
1M002]7@d<c@c=3<d<`2d003lM3@00;@00[<d=3`d?3@l=3`0m001?3@d<`7d00Mc=3@dK3A[;2//Hba
S8e/SFbAK8e/SHbAS8f</H`00Z`05m2//:b`[;6//:ba[:f<SHb=K75]LDe]00E=02eACDe=KDe]K8e/
THbAS;6</HbaS;6</HcES;6//Hba[;6//Jc@/=2/dJba[;400j`06K2//:b`[:f</HbAS96</Hb=K95/
KDe]CG401Td092e>;C8]CBe=;C8=<Pdb;C8]<Pdb3C8]DTeA;C8]<Rdb;E8]D@==00IaCFe/KF`3K@0C
K75<KDeACE4]<Rdb3C8=<Q8b3P024P0>=a8B4Q<B5a8G4QLB5a835`074QLG=aLg5`02=`0:>cMK=e/g
FeMKE`9K00]kEe]GFcMK=e/gF`04=`0U5cLG=aLg5cLC5a<G4QLB5a8G4QLB5a8C4Q<B4a8C4QLB5a8G
4`025`0:=aLg=e/gFeMKE`=k00QgWg]kFg]GF`9G1cL015/gFeL2F`9k0Y/03;^K_k_K^m^kfk_K^`CK
00?kfo/00_/00m_kf`0En`05fo_Knm/01O/00o[knP0=n`0=n__kno[km__fnoKke`02f`Ok0OX1n`00
0]005lc@[=2/d:c<[=2/d:c@c=2/d:c@[=2/00?@00N/d<c@c=3<00?@01S<d<c<[=3<d<c@c=3<d<c@
[=2/d:c@[;02[0B<00M/SFa]K6e/00J<00>/S:`00j`00m2//003[005/8b`S:`00h`068e/KFa]C4e<
CDa=;Dd]CDa=C6e<KFb=K0f<00Z`[:b<dK2<[8b`0j`00m2//006[008S:b/[8b/S:`7S00CSHb=K8e/
KFa]C6e<CDa=C4d]C@05;@0CCBd]3@h=<Pd>3A8=;@db3C8]C@02;@033Bd]008]01Ta;Bd]CDa=C6e/
KFb=K8e/TFa]C6e<CBa=008]00T=;Pd^3A8=4Ph02Q8041LB4a8G4QLB5a8G4QLB=aL6=`0=EcMGEe]G
FeMKEe/gF`05=`07>aLg5cLG=`025`0@4QLB5a8G4QLB4a8C4Q<B4`<B00<C4Q801A802Q<B5a8G4QLB
=aL2=`08FeMKEg]GNgL3N`06Eg]GFeMK2CL015/gFeL4N`:K2;/01=^kfk/3f`1>f__FnmKke__FnmKk
e__FnmKke__fnmKke__FnmKkf__JnmKkm__fnoKkm__fnoKke__FnmKkm__fnoKke__fnmKke]_GfmKk
e__FnmKk0OH00003mM3`00;@00?<d:`00]000m7@d@02d005[?7@d<`00]001M7@d=3a00;@00G<d<c`
c002d0?`00?<d<`00]001O3@l=3`00;@00G<d<c@c003d00N[=2//8b]S8f<TFbAK8e/SHbaS;6<[8ba
[;2/dJc@0[000jba[002[00?/:baS;6<SFa]CFe=KDea00==021ACE5=LDe]K95/THb=S:f<[HbaS;6<
/:ba/=F8o[2a[0:`00OA[;2/d:b`00F/00OA/=6//:ba00:/00f</HbAS8f<SFb=K95/00A]00=aCDd0
0dd0>E4]DRdb;E8]<Rdb3C8B<PdB3S8]<Pdb3C8]<Rdb;C8]<ReA;E5=LDeaK8e/SHbaS;6<TFa]K75<
K@02C@09;E8]<Rdb3C8>00<B00<>4Q8011801ALB4a8g008G00TB5aLG4cLG=aL013L02c/gFcMKEe]G
Ne]k009K00QGFeMK=e/gF`<g00<k=c/00SL08ALg5cLC5a8G4QLB5a8G4QLB4a8G4SLB4a8C4QLB5a8G
4P025`0:=aLg=e/gNe]kF`Ek00EGFeMKE`03F`0;Ee/gFcMK=e]GFeL00U/2N`:K00bkVk^kfk_K^m^k
fk/2f`04nm_kf`Gk00?Knm/01o/01OKkno_j00Ok00GKnm_kf`05n`09n__jno[kn__j00Gk00_fno[k
n__fnoKknP03n`05fo_KnoX00o/00o[knP01n`000]004lc@c=2/c:c@c=2/d<c@[=3<d:`00]002?2/
c:c@c=3<0m001Lc@c=3<00;@00c`d?3<d<c@c=3<d:`2c007d:c@[=2/d002[0B<00=/SF`016`00hf<
S003S0:/00F`[=2/d003[005d:b`[=001:`078b=K6e/KDa]C4e<CBa=;4d/CDa]C6e<KFb<K943S003
/Hb`00><00>`[;000j`00k2/[003[00J/:b/[;2//:b`[;2<[8b/S:b<[8b/S;2<TF`2S006SFQ/C6e<
0Vd01g5<CBa=;Dd01Rd02@d^3A8=4PhB3@034P0=3A8=3Pdb3Bd=;Pd^3@02;@==00M<KDa]K6eX00:<
0[001?GieK04S005K4a]C4d012d02`db3A8=4PdB3Q8>00HB00dG4QLB5a8G4QLB=a8C008B00<G=cL0
0SL02E/gFeMKEg]GF`03=`07FcMK=e/gF`04=`0D5SLG=a8G4QLB5a8C4QLB4a8C4Q<;4P084a8G4Q<B
5a<4=`0=FeMKEg]GNeMkEg]GF`02E`04=eLgF`Dg00EK=e]GF`03E`04NgNKV`:k00OK^m^gfk_K00>k
057Kf]_FnmKke__FnmKke__FnmKkm__fnmKke__FnoKke__Fnm[ke__fnmKge__fnoKkm__fnmKkm__f
noKke__fnoKkm__fnmKke__FnoKke_/00OH00004mM3@c0?@01>/d=3@[=3<d<c@c=3<d:c@c=3<00G@
00?<l=000]000o3@l003l003m=3`00S@01f/d=3@c=3<dK3A[;6<[HbAS8e/SFbAS96<SHb/S002[00I
/:c@[=2/d:c@[=2/d:ba[;6<SFa]CFe=K@03C@03DDeA00E=00maKG5/SFbAS;6<SHb]S;400j`0;K6/
d:b`[=6//:c@[=2/dJc@[=2/d:b`[;6//JbaS;6</HbaS96</HbAK75]L@03K@0@LDeACE5=DRdb;C8]
<Pdb3PXB00`b3S8=<Pdb3C8=<Rd4C@0;KDe]K6f=THba[?D00oT06?kA/HbaK8e/KDeA;E4]<Rdb3C8>
4Phb3P@B00XC4SLC5a8G4QLC0QL07cLG=aLg4S/g>cMK=e]GFeMkFg]GFcMK=e/gFcMG=e/023L07aLg
4aLC5a<G4aLB5a8G4QLB5a8G4Q<B4a8C4QLB5a800QL023LG=cMKEe]G1g/05EMkFg]GFcMK=e/gFcMK
Ee]GFeMKE`02N`04ViNKV`:k00?K^m/00]/01;_K^ml3f`Ok00GKnm_kf`07n`05n__jnoH01O/01M_k
fo_K00?k02WfnoKkn__jno[kn__fnoKkn__jnoKkm__jno[kn__jno[kn__jno[knP01n`000]003Lc@
c=2/d:c@c=2/d<`00m00;<c@[=2/c:c@c=3<d<c@c=3<d<c`d?3<l=3`c=3<d<c@c=2/d:c@[<b/c:b`
0Z`00hb/S002S007SFa]K6e/S@05S005[8b/[;001J`00m2/[006[0:<00U/KDa=C4e<CD`01Dd02da=
C4e<KFa]K8a/00J<00B/S;2<0Z`01k2/d:b`[;001j`00k2/[007[00;/8b`S;2<[8b/S9000h`03he/
KDa]K6e/KDa=;4d]C@02;@093Bd=;PdB3A8>00DB00<>4Ph00a806@dB3A8=4Pdb3Bh]CDa=C6e/KFbA
S96</=000oT01?Gi/;02S006K6e<KDa=0bd0334=;PdB3A8=4PdB3P@B010G4Q<B5a8G4QLB=aHg5cLG
13L03E/gFeMKEe]GFcMK=eL02SL05QHg5cLG=a8G4QLB5a8G4Q<B4a8G4Q<;4P064a8G4QLB13L09E]G
FeMkEg]GNeMKEg]GFcMG=eLgFcMK=eLgFeMKEe]GNgNKMi/00[/01[Nk]m^kf`>k0]/0Co_FnmKke__F
nmKke__FnmKkm__fnoKke__fnoKke__Fnm[ke__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__f
noKkm__fnoKke_/00OH00004l=3@c0?@00C<d=3a1M001?7@d<`2d005dM3@d=400]000lc@d002d00;
l=3`d?3@l<c`d?000]001Lc`d=3<00?@00J/l=3@[=02[00KS;6</HbAS95/SFbAS96<SHba[;6/dK3A
[=2/00;@00gA[;2//:baS8e/KFa]00==00EACE5=D@05C@0CKDe]KI5/THb=S:f</Jba[;6/d@03[00Z
d;3Ad=6/d:b`[=2/dJc@[=2/d:b`[;6//Jba[;2</8baS96<SHb=K6e<16d00g5=D@02C@08;C8]<Rdb
3C834P0;4a8C4QLB4a8C4SL00a807S8B<Q8b3S8]DDeACG5/SFbAK96</JcAmO[@dOGA[0:<00>AK940
0Vd2C@0=;E4]<Pdb3C8><PhB3P024P084a8G4QLB5a835`074QLC=aLg5`02=`0<>cMK=e]GFeMKEe]G
0e/025MKEe/gFcMK1cL01S/G=a8G4P<G01LC5a8G4QLB=a8G4Q<B4a8G4Q<B5a8G4`025`0==aLg=e]G
FeMkEg]GN`03E`03Ne]k009K0UL02CMKEe/gFcMKE`02F`05NeMkNil00i/4^`GK00Fkfm_kf`07n`05
fo_Knm/00o/02O[km__jno[knP05n`05fo_Knm/00o/00oKkn`03n`0Sn__jnoKkm__fnoKkm__jnoKk
n__fnoKkm__fno[kn__fnoH00O/00009c=3<d<c@c=2/00G@00G<d<c@[002c00<d<c@[=3<d:c@c=2/
0]003?3<d<c@c=3<d<c@c0?@00G<d:c@[003d004c=2/d0:/00><[8`00h`00fb=K002K008SHb<S;2/
/8`2[003d:b/00>/00[@[;2//:b`S;2<0V`066e<CDa=;4d/CDa=C4e<KDa]C6e/SFb=K0:<00J/S;2/
/8`3[008R:b//:c@[;05[009/:b`[;2//:b`00B/00R<[8b/S:b<[0J<00i/KFaaK6e8KDa=;E4]C@8]
00D=;PdB3@044P0;4a8G4QLB4a8G4QL00a803c8B4PdB3Bh]CDa=C6e/S@05S00C[8b`/=2/d8b`S:b<
SFa]C4e<C@04;@093Bh=4PdB3A8>00@B018C4Q<B5a8G4QLB5a8G4SLG=aL2=`0CEcMKEe/gEcMKEe/g
FcMK=e/gF`04=`0F5SLG=aLg4Q<B4a8G4QLB4a8C4QLB5`/B00PC4QLB5a8g5`8g0UL025]GNeMkEg]F
0UL02g]KFeMK=eLgFcMK00<g00]G=e]GNeMkVk^K_`02^`03]m^k00?K00>kfk/00]/0Co_FnmKke__F
nmKke__FnmKkm__fnoKkm__fnoKke__Fnm[ke__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__f
noKke__FnoKkm_/00OH00004l=3`c0G@00C<d=3a0m001?G@d<`7d003c=3<00C@00o`d?7@l=3`d?3@
lM3`d?D00]000lc@d002d00RlM3@c=2`dJb`[;6<SHbAS95/SHbAS;6//Jb`[=6/d:c@[0;@01[A[=2/
/:baS95/KFaaCG5=DDeACFe=KDe]C@=]00i/TFb=S8f</HbaS;6//@>/03b`[=2/d:c@[=2//:c@[;2/
d:cA/=6`d:b`[;2//Jb`[;6//Hb=S;6<SFbAKG5/KDeaCE5=DBdb;C8=<Ph24P0=4a8G4SLG=aLg5cLG
=`025`034QLB00<B00@><ReB0dd01fe/SHb=S;400X`07jba[=2`d;2//=6</HbAK6e/KDeA;E4]<Pdb
3C8>4Ph00Q8021<B4a8C4QLB0QL023LG5aLg5cLG13L05E/gFeMKEe]GFeMKEe/gFcMK=eLgF`08=`0S
5cLB5a8G4aLC5a8G4QLB5a8G4Q<B4a8C4Q<B5a8G4QLC=aL00SL01U]GFeMkF`=k00IGNeMkFg/4F`09
=e/gFcMK=e]G009K0g/01UNoVi^kg`:k0m/00moKf`03f`03nm_k00;k00?Knm/00o/00m_kf`03n`0;
n__fnoKkn__jnoH01O/01m_kno_jnoH01O/08oKkm__fnoKkm__fnoKkn__fnoKkm__fnoKkm__jno[k
n__f007k00003m3`c=3<d<c@[=2/d<c@[002d00Bl<c@c=3<d<c@[=3<d<c@c=3<0]001_3@l<c@c0?@
013<d=3@c=2/d:c@c=2/c:c@0Z`00hb/S003S005K8e/S6P018`04Jb<[:b`[=2/d:c@[=2//:b`00:/
0h`06Y5/KDa]C4d]CBa=C4e<KDa]C6e<KFb=K8a/0X`01:b<[8`2[007/8b/[=2/d005[005/:b/[;00
0j`01k2//:b`[;000Z`00hb/S002[003/:b`00J<0f`02Fe<KDa]C4d]C@04;@053A8=4Ph00Q8011LB
=aH5=`065cLG5a8C0Q8030hB3C8=<Re=C6e/S@B<0Z`028ba[;2/d;3@1:`2S008K8a/KDa]C4d3;@0:
;Pd^3A8=4PhB3P@B010C4QLB5a8G4QLF=aLg5SLG13L02eLgFeMKEe/gEcMG00Xg01PF=aLg5cLF5a8G
4QLB5a8C4Q<B5a8C4Q<74P0:4a8G4Q<B5a8g5`8g0UL01U]GNeMkE`=k019GFeMKEe/gFcMG=eLgFcMG
=e/2N`06EgNKUgJK0k/00m^kf`02f`1Df]_KnmKke__FnmKke__FnmKke__fnoKkm__fnoKkm__FnmKk
e__FnmKkm__fnoKkm__fnoKkm__fnoKke__fnoKkm__fnoKkm__fnoKkm__fnoKk0OH00003l=3`00?@
00?`d?401=001<c@d?02d003c=3<00;@00k`d=3<l=3`d?3<d<c`d0;`00G@c=3<l002d003c?3@00G@
01W<lM3@c=2/d:b`[;6<SFb=S95/SHbaS;6<00:/00Na[=2/d:cA00C@00B/d:b`0Z`038baT95/LDea
CE5=D@==01eaCG5=KDe]K8e/SFbAS;6</JcA/=6//:cA[=2/d003[00Td:c@[=2/d:c@[=2/d:cA/=2/
/:b`[;2/d:baS;6</HbAK8e/0fd02deaCDd]DRdb;C8=008B00@C4SLG0SL01E]GFeMK00<g00<k5aL0
0QL34P0A<Pdb;E5=KFa]K8f<dHR][;001J`03]6/d:cA/;6<SFb=K75]0Td02U4]<Rdb3C8=<Ph44P07
4a8C4QLB=`025`054aLG=aL00cL01aLg=c/gFcL00U/03g]KNeMK=e]GFeMK=e/gF`07=`07>cLg5cLG
=`025`0K4aLB5a8G4Q<B5a8G4QLB4a8G4QLB5a8G4cLG008g00AG=g]K1W/01YmkNeMKE`=K00UGFcMG
=e]GFeL00U/039mkNeNoMU9ffk_K^`;K00SOfm_Knm_kf`?k00?Knm/00o/00m_kn`03n`0=n__fnoKk
n__jnoKkm`05n`0]n__fnoKkmo_gno[km__fnoKkm__fnoKkn__fnoKkm__fnoKkm__fno[kn__f007k
0002d00:c=3<d:c<[=3<d0;<00R/d:c@c=3<d0?<00G@c=3@l002d0?<0o004<c@c?3<d<c@c=3<d:c<
[=03c009d<c@[=2//8b/00:<00M/S6R<K8a/00B<016/S:b//:c@[=3<d:c@[=2/d002[0:<00MXS6a]
C6e<00==010]CDa=C4e<CDa]K6e/THbA0h`01:b<[8`4[007/:b/[=2/c007[005/8R/[=000j`02M2/
d:b`[;2//006[0F<00^=K6e/KFa]C4d]C@02;@053Bd=4Ph00Q802a<B4c9KEg]GNgMk009G00@F5a8C
11800`d^3@02;@04CDa]K0:<1:`00k2<[003[005d:c@[=000Z`2S00:K8e/KFaaC4d]C@8]00L=<Pdb
3A8=00PB010G4QLG=a8G4QLB5a8G4SLB13L01U/gEcMG=`9K00=G=e/00SL02A8g4SLG=a8g4P035`0<
4QLB5aHg4Q<B4a8C0a800aLB4P034P0<5a8C4Q<B4a8G4Q<B0cL00cIK=`02E`0?NeMkEg]GNeMkFg]G
FcMG008g00lb=cMK=eLgFeMkEg^K^i/00k/07;Nk^]_Jfm[Kf__FnmKke__FnmKke__JnmKkm_/2mP0U
d]KFnoKkm__fnoKke__FnoKkm__FnoKkm__fnoKkm__fnoKkeP02mP03noKk00?f00okm__fnoKke_OF
noKkm_/00OH00005l=3`c?000]003Lc@d?3@l<c@c?3@l<`00m002lc`d?3@l=3`d?3@00;`00oed?3@
l=3`d?3<l=3`d?001]008Lc@c=2/d:b`[;6<SHbAS8f<THbaS;6</:b`[=2/d<c@[003d00:[=2/dJba
S8f<S@9]00Y=KDeACE5=DDeA0dd05Ve<KFaaK8e/SFba[;2</:ba[;2/d:`2d00?dJcAd=7@dJc@[=2/
d:c@00>/01_@[=2/dJc@[=2/d:b`[;6</HbaS8e/KFa]C6d00Td01beB;C8=<Ph00Q801QLC=c=GM`BK
00FkVi]GF`02=`8C0a80138]<Rd2C@0MLFb=S:f/dJcA/=6/dJc@[=2/d:cA[;6<SHbAK8d00Vd2C@0Q
;E4]<Rdb3C8><Q8b4Q<B4a8G4QLB5a8G4QLC=aLg5cLG008g00aK=e/gFcMG=e]GNcL3F`<g00MK=e/g
FcLk008g00DG=aLg5`02=`0N5a<G4QLB5a8G4QLB5a8G4QLB5a8G4QLC=a<G=e/g0UL4N`03Wg^O00Ik
00UKNeMkFg]GFcL00e/00eMKE`04N`08^i^o^m^kfk/4f`08nm_kfo_Knm/5n`03m__j00?k00ojno[k
m_OfnoKkn__jnoL01O/0;O[km__fnoKkm__fnoKkm__fnoKkm__fnoKkm__jnoKkn__fnoKkm__fno[k
nP01n`0000o@l<c@c=3<d<c@c=3<l<`00m001lc@c=3<d<`00]009O3<d<c`d?3@l=3`c?3<l=3`c=3<
l<c@c=2/d<c@c=3<d:b`[;000Z`5S004TFb<K0B<0j`038b/[=2/c:c@[=2/d0B/00V<[8b=K6e<KD`0
0dd03Re=;Dd/CDa=C4e<KFa]0f`2S005[8b/S;001j`04m2/c:c@[=2/d:c@[=2/d:c@[=001J`00m2/
[006[003S:b<00><00M/SFa]C6e<00==0Rd02`d]3A8>4a8g<UMg00Nk0Y/015MK5aL24P033Q8=008]
0Td016e/SH`2[007/:c<[=2/d003[007d:b/[;2//002[00:S8e/SFa]C4e<C@8]00/=;@db3A8=4PhB
3P064P0>4a8C4Q<B5a8g4SLB=aL2=`03FcMK00<g00MG=e]GFcMK00<g00=K=cL00SL09aLg5cLG=aLg
5SLG=a8G4QLB4a8G4Q<B5a8G4Q<B4a8G4QLB5a8G4P04=`0EFeMkEg]gNgMkEg]gNeMkEe]GFeMK00<g
00aG=eLgFgMkMg^K^i/2^`0kfk_K^]_Jfm[keo_Jnm[kf__FnmKke__FnoKkm__fmmKkm__fnoKkm__f
noKkm__fnoKkm__fnoKkm_L02_H00mKfeP02mP0AnoKkm__fnoKkm__fnoKkm_/00MH00008l=3`d?3@
l<`2d008l=3`l?G<l<`2d003l<c`00?@00Wad?3@l=3`d?D00_000m3`l003l004d?3@l0C@00K<d<c@
c?04d00D[=2/dJbaS96<TFb=K8f<SHb]S;43[0?@01B/lM3@c=2/d:ba[;6<SHb=K6e=K@E=02IACDe=
DDe]C6e/TFbAK96@/Jba[;2/dJc@[=2/d<c@[<b/d<cAc0?@00?<d<`00]007M7@d:c@[=6`dJc@[=2/
d:ba[;6<[Hb=S95/LFea009=00T]<Rdb3C8B4a800SL02G]g^k_Ofo_Kn`02f`:K0U/051Lg5SLB<ReB
CG5]THba[=2/dLca0]008lc@[=2/d:c@[=6//HbaS95/SFaaCG5=DBdb;C8=<Pdb3Q8>008B018C4Q<B
5a8G4cLG=aLg5cLG=aL2=`0AFc]K=e/gFcMKEe]GFeMK=e/013L031Lg4cLG=aLg5cLG=`8G01TB5a8C
4QLB5a8G4SLB5a8G4QLB5a<g5cLG008g00`k=e]GNeMkEg]GNeL5N`0?Eg]GFeMKEe/gEcMKEe]G009k
00JKNknk_k/8f`1Dnm_kfo_Knm_kfo_fnoKkn__jno[km__fno[km__jnoKkmo_fno[kn__fnoKkm__f
noKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__f0O/0000?d?3<l<c@c=3<d<c@c?3@00;<
00?@c?000]002<c`c=3<l=3`0l`2d009l<c`c?3@l=3`00;@00W<d<c@c=3<d<`00m002<c@[=2//:b`
18`01Fb=K8e/00B<1Z`00m2/d002d006c=2/d:c@0Z`4S00=K6e<KDa=;Dd]CBe=;@03C@0<C6e<KFb=
K8a/THb`0j`04[2//:c@[=2/d:c@[<b/d:c@[0;<01?@[=2/d:c<[=2/d:c@[=2/d:c@00B/00B<[8b/
0X`01VaaC6e<K@9=00D]<@d^3@024P094a9GNi^kfmKk00?F00Gkf[^KN`02=`054QLB4Pd00Rd01Te8
KFbAS0:/00?@c=000]002/c@c=2/d:c@[=02[003S:b<00:<00N=K6e/KDa=00@]00T=;Pdb3A8>4Ph0
1Q803QLB=aLg4QLB5a8G4QLF0SL02c/g=cMG=e/gFcMG00Xg01`G=aLg5cLF=a8G4QLB5a8C4Q<B4a8C
4Q<B4a8C0a8021<B5a8G4QLF0SL04ELgEe]kFg]gNgMkMg]gNeMk00=G0U/037]KFeMKEe/gFgNKN`:K
1;/3f`03^]_J00GK02KJfm[Ke__FmoKkm__FnmKkm__fnoKkm_OfnoKkm__fnoKkm__fn`?f00?km_/0
1OH07o_fnoKkm__fnoKkm_[fnoKkm__fnoKkm__fnoKke_L00OH000?`00o@l=3`d?3@l=3`d?3<l=00
0o02d009c?3<l=3`d?3<00;@00o`d?3@l<c`d?3@l=3`c?000]002<c@d=2/l=3`0]001:c@[;42[00B
S8f<THbAK96</HbaS;6//:cA0]001/c@d?7@d@;@00b//HbaS8e/SFa]CG42C@0O;E4]DDeACE5=KDea
K95/SFb=S;6//Jb`[=6/dJc@c005d004c=3@l@C@00?<d<`01M001Lc@/=2`00?@01_<d:c@[;6//Jba
[:f<TFa]K75]CBdb;C8=<Q800Q<013MGWk/2f`04noKb[@;f01Wkfk]kFcLC4Q<B<ReACFe/THba[=3<
d<c`00?@0_05d003c=2/00:/00N]S96<SFaa00==00YA;C8]<Pdb3C8>1Q8011<B=a<25`0:=aLG4QLC
5a<G4`8g00Tk=cLgFcMKEe/00UL02SMK=eLgFcMK=c/3=`07>cLg5cLG=`025`0I4cLG5a<G4QLB5a8G
4Q<B5a8G4QLB5a8G4`025`06=aLg=e]G1W/01I]kVg^K009k00=gNeL00UL01G]KNeMk009K00=GFeL0
0W/2V`Bk2=/00o_Kn`03f`03nm_k00;k01?fno[km__fnoKkm__jnoKkm__j00?k03?gno[kn__fnoKk
m__fnoKkm__fnoKkm__fnoKkm__fnoKkn__fnoKkm__fnoKkm__fnoH00O/0000?d?3@l<c@c=3<d<c`
c=3<00;@017`d?3<d<c@c=3<d<c`c?3<l002d004c?3@d0;`00g<d<c`c=3<d<c@[=2/00;<00G@c=2/
d002[003S:b<00><00I/SFb=K8d3S0:/016`[;2/d:c@[=3<d<c@[;2//002S0=/00a]C4e<CBe=;Dd]
CBd3C@07C6e/KFb=K004S0B/00>`[:`00j`02=3<d:c@c=2/1=003O2/d<c@c=3<d:c@[=000j`02m2/
d:c@[;2//8b`00:/0X`3K003LFa]009=00D]<@db3@024P8g00YGVk_Jm]7=ZLgA0_H02]^kVeLg3Q8>
4Pd2;@0:CDb<S;2//:c@[0;@00?`c?000_001/c@c=3<d0B/0h`01he/KDa=C4d012d02`d^3C8=3PdB
3Q8>00@B00hC4QLG=a8G4QLB5a8g5P<g00XG=cMK=e/gFcMK0cL00e/g=`02=`0:4SLB=aHg5cLG=`8G
01dB5a8G4QLB5a8G4Q<B4a8C4QLB4a8C4QLB5a8g5`02=`0:FeMGEe]GNeMkM`9k00NKNi]gNeMk00=G
00AK=eLg0UL01U]GFgNKN`:K1;/01=_Jfk/7f`0E^]_Jfm[km__fnoKke__FnoKkm__F00;f00gkm__f
noKkm__fnoKk01Cf00?Fm]H01?H04O_fnoKkm__fmoKkm__fnoKk007f0003l004d?3@l0;@00G<l=3`
c003l003d?3<00;@00S`d?3@l<c@c0;`00Cel?3@0o003=3el?3@l=3`d?3@l0K@02k<d<c@[=2//:ba
S8e/SFb=K8f<SHb=S;6/dJc@[=3<d<c@[=3<dM2a[;6<SFbA0Vd02TeACDd]DBe=;E43C@=]01U/SFb=
S96</Jba[;2/dJc@[=3<d<c@c?3<00?@00?<d<`00]008O7@d:c@c=3<d;3@[=2/d<c@[=2/dJb`[;6/
/Hb=K6e/L@02K@05;C8]<Pd00Q8031LCEgNkfo^aRHBYc@;B00Gkfm^KN`02=`8B010><ReACI6</Jba
[=7@l=3e0_001]3`c?3@l0;@00c<d:c@[;6</HbAK6d3C@0;DBdb;C8=<Pdb3S800Q802PhB4Q<B4a8C
5c/2=`075cLg=aLg5`02=`09>cLg=e]GFeMK009G0U/01SMKFe/gF`8g00<G=aL013L08C/g=aLg4aLB
5a<G4QLB5a8G4QLB5a8G4QLB5a<G4aLg>`02=`9K00=GNeL017/01I]kWi^O00:K0W/03eMkNg]KNeMK
Eg]GFeNKN`02V`Bk4=/3n`0Pm__fnoKkm__jnoKkm_OFno[kn__fnoKkm__fnoKkm_/3mP0VnoKkm__f
noKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkn__fnoH1n`0002K@l<c@c=3<d<c@c=3<d<c@c=3<d<c@
c=3<d<c@c=3<l=3`c?3@l0;@01K<l<c`c?3<d<c@c=3<d<c@[=2/c:c@0Z`018b/S;02S0=/00V=K95/
S6b<[8`00Z`3d0:/00G@c=3<d003[0>`0f`00g5<C@02C@0A;Dd]CBe=;De<CDa]K6e/S6`018`00jb<
[005[00>d:c<[=3<d<c@[<b/d<`3d00>c=2/c:c@[<b/d:c@[=05[004d:b/S0>/0h`01I5/KFa]009=
0Rd030db3Q<B=gNkf__B[@:900aTRHWBe__K^gMG4Q<23P06;Dd]CDR=0h`01m2/c:c@c?000]000lc`
c003d003c=2/00:/00R`S8a/SFa]C0==12d03@d^3C8=4PdB3A8>4Ph00Q8021LB5a8G4QLB0QL013LF
5a86=`09EcMG=eLgFcMK00@g00@G=cLk0SL09aLg4QLB5aHg4QLB5a8G4QLB5a8G4Q<B4a8C4Q<B4a8G
4SLB5a8G4P02=`04FeMKE`9k00NKMi^GVg^K00Ak00eGFeMkEg]GNeMKEg]g00BK1;/00m^kf`04f`0;
^m_Kfm[ke__fnmH01?H03o_fnoKkm__fnoKkm__fn`03mP09noKke__fnoKj00gf00Ojm_[fn_Kk00Gf
00?jm_H00oH02o_fnoKkm__fnoKk007F00001oC@l=3`d?001=002lc@d?3@l=3`d?3@00?`00S@l=3`
d?3@m@;`01C@l?3`c?3@l=3`d?3@l=3`d?3@l0?@01gAc=2/d:b`[;6<THb=K6e/SFb=K8f</JcA[=2/
l@02d00@[=3@d<c@[=2//Hb=K6e/K@9=02<]CBe=;E4]DDeACFe<KFb=S96<THba[;6//JcA[=3<d<c@
c003d003c=3<00;@00G`d?7@l003d004l=3@c0?@01J/d=3@[=2/dM3A[=2//JbaS96<SFaa0Td012e>
;C834P8g00Rkfo_fdXUYA09Y00j9[MKFnk^KEcLB4`hb;@9=00AaK8f<0Z`01=2/lM02l003m?3`00;`
01o@l=3@c=2/dJbaS8e/LDa]CE5=DBdb;C8=<Pdb3C8>00HB00@G4QLC11L02CLG>aLg5cLG>`03=`0=
FcMK=e/gFeMK=e/gF`03=`03FcLk00@g01lG=aLg5cLC5a<G4aLC5a8G4QLB5a8G4QLB5a8G4QLC008G
00@g5cLg0e/00eMkN`09V`Ak00=GNeL01G/00eMkN`04V`:k00KK^m^kfk/8f`03nm_k00;k04?fnoKk
m__fno[kn__jno[kn__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKk
m__f00Ok0OX1n`0000g@l=3@c=3<d<c@c=3<00?@00o<d=3`d?3@l=3`d?3<d<`00]007O3@l=3`c?3<
l<c`d?3@l<c@c=3<d<c@c=3<d:c<00>/00n`S8a/S6bAK8e/SHb=S;400Z`03Xb`[=2/d:c@c=3<d<c@
0Z`078b/S8e/KDa=;4d]CBe=;Dd]CDa=C6e<KFb=S943S004[8b/S0:/00?@[=000]002lc@c=3<d:c@
c=3<00?@01C<d<c@c=2/d<c@[<b/d:c@[;2/d0>/00>`[;0018`01Va]C6e<C@8]00`=4PhC4UNknmKf
[HT3A00>JB29[MKJ^gMK4Q<>4Pd2;@04CFb=K0:<0Z`02m3<d<c`d?3@l=3`00;@00>/d:`00Z`02k2<
S6a]K6e<CBe=00@]00d=;Pdb3A8=4PhB3Q8>008B00PG4QLB5a8G4P8G00Hg4QLB=aL4=`09EcMG=eLg
FcMK00@g00LG=cLg5cLG00<g01lG=aLg4Q<B5a8G4QLB4a8G4Q<B4a8C4QLB4a8C4QLB008G00Xg5cLg
FeMkMi]k0i/05GNKMi]gNeMkEe]GNeMkEg]GFeMkM`03V`Fk00?K^m/00]/08=[K^]_Jfm[ke__fnoKj
m_[fnoKkm__fnoKkm__fnoKj0oH02O_fnoKkm__fnP03mP07noKkm__fn`0?mP0AnoKfm_[fnoKkm__f
noKkm_/00OH00005l=3`d?000]001Lc`d?3<00;@00[`d=3@l=3`d?3@0o001m3`d?3@l=001o002]3`
d?3@l=3`d?02d003c?3@00?@01S<d:c@[=6//8b=S96<SFb=K8f<THba[;04d006[?3@l=3`0m005m6/
[8baS95/LDeACE5=DDeA;E5=DDea009]00Q/SHbAS96</@:/00F<[:c@[002d003lM3a00;@00G<d=3@
c002d009l=3`d?3@l=3`00;@027<d=3@[=2/d:c@[=2/d:c@[;2//HbaS95/KDaaCE4]<Q800Q<00cMg
f`02eP:]0T@04B14A21T[]Kk^i]G5a8C3S8]009=00MaK8f</JcA00;@00?<d=000o008=3`d?3<d<c@
[;6//Fb=KG5=DDeA;Dd]<Rdb3C8><Phb1A8021<B5a8G4aLC11L01SLG=aLg5`@g00eK=e/gFcMK=e/g
FcMK00<g00@k=cLG0SL083/g=aLk5cLC=aLg5cLB5a8G4QLB5a8G4QLB5a8G4QLC0QL2=`06>cMKEg]K
0W/7V`0?Ni]kNe]kEg]GNe]kFg]G009k19/01;nkfk/<f`?k04gjno[kn__fnoKkm__jnoKkm__fnoKk
m__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm_OfmoKgm__fnoKkm__fnoKkm__fnoKkmP01n`00
00[@l=3`d?3<d<c`0]003Lc@c=3<l=3`d?3@l<`00o006Lc@d?3<l=3`d?3@l<c`c?3<l<c`c?3@l<`0
0]002O3<d<c@c=3<d002[003S:b<00:<00J=K8e/S6`3S00@R;3@mJc@[=3<d<c@c=3<d0:/01b<[8b=
K6e<KDa=;Dd]CBe=;De<CDa]K6e/S6b=0h`2[00D/:b`[=2/c:c@c=2/d<c@c=3<d<`2d00Gl<c@c=3<
d<c@[=2/c:c@c=2/d:c@[=000Z`018b/S;03S005SFa]C4d00Rd020dB4Q<bMmKf0XT01DA00200008P
00UT[MKFfgIG4Q<00Q802@d];De<KFb=S002[006d:c@d?3@0o02d004c=3<d0:/00N</8a]K6e<00==
00<]CBd00bd02@d^3A8=3PdB3P064P0@5a8G4QLB5a8G5QLB5a8g5`@g00UG=eLgEcMK=e/023L02QHg
5cLG=aHg5cL25`0I4QLB5a8G4Q<B4a8C4Q<B4a8C4Q<B5a8G4P025`@g00AKEg]g0W/00i]kV`04V`9k
00mGNeMKEe]GFeMkEe]GNgL00i/3^`03fk_K00[K01[JnmKkm__fnoKkm__fnoKkm__fnoKkm__fn`?f
00Gkm__fn`0FmP03e_KB00Cf00?km_H00oH00o_fn`05mP03noKk007f00002?3@l=3`d?3@0o02d003
c?3@00;@1?002OG`d?3ed?3@m@0Bl006d?3@l=3`1M000m7@d002d00B[;6//Hb=S;6<THbaS;6</JcA
0]001jc@d=3<d<`00]003O3@d:baS96<TFa]CG400dd00e5=D@05C@0DKDaaK8e/SHbAS:f//JcA[=2/
d<`6d003l=3@00C@00[<l=3`d?3@l=3`1=001<c@c=44d00E[=3@dJb`[;2</HbAS8e/LDeA;C8B008C
00MGUo_FJDA5008P01T09214I:kBnm^KEcLG4a8b;E9=LFbAS;6<00:/0]001OG`l?3d00;`00?@l<`0
0m006Jb`S95/KDeaCE5=DBeB;C8]<Pdb3C8><Ph00Q8051<B4a8G4QLB5a<G4aLC=aLg4cLG13L03E/g
FcMK=e/gFcMK=e/00cL013/g=aL3=`045cLG>`8g01/G=aLg5cLC5a8G4QLB5a8G4QLB5a8G4cLG=aL0
13L2F`0;Ne]kNi]kVg^OVil00Y/2N`9K00UGFeMKEg]KNeL00W/2V`04^i_O^`KK00?kfo/00m/00o_K
n`02n`1=m__fno[km__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm_OfmoKgm_OfnoKkm__fnoKg
m_OfmoKkm__fnoKkm__fnoKkm__fnoH00O/0000:c?3<l<c`c?3<l0;@00k<d<c@c=3<l<c`d?3<l0;@
00?<l=000]001_3<l=3`d0;`00Cdl?3@0o004/c@c=3<d<c@c=3<d<c@[=2//0:/18`00fb<J005S003
[8b<00:/0]02c007d<c@c=3<d002[009S:b<S6a]C6e<00==00<]CBd00dd02Da=C6e/KFb=K002S004
/Hb/S0:/00Z`[<c<d<c@c=3<0m004Lc@c=3<d<c@c=3<d<c@c=3<00?@00J/d<c@[=03[003d<c@00>/
01>`S8a/S6a]C4e<CBdB3SMF^mJa008P00<082000R002D@PI8Rbe]^GN`02=`8B00L=;Re=C75/00:<
1:`3d00:c?3@l=3`c=3<d0:/0X`02Va]C4e<CBe=;Dd4;@093C8=<PdB3A8>00HB010C4Q<B5a8G4QLB
5a8G4SLF13L00eLgF`03=`03FcMK00Hg02/G=a8g5cLG=a8g5cLB5a8G4QLB5a8G4Q<B4a8C4Q<B4a8G
4QLB5a8g5cLG008g00UKEg]GNgMkMg/00Y/01W^KNg]GF`=G00YKEe]GFeMKEg]g0Y/4^`04fmOKe`?K
02SJfm[Kf__FnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKgm__fnoKk1OH00o[fmP0EmP0AnoKfm_Of
noKkm_[fn_Kjm_X00OH000?`00C@l?3d0_004m3`d=3<l=3`d?3@l=3`d?3@l<`00o002/c`d?3@m?3e
l?D4l008d?3`l=3`d?02d00<c?3@l=3ac=3<dJba0Z`068b=S8f<SHba/;6</HcA[=2/lM3`d?3@l0;@
00W<d:b`S;6<SF`00Vd00g5=D@02C@03;De=009=00=]CFd00Vd05FbAS8e/THba[;6/dK3@c=3<d<c@
c002d00:mM3`d?3@l<c@c0;@00K`d?3<d<`2d005l=3@c?001=002/c@d=2/d:cA/;43S003TFaa00==
00YB3A<gNk_FJ2000R003D@TADA0A8V]m]^kNe/00QL03A8b3C8]CFa]K8b/dJ`00]000o3@l002l006
c?3@l=3`0]006Hb/S95/KDeA;Dd]DReB;C8]<Pdb3C8=<Ph00Q8051<B4a8G4QLB5a<G4aLC=aLg4cLG
13L03E/gFcMK=e/gFcMK=e/013L00aLg4`03=`045cLG=`8G01dB5a<g5cLG=a<G4QLB5a8G4QLB5a8G
4QLB=aLg5`02=`9K00IkFg]GNgL2N`>K0W/02GMkEe]GFeMKE`02F`04NeMkN`:K00BkVm^k1=/01O_K
nm_k00?K00?kfo/00_/0COKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKk
m__fnoKkm__fnoKkm__fnoKkm__fnoKkm__jnoKkm__f007k0002l006c?3@l=3`0]001Lc`d=3<00?@
00f/c<c@c?3<d<c`c?3@00?`00?<l<`01O003=3`d?3<l<c`c?3<d0?<00?@c=000/`01:c<[;02[003
S:b<00J<00B/S;2<0Z`01=2/d:`3d009c=3<d<c@R;2/00:<00jaT6e/KDa=C4d]CBe=;@==00Q<KFa]
B6b<T@><0Z`04k2/d:c<[=3<d<c@c=3<d<c@c?000]003<c`d?3@l<c`c?3@l0;<00b/d:c@c=3<d<c@
c=03[003/8b<00:<0f`03Fe<CBd^4SMF_k5482@00`001R0TA01Y[@;B00Gk^i/b5`024P073S8]DDQa
K002S0:/00g<d=3<d<c@c?3<l=3`00;@0Z`018a/K6d2C@03;E4]00D]00d=;Pdb3A8=4PdB3Q8>008B
00XC4Q<B4a8G4QLB0QL013LB5a82=`07>aLg=c/gF`04=`044SLgF`8g00<B=cL00SL05E/g>aLg5SLB
5a8C4QLB5a8C4Q<B4`034P034a8B00<B00HC4QLB5a825`04=aHg=`9K00AkEg]G0W/01i]gMeMgEg/0
15L02cIGEe]GFeMkEg]g00:K0k/00kOKf`05f`0Jf]_JfmKke__fnoKkm__fnoKkm__fnoKkm_L5mP0;
noKkm__fnoKkm_/06oH04OOfnoKkm__fnoKkm__fnoKk007A00001?C`l=03l003d?3@00?`00o@l=3`
d?3@l=3`d?3@l=003?000oC`l002l005d?3@l=000o001]3`c?3@l0?@01C`d=2//:ba[;6</HbaS;6<
/Hb`[0:`00_Ad=3@l=3`d?3@l002d00:/=6<[HbAK6e/K@E=00=ACDd00dd056e=KFa]K96<THba[;2/
dK3@[=3<0]005o3@l=3`d?3@l=3`d?3@l=3`d?3@l=3`00;@00?<d<`01m006/c@c=2`dJbaS;6<SFb=
K75=DBdc<W^keT@P0`028006AB14J<kA0_H01M^KFcLG008B00T=<ReaK96</J`01=001?3@l=05l00L
d=6//HbAK6e=DBe=;E8]<Rdb;C8]<Pdb3C8=<PDB00PC4QLB5a8G4`8G00Hg5cLG=aL2=`0;>cLg=e/g
FcMK=e/00cL00e/gF`03=`0;>cLk=e/g>aLg5cL00QL06A8g5cLC5a8G4QLB4a8G4QLB5a8G4QLB5a80
0QL4=`9K1W/01Y]kVgMkM`=k00=GNeL00UL3F`03Eg]K009k0Y/4^`CK00[kfo_Knm_kfo_K0o/0CO[k
n__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fmoKgm__fmoKkm__fnoKk
m__fnoKkm__jnoKkm__f007g0002l00Ic?3@l=3`c=3<l=3`c=3<l=3`c=3<l=3`d003l005d?3<l<`0
0o004=3`l?3@l=3`c?3@l=3`d?03d004l<c@c0;@00?`[=001:`3S008[8b<S:b<[8`2[0?@00S<l<c@
c=3<l0C@0Z`2S009K8e/KDa]C4d]00==00/]CDe=C6e<KFb=K002S004/Hb/S0:/00Z`[:b/d<c@c=3<
0]001?3@d<`2d009l<c@c?3<l<c`00;@00G<d<c@c003d00<c=3<d<c@[=2/d:b`0h`01jb<S6b=K6d0
0Rd01PhbE[nbA0<000<P02@00P002RB=[M;AmmZkEcL24P083C8]CDa]K;43[003d<c`00;@013<l=3`
c?3<d:b`S8e/KDa=22d03`d]3Bh=;PdB3A8=4PhB3P024P0D4a8C4Q<B4a8G4SLB5a8G4SLG=aL4=`04
>cLg5P<g00DG=cLg4P03=`0U5cLg=aLg4SLG=a8G4QLB5a8C4Q<B5a8C4QLB5a8G4QLB5a8G4P025`@g
0U/017]GNgL2N`0<Vg]kEg]gNeMKEe/g0UL025]GEeMkEg]g0Y/3^`03]m_K00?K02cFfm[Kf]_JnmKk
m__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnQ?f00?km_H01OH04OOFm]Kgm__fnmKke__F
noKk007f00001_C`l=3`d0?`00K@l=3`d?03c008l=3`c?3@mM02l004m?3`c0O`00?@mO001o002]3`
d?3@l=3`d?02d008c=3<d;3A[;42[00HS;6</HbaS;6</:c@/=7@l=3`d?3@l=3`1=005JbaS;6<SFaa
CG5=DDeACE5=DDe]C@02K@0FTFb=S;6`/Jb`[;2/d:c@c=3<d<c`d0?`0m03l008d?3@l=3`d?D2d00B
c?3@l<c`d?3@l=3`c=2/d:cA0Z`02hbaS;6<THbAK54=008b00Ik^mIT8002800=9@0004V=d]7bm_^k
N`02=`0;4S8=DDe]K96</J`00]02l004mLc@d0G`00K@dJbAK6d2C@0E;E8]<Rdb;C8]<Rdb;C8=<Pdb
4S8>008B018C4Q<B5a8G4QLB5a<g5cLG=aL6=`05>cMK=e/00cL015/g=a<4=`03FcLg008g00DG=aLg
5`03=`0K5cLG=a<G4QLB5a8G4QLB5a8G4QLB=a<g5cLG008g00@k=e]G1W/00i]kV`06N`0;Fg]KNeMK
Ee]GNe/00W/2V`:k00?K^m/00m/02__Knm_kfo_Knm/3n`13n__jno[km__fnoKkm__fnoKkm__fno[k
n__jno[km__fnoKkm__fnoKkm__fnoKgm__fnoKgm__fnoKkm__fnoKkmP07n`03m__f007k0002l00E
c?3<l=3`c?3@l<c@c=3<d<c@c=3<00?@00g<l?3`d?3@l=3`c?3@00?`01;@l=3`d?3<l<c`c?3<l<c`
d?02d0;<00B/d:b`0Z`3S006[8b/S:b<0Z`04;2/d:c@c=3<l<c@c=3<d:`3d00I[;2<S6a]C6e<CBe=
;Dd]CBe=C4e<KFb=K002S004[8b/S0:/01n`[:b/d:c@[=3<d<c`d?3<l=3`c?3@l<c`d?3<d<c`00;@
00G<d=3`c002d007l<c@[<b/d002[004S:b<[0B<00Y/KB`]3C9F^kJ=1204000:98g=l_7fe[]gE`8B
00D=;Re=B002S0:/00G@c=3@l002d006c=3<d<c`0]001[2AK6e<C@D]018a3Bh=;Pd^3Bh=;PdB3A8=
4Ph44P0D4a8C4QLB4a8G4QLB5a8g5cLG=aL7=`0:4SLg=a8g5SLG>`8g02DG=aLG4QLB=aLg5QLB5a8G
4Q<B4a8C4QLB4a8C4Q<B5a8G4QLB008G0SL02U]GFeMkMg]gNgL3N`0CMg]kNe]kEg]GFeMKEe]GNeMk
M`02V`:k00?K^m/00]/0;][Ke__Ffm[kf__FnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKk
m_X=mP03n_Kf00_f017km__fnoKkm__FnmKkm__Fn`01eP0000Kdl?3@l=04l007mO3`d?3@m@02l009
d?3@l<c`d?3@00K`00?dl?000o000oC`l008l007d?3@l=3`d002l003mO3`00;@01>/d:b`[;6//Hba
S;6</Jc@[=2/00?@00W<l=3`d?3@l<`00]002oG<d;2aS8e/LDe]009=00@]DBeA1Dd0875]TFbAS96<
[Hb`[;2/d:c@c=3<d<c@c?3@l=3`d?3@1O001M3`l?3@00?`02K<l=3`d?3@l=3`c=3<d:c@[;6//:b`
S;6<SFaA;Bh>Ei_KeVUTA08P0`0052AYd_7bm_^kNeLg4S8]DDe]S;6<0]001?7<l=03l00:d?3<l=3`
d;6<L@9=01L]<Rdb3C8]<Rdb;C8]<Pdb3C8=<Phb3P024P0B4a8G4QLB5a8G4QLC=a<G4cLG0cL00aLg
=`02=`03>cLk00<g00=K=cL01CL00c/g=`02=`0S4cLC=aLg5cLC=a<G4QLB5a8C4QLB5a8G4QLB5a8G
4cLC=aL00SL015]GFeL4N`05Vg^KNil01W/015]kFg/2F`05Eg]KNeL00W/2V`04_k_K^`KK00Kkfo_K
nm/5n`0Am__jno[km__fnoKkm__fnoH01O/0:o[kn__jno[km__fnoKkm__fnoKkm__fnoKkm__fnoKk
m__fnoKkm__jnoX01O/00o[kn`03n`7f0O/0000=d?3@l<c`c?3<l=3`c002d004l=3`c0;@00S`c=3<
d<c`d0?`00O@l?3`d?3@00?`00G@l?3`d003l00<d?3<l=3`d?3<l=3`0]001:b`[;02[009S;2<[8b/
S:b<00:/00C@[=2/1=002o3@l=3`c=3<d<c@00:/0h`058e/KDa=;Dd]CBe=;De<CDa]K6e/0X`01:b<
[8`2[00:/:b`[=2/d:c@[0;<00G@c=3@l003d007l=3`c?3<l002d00Fc?3@d<c`c=3<l<c`c=2/d:c@
[;2//0:/00><[8`00X`03He<CBd^4UNFfi6aA2000`001R@0JJgbl@;f00?KMeL00Q801@d];De/00:<
0Z`2d005l=3`c?000]002/c@d?3@/8a]C4d2;@0I3C8=<Pda3Bh=;Pd^3Bh=<PdB3A8=4PhB3P024P0F
4a8C4Q<B5a8G4QLB5a8g5cLF=aHg5`Lg00@G=cLk0SL01Q8g=cLF=`8G020B5a8G4QLB5a8G4QLB5a8G
4Q<B5a8C4Q<B4a8G4QLF=`8G00@B=cMK0eL01W]gNg^KM`=k01=GNgMkEg]GNeMkEe]GNeMKEg]g00:K
0[/00m^kf`02f`0bf]_Jnm[kf__FnmKkm__fnmKkm__fnoKkm__fnoKkm__fnoKkm__fnoKke__fn_Kj
m_X9mP03noKf00?f00?jm_H01OH04O_fnoKkm__fnmKke__fnoKk007f0003l008d?3@l=3`d?02d008
c?3@d<c@c?02d005c?3@l=002O000m3`d008l009mO3`d?3@l=3e00;`00C<d<c`0m000m6//002[007
S;6//Hb`S002[004/:c@[0;@00ced?3@l=3`d?3<l<`3d0>/00>=K6d00Vd2C@06;E4]DDeA0dd01g5]
TFb=K;400Z`02hba[=6`dJcAc=3<00?@00F/l=3@c003l00?c?3`l=3`d?3@mM3`d?3@00?`00W@l=3`
d?3@c:`00]005m6/d:cA[;2//HbaS95=DPhB<Y^kfk:9008P01D082@PJ=;Al_Kk^imG=`hb;De<TH`0
0Z`01M3<l?3i00?@02?`d?3`m?3@[8e<CBdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3A8><P034P084a8G4QLB
5a825`0<=a<G4QLC=aLg5cLG23L01e/g=cMK>e/013L02QLg=cLG=a<G4cL25`084QLB5a8G4cL24`0;
4SLB5a8G4Q<B5a<00SL2>`04=aLg=`=K00=GNgL00W/01I]kVgNK009k00]gNg]kEe]GNe]kE`03N`03
Eg]g00:K00Fo^mnkg`05f`08nm_kfo_Knm/3n`0Am__jno[km__fnoKkm__fnoH03O/09OKkm__fnoKk
m__fnoKkm__fnoKkm__jnoKkm__fnoKkm__fnoX00o/01MKkm__j00?k00000m3`d003l009c?3`l=3`
c=3<00;@00S`d?3@l<c@c0?`00?@l<`00_000oC`l004l007c?3`m=3`c005l00;d?3`l=3`c?3<d<`0
0m002jc@[;2//8b/S:b<00:/01F`[=2/d<c@c?3@l=3`d?3@l:c@[<`01:`01Vb=K6e<K@9=00<]CBd0
0dd01da]C6e/SF`01X`01Zb</:c@c0?@00o<d<c@c?3<l<c@c?3<l=000o02c00?d?3<l<c`d?3<d<c`
d?3<00?@00K<d:c@[;05[005/8b<S6d00Rd02PdB<Y^kfjf9@203000386Cf00;f00CFggMG0Q803@d]
C6e/S:c@c=2/nOP01O008lc`c=2//Fa=;@h=4Pd]3A8=4PdB3Bh=;Pd^3@h=4PdB3A8>00@B00`G4QLB
5a8C4QLB5a825`8g00<k=c/00SL01Q8g=cLfF`Pg02TB=cLg5cLG=a8G4QLB5aHG4QLB5a8g4QLB5a8C
4QLB5a8G4QLB5aHg4P05=`03Eg]G00=k01=gNgNKMg]gNeMKEe]GFeMKEe]G00=k00EGNgNkV`04^`0g
fk_K^m_Ffm[Kf__FnmKke__FnmKkm__fnoKkm__FnoKkm__fnmKkm__fnoKke__FfmKkm__fn`05mP03
noKf00Gf00?jm_H00oH04o_fnoKkm__fnmKke_[FnmKke_/00OH0013`00?dl?001_001M3`d?3@00;`
00?dl?@01o000oC`l003l003m?3`00K`00K@l=3`d?02d00Ac=2/d:b`[;6//:ba[=6/d:`01=09l00@
c=3@d:c@[;6<SFb=KG5=L@9=01L]DDeACFe<LDbAS8e//Hb]S;6</:c@[008d008l=3`d?3@l=04l00:
m?3`d?3@l=3`d0?`00C@l=3`0]004/c@c=2/d:c@[=6/dJcA[;2<S@9]02H]<Q8fEY^knmJbJBD08029
l__fnk^KEcL><ReaK96<dM3`d?Cio@;d1_007M3AS4d]<PhB3C8]<PdB3S8=<Pdb3C8=<Pdb3Q8>00@B
018C4QLB5a8G4aLB5a8G4aLC=aL2=`03>cMK00<g00]K=cLgFcLk=c/g>`03=`04>cLg5`<g00<G=a<0
0QL03SLC5a8C4QLC5a8g4QLB0aL01A8G4QLC008G00Pg5aLG>cMK=`9K17/01I]kVg^K009k00UgNeMK
Ee]GFeL00U/00g]KW`02N`0;Mi^K_k_O^mnkfk/01]/02?_Knm_kfo_K3O/01OKke__f00Gk00WfnoKk
m__Knm/00o/06oKkn__fnoKkm_OfnoKkm__fnoKkm__fnoKknP03n`07mo_fno[knP03n`7j0O/000;`
01g<l<c`d?3<l=3`d?3@l<c`c?3@l=3`d?3<l=3`d009l009d?3@l=3`d?3@00O`00_<l<c`c?3<l<c@
c003d006[;2/[8b`0j`01[2/[:c@c0;@00O`c?3@l=3`00?<00G@c=2//002[008S8e/KDa]C4d3;@0:
CDa=C6e<KFb=K0B<03^`S:b//:c@[=3<d<c@c=3<d<c`c?3@l=3`d?3@l=3`c?3@l=3`d?3<l=3`c=3<
d<c@[=2/d:c@[=2/d002[00=S:b<SFa=;C4=<Q9GM`02^`0=fi5Y841Td_;fe]]gE`024P033Be<009/
00N</=3<l=3i00;e00?@l=000m001<c@S6d2;@0M3A8=4Pdb3A8=4PdB3C8=;Pdb3C8=4PdB3Q8>4Ph0
0Q804Q<B4a8G4QLB4a8C4Q<B5a8g4P<g00<G=cL00SL00e/g=`06=`0Y5cLg=aHg4SLB=a8G4QLB4a8C
4Q<B5a8C4QLB4a8G4QLB5a8G4QLF=a8013L2E`06NeMkMg]g0W/049]gNeMkEe]GFeMKEe]GFeL3N`03
Mg]g00:K0[/0>m^kfk_K^m^jfm[Kf]_Ffm[Kf__FnoKke__FnmKke__jnmKGe__Fnm[km__fnoKke__J
nmKkm_OfnoKk00Wf00?jm_X01OH04o_fnoKkm__fnoKkm__FnmKke_/00OH00003m?3`00;`00[@l?3`
d?3@l=3`0]001<c`l?@2l005c?C`l=000_000oC`l003l009m?3dl?C`m?3d00O`00?dl?002_004M3`
d?7@dK2a[;2//Jb`[;2/00C@00?`d?000_001M3`l?3<00;@00g`d=2//8baS95/KDe]009=01T]DDeA
CFe=LDb=S6e//Hb]S;6//K3A[=3<00;@00[`d?3<l=3`d?3@1_000oC`m002l005d?3`l=000o002]3`
l?3@l=3ed?06d00W/=6`d:b`[;6<TFaa;C8B=a8gEi^kgkKK]]OFno[kfi]G<`hb;G5/00:<02b`[=3`
lO3el?G@mJce[=6`TDeB;C8B<Pdb3C8=<Pdb3C8=<Pdb3C8=<PhB3P@B01LC4Q<B5a8G4QLC5a8G4QLC
5a<g5cLG>`05=`03FcLg00@g00<G=aL00SL08S/g=a<g5cLG=a<G4aLB5a8G4QLB5a8G4QLB5a8G4QLB
5a<25`0<=aLg5c/gFcMKEe]G17/049]kNe]kEg]GFeMKEe]GNeL4N`0=Vg^KVknkgk_K^m^kg`05f`08
nm_kfo_Knm/?n`05f__JnoX00o/01O[km__f00?k00?Jno/00o/08oKkm__fnoKgm__fnoKkm__fnoKk
m__fnoKkm__jno[km__f00?k0MH1n`000_004M3`l?3@l=3`d?3<l<c`c?3@00?`00_@l=3`d?3@l=3`
d00:l008m?3`d?3@l=05l008d?3@l=3`d?02d004c=3<d0F/00F`[:b//003[00Dd:c@c?3@l<c`c?3@
l<c@c=2/d:`2S00CSFa]C4e<CBe=;De<CDa]C4e/S@02K0F<0Z`01[2/d:c@[0?@00g<d<c`c?3@l=3`
d?3@00?`01;@l<c`d?3<d<c`c?3@l<c@c?02d00@c=2/d:c@[=2//:b`[;2</0:<00E/CBdb3@024P8b
0WH02k^K^k_Ke]_FfiIG008B00D=;Da]K002S0:`00O`d=3<l=3d00;@02?`d;2aC4d]<Pdb3A8=4PdB
3Bh=<Pd^3Bh=<Pdb3A8=4PhB3P044P0B4a8C4Q<B5a8G4QLB5a8G4QLB0QL013LG=a83=`094SLB=a8g
4SLG00<g02LB5a8g4SLF5a8G4Q<B5a8C4Q<B5a8C4Q<B5a8G4QLB5a8G5SLG=aL00SL085/gEeMkEg]g
NgMkEe]GFeMK=e]GFeMKEg]GNgMkMi]k0Y/3^`03]k^f00:k00?K^m/01]/0;=[Kf__FnoKke__FnmKk
e__Fnm[kf__Fnm[km__fnoKke__FnmKkm__fnoKk2oH00o[fmP03mP0CnoKkm__fnoKkm__fnoKkm__F
n`01eP0000Gdl?3`m003l004m?3`d0;`00?dl?D00_000lc`d003l007d?3`l=3`c00:l003m?3d013`
00K@l=3`d?02d00?[=2/dJba/=6//Jb`[=2/00;@1O001<c`l?D2l00Nd?3@dM3AS;6<TFa]CFe=DDeA
CE5=KDeAC8e/KFbA0h`02;6//Jc@[=3<0]002?3@l=3`d?3@0o000m3`l005l00?c?C`l=3`d?3@l=3`
d?3<00;@00K`d=3<d<`3d00C[=2/d;3A[;6`/Hb=K6e=;@db4P02<P0@EeIGEW]gViOKgkmg=a8b;@9]
00B=S;6`0]000oG@l@03l00:m=3`d;5]CBdb3@8B01Hb3C8=<Pdb;C8=<Pdb3C8=<Pdb3Q8>0Q803a<B
4a8C4QLB4a8G4QLC=`035`06=aLg5cLG0cL011<g=c/;=`05>cLg4cL00aL06SLC5a<G4QLB5a8C4QLB
5a8G4QLB5a<G4QLC0QL00cLG>`03=`06FeMKEe]G0g/04gMkNg]GFeMKEe]GFeMKEg]GNgL00W/4V`Rk
00?K^ml01M/01__Knm_kf`?k00?jnoX01o/01m_kfo_Knm/00o/01o[km__fnmX00o/09oKge__fnoKk
m__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm`03n`7F0O/000K`00O@l?3`d?3@00G`0l`2d008
l<c`d?3@l<`9l003c?3`00?`00?@l=001O003]3`c?3@l=3`c?3@l<c`0]001Zc@[;2//0:/00N<[:b`
[<b/00;@00c`d?3<l<c`d?3<l<`3d0:/0X`056a]C6e<CBe=;De<CDa]C4e/SFa]0h`01Jb<[:b`00>/
00C@c=3<1=003_3@l=3`d?3@l<c`d?3@0o008Lc`d?3@l=3`d?3<d<c@c?3<d<c@c=2/d:c<[=2/d:ba
[003S004K6e/C@8]00L=<PhB3S8B008b00aBMY^KNcHb3Be=KFP2S00?/:c@d?3<m<c`c?3<d8a=008]
01d=4PdB3A8=4Pd^3Bd=;Pd^3Bh=;PdB3A8=4PdB3P084P0A4a8C4QLB5a8G4QLB5a8G4SL00QL01A8g
=cLG00<g01PG=aLg4SLG=a8G4SLB5a8G4QLB4a8G4Q<34P0@5a8C4Q<B4a8G4Q<B5a8G4P<g00DB=cMK
=`02E`=k01EGNeMkEe]GFeMK=e]GFeMKEg]GNeL00W/029]kVi^kVk^g1;/01=^kfk/5f`0Wf]_JnmKk
m__FnmKke__FnmKke__Fnm[kf__FnoKkm__FnmKkm__F00;f00?km_H02oH00o[fmP03mP05noKkm_/0
1OH02O_fnoKke__Fe`01eP0000?dl?003?001M3`d?3@00K`00gdl?3`m?3dl?C`m?3d00?`00Cel?3@
1_001?C`l=04l003m?3d00;`00C@l?3e0]001Zc@[;2//@>/00SA/=2/d<c`d0?`01C@l?3`d?3@l<c`
d=6/[Hb=K6e<K@M=019]CG5<THeaK;6</Hba[;6/d:`2d007l=3@d?3@m@02l009d?3`l=3`d?3@00;`
00?dl?D00_000m3`l002l007m?3`l?C`m@02l005d?3@d<`01M000jc<[002d0:/01WA[:f//HbAK6e=
CRdb3S8=4PhB3E9g_g]K008B00d=DVfAS;6/d<c`[=3`00;@02;`d<cAKBeB;C8=<Pdb3C8=<Rdb;C8]
<Rdb3C8=<Pdb3Q8>118041<B4a8C4QLB5a8C4QLC5a<25`04=aLg5`8g00Dk5cLgF`0:=`055cLG=aL0
0SL24`0D=a<G5cLB=aLg4QLB=aLC4QLB5a835`034QLC008G00<g5c/00cL015]GFcL5N`0AEg]GNeMK
Ee]GFeMKEe]GNeL017/4V`03^i^k00>k00SO^mnkfk_K^`KK00?kfo/01_/00o[knP03n`07fo_Knm_k
f`03n`0an__jno[kn__FnoKkm__jnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoOkm`03n`7F
0O/000S`00C<m=3<0_000lc`d007l005c=3<l=000o000lc`d00;l003c=3@00?`00G<l?3`c009l006
c?3<d:c@0Z`00hR/R002[00G/8b`[=3<d<c`d?3<l=3`c?3@l<c@c=000j`01[2<SFa]C0==00e<CDa]
C6e<KFa]K6e/00B<00b/S:b/d:c@[=3<d<`3d003c?3@00;@00?dd?000_001M3`l?3<00?`01;<l=3`
c?3@l=3`d?C<d<c`d?02d006[<b/d:c@2:`3S004SFa]B0E=0bd032h];UIkFcLB<ReaC0:<0m001Jc@
[=3<00;@00>`S6d00Rd02@d]3Bh=4Pd>3@03;@0E3Bd=;@d]3Bd=;Pd>3A8=4PdB3Q8>00HB00hC4Q<B
5a8G4QLB5a8G4P<G02@B=aLG4SLG=aLg5cLF=a8g5cLB5a8g4QLB5a8G4Q<B4a8C4Q<34P0<4a8B4Q<B
4a8C4QLB0QL4=`=K00YGNeMKEg]GNeMK0eL02e]GFeMKEe]GFeMK009G0g/01I]gViNK00>k00?K^k/0
1K/00m^kf`02f`0X]]_FnmKke__FnmKke__FnmKke__Fnm[kf__FnoKke__FnoKkm__fn`?f00?jm_H0
1OH00o_fn`03mP09noKkm__fnoKk00Gf00Wkm__fnmKKe]/00MH00003m?3`00C`00K@l?3`c?@5l005
m?3`l?@03O002oC`l?3dl?C`m?3d00?`00Gel?3`m002l003d?3`00G`00C<l?3`0]003<c@[=2/d:cA
[=6`d@;@00G<d=3`d007l00Id?3@l<c@[;6//HbAK6e=KDeaCFe=KDeaC@02K@0;LFbAS;6</Jba[=40
0]000lc@c002d008l=3ed?3@l=0<l003m?3`00G`00Cel?C@0_008OG`l=3`d?G`d<c@c=2/d:b`[=6/
/Jb]S8f<THbAKHe]S@02K@0CCG5=CReBEelk=a8^;De//K3Ac002d00VeM3A/=6<TDeB;C8]<Rdb3C8=
<Rdb;C8]<Rdb;C8=<Pdb3C8>4Ph44P0B4a8C4Q<B4a8G4QLB5a8g4aLC0QL023LG=aLg5cLG0SL00c/g
=`04=`8G00DC=aLg5`02=`0Q5a8G4QLB5a8G4QLB5a8G4Q<B5a8C4QLB5a8g5cLG=aMK008g0U/05EMK
Fe]GNe]kFg]GNeMkEg]GFeMKE`05F`03Eg]g009k19/03;nkgk_K^m^kfk_K^`KK00?kfo/00_/01OKk
n__j00Wk00GKnm_kf`03n`0]n__fno[kn__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fno[km__fnoKk
m__f00?k00?KnmX00O/000K`00C<l=3d1?000m3`d003l003c?3@00O`00?@l?001o001M3`d?3@00;`
00?dl?002_002]3`d?3<l=3`c=03c005d:c@[;000j`05k2//:c<[=3<d<c`c?3<l=3`c=3<d:c@00:/
01F<SFa]K6e<KDa]C6e<KDa=K6e/LF`018`2[00:/:b/[=3<d<c@c0;@00k`d=3<l=3`c?3<l<c`d0G`
00K@l?3`d?@2l006d?3<l=3`0]003/c@c?3<d<c@[=2/d:b`0Z`00hb/S004S00IT8b/S8e/KFa]K6e/
KBUB=S/F4`h^3De/T@03[003/:b`00:/00F<KD`]3@05;@053Bh=;Pd02Bd03@d]3Bh=4PdB3A8>4Ph0
31802Q<B4a8G4QLB5a835`054SLG5a800cL0;ALg5cLG=a8G4SLB5aHg4Q<B4a8C4Q<B4a8C4Q<B4a8G
4Q<B5a8C4QLB=a8G4P04=`0RFeMG=e]GFeMkEg]GFeMkEg]GFeMK=e/gFcMK=e]GMeMkM`BK1[/01]^k
^k_K^`GK02;Jfm[ke__FnmKkm__fnoKke__FnmKKe__FnmKke__FnoKk0oH01o_fm_Kjm_X00oH07o[f
noKkm__fnoKkm__fnoKkm__fnoKke__FnmKke_/00MH00003m?3`00G`0_@00oG`m005l003m?3`00;`
00?@l?002_004_C`m?3dl?C`m?3dl?G`m?3dd0;`00?el?@01O001oC`mLc`d?000]004Lc@[=2//:b`
[;2/d<c@c?7@00?`00[<l=3`d?3@l=3`0]002jbaS95/KFa]CFe=00=]0Td024a]K75/SHb=0h`01;2/
/:`2d003l=3`00G@00[`d?3@m=3`d?3@1?000oG`l003l003m?3`00;`00?@l=000o002=3`d?3<d<c`
0]001/c@c=2`d0:`04V//HbaS;6</8b`S:f/THbAK8e/SFaaCE8b=c8g4S8]DFf=S:f<[Hb]S8e=DBdb
;Dd]DBeB;C8]<ReA;C8]<Rdb;C8]<Pdb3C8>008B020b4Q8B4a8C4Q<B4a8C4Q<B5a8G4QLB5a<g5cLG
=aLk5`Lg02DG=aLg5cLG=a<G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLC00<g00DG=a=K=`03F`0@
=eMGFeMkFg]KNeMkEg]KN`AK00DgFcMK=`02F`04NeMkM`BK1;/02=^kfk_O^m^k1]/01?_Knm/3n`03
n__k00Ok03gKnm_kfo_Knm_kfo_jno[km__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKkm__fnoKk
n__fnmKkn__j007k000<l005d?3@l<`01O001m3`d?3@l=001O000m3`l009l003d?3`00G`00c<l=3`
c?3<l<c`c?02d004c?3`l0;@00J/d:c@[=03[005d:c@c=001?003=3`d?3@l=3`d?3<d0:/0h`048e/
KDQ]C6e<KDa]C4e/KD`2K004SHb<S0:/00b`[:b/d<c@c=3<d:`3d009c?3@l<c`d?3<00W`013@l<c`
d?3@l<c`d?3<l=3`0]004/c@[=2/d:c@[;2</8b`S;2//0:/00J<[8b`S902K004C6a/T0:<00A8CBdb
0Q8040da;Fe/S6b=K8f<SFa]C543;@==00<]CBd02bd02`d]3Bh=4PdB3A8>00TB00<>4Q800Q803a<B
4a8C4QLB5a8G5QLB=`025`0[4SLB=a8g4QLB5a8G4QLB5a8C4QLB5a8G4Q<B4a8C4Q<B4a8G4Q<B5a8G
4P025`05=aLg4QL00cL08U/g=cMKEe]GFeMKEe]GFeMKEe]GFcMG=eLgFeMkEg]gNgL4V`07^iNk]m^k
f`03^`04fk_K^`?K02;JfmKke__FnmKke__FnmKke__FfmKKf__Jnm[ke__FnoKk0oH0:O_fnoKkm__f
noKkm__fnoKkm__fnoKkm__fnoKkm__fnoKke_OFnoKk007f0002l009m?3dl?C`m?3d00C`00K@l?3d
l?@2l003d?C`00K`00Wdl?3`m?3dl?@01O001oC`l?3dl?@01?000lc`d002l004m?3`d0G`00G@lM3@
c002d007dM2`[=6`d@02d003c?3@00?`00C@l?3d0_001=3`d?02d007[;2<SHb=K003K@03C6e/009]
01AaCFe/KFbAS;6</Jba/=2/d<c@c0;@00[`d=3@l=3`d?3@0_001oC`l?3dl?@02o001OG`l?3e00;`
00C@l?3e0]001Lc@[=3<00?@01J/d:ba[;6//:c@[=6//JbaS95/TFbA0[0078baSFe=<Pdb;De<KFbA
K8e/TFb=K6e=DReACFd3C@0FDBdb;E8]DBeA;C8]<Rdb3C8=<PhB3P@B00<C4Q801A8031<B4a8G4Q<B
5a8G4P8G01Lg4QLG=aLg5cLG=a<g4aLC=a<G4cLG=`025`0I4QLC5a8G4QLB5a8G4QLB5a8G4Q<B=a8G
4`03=`035cLG008g0e/02CMGFg]GFeMKE`03F`0AEe]KFeMKEe]GFeMKEg]KVg/01Y/4^`03fk_K00;K
00>kfk/02=/00o_Kn`02n`03fo_k00Ok00_Knm_kfo_Knm_kf`03n`0_n__fnoKkn__fnoKkm__fnoKk
n__fnoKkn__fnoKkm__fnoKkm__jno[ke__fnoH00O/000c`00G<l?3`d00Hl008m?3`l?C`m<`7l003
d?3@00G`00C@l=3`0]03c00Nd:c@[=2//:b`[;2/c:c@c=3<l<c`d?3@l=3`c?3<0m02[0:<00m/SFa]
C6e<KFa]C75/KD`00V`018f<S8`4[00Bd:c@[<b/d<c@c=3<d<c@c?3@3O001Lc`d?3@00?`01S<l=3`
c?3<d<c@[=2/d:c@[=2/c:c@[;05[005/Jb`[;000j`04:f<[8b`R;2<THb=K6e<KD`2K00;KFa]K6e/
KDa]B6d00Td01Re=C6e<K@9=1Bd00dd];@04;@0A3Bh=4PdB3A8=4PhB3Q8>4Ph01Q801a<B4a8C4QL0
0a80:aLB4a8G4QLB=a8G4QLB5a8G5QLB4a8G4QLB5a8G4QLB4a8C4Q<B4a8C4QL00a8031<B5a8G4SLG
=aLg4P8g01IK=cLgNeMKEe/gFeMK=e/gFcMK=eLg0UL015]GNeL2N`04Vg^KN`BK1;/00m^kf`03^`06
fk_K]m^k0m/08M[ke__Jnm[ke__FnmKkf__Jfm[Kf]_Jfm[Kf__fnoKkeP02mP0WnoKkm__fnoKkm__f
noKkm__fnoKkm__fnoKkm__fnoKkm__fmmKk00?f00000oC`m005l003m?3d00?`00?el?001O000oC`
m005l003m?3`00?`00_dl?C`m?3dl?C`m003l007mO3dl?C`m006l003c?3@00?`017<l=3@c=3<d<c@
[=6`dJc@[002d003lM3`00;`00C@l?3d0_001]3`d?3<l@;@012/[HbAS95]TFeaK6e<LFfA0Vd036b=
S8f</Jba[=2/d@;@00N/d<c@c?3<00;@00?`d?003_000lc`l004l004m?3`d0;`00?el?000]005<c@
c=3<d<c@c=3<d<c@[=2/dJcA0j`02M2/[:cA[:f//@03[00E/Hba[;2<THfAK95/TFa]K75/KFbA009]
0dd00g5=K@02K@9=00<]DRd00Td03U4]DRdb;C8=<Pdb3Q8>2Q805Q<B4a8G4QLB4a8g4QLB5a8G4QLC
=a<25`09=aLg5cLG=aLk008G02@B5a<G4QLB5a8G4QLB5a8G4QLB5a8G4QLB4a8g4aLC=aLg5c/3=`=K
00TgFe]kEe]GFeL00e/02CMK=e/gFcMKE`02F`=k00=gVg/019/01k^K_k_O^ml00]/02K_K^m^kfk_K
^`04f`0Jnm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm/5n`0Sm__fno[km__jno[km__jno[kn__fno[k
n__fnoKkm__fnoX00o/01o[km__fno800OL000g`00?dl?004_001=3`l?@5l005m?3`l?@02_000m3`
l003l004c?3`m0;`00K<d=3@c?03[00<d:b/[=2/d:c@[=3<0]000o3@d002l004d?3`l0?<00?@[=00
0Z`3S00;SFa]K6e<KFa]K8d00f`01Y5/S8b/S0:/01;@[<b/d:c@c=3<d<c@c=3<d<`3l003c?3`00?`
00C<l?3d0_001<c`l?@2l0;@1_001<c`d?02c003[=2/00:/00_<[<b/d:c@/=2/d003[003/:b/00F/
00>`S:`01H`00jb<T@02S00EK8a/SFa]K6e/KFa]C6e<KDa]C6e<00==00@]CBe=12d05@d^3C8=3PdB
3A8=4PhB3Q8>4PhB3P064P0a4a8C4Q<B5a8C4QLB5a8G4Q<B5a8G4QLB5a8C4Q<B4a8C4Q<B4a8C4Q<B
4a8C4Q<B4`034P0:4a8C4Q<B5a8g5`Hg021K=e]GFeMKEe]GFcMG=e/gEcMG=eLgFcMKEg]GNgNKN`:K
00>kVk/00k/0GM^kfk_K^m^kfk_K^m^gfk_K^m^kfm[Kf]_JfmKKf]_Jnm[ke__FnmKke__FnmKkm__f
noKkm__fnoKkm__fnoKkm__fnoKkm__FnmKkm__fnoKkm__fnoKkm__fn`01mP0001_dl?C`m?3dl?G`
m?3dl?C`m?3dl?C`m?3dl?@00o000oC`m003l00Em?3dl?C`m?3dl?C`m?3dl?C`m?3d00G`00?dl?00
0o001_C`l=3`c0?@00V/d:c@[;2/d:`01=002o3@l?3dl?G`m?3d00;`00?@l=000]00;=6/[8bAS8e/
SFaaK75/KFb=K8f<THb=S;6//Jc@[=3<d<c`d?3@l=3`d?3@0_001OG@l?3d00G`00Gdl?C`m@02l004
d?3@m0G`00Sdl?3@l=3`c0?@00N/d:c@[=3<00?@02Z/d;3@[=2/dK3A[;2//:cA[;6<[HbaS;6</Hb=
S96<SFbAK8e/SFaaKG42K@06CFe=KDe]0Td04BeA;E4]DRdb;C8=<Pdb3C8>00`B048C4Q<B4a8G4QLB
5a8G4QLB5a<G4aLB5a<G4aLC5a<G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<g5cLG=aL2=`0T
>cLk=e/gFeMKEg]GFeMKEe]GFcMK=e/gFcMK=e]GNeMkMi]k0Y/4^`08fk_K^m^kfk/5f`0;^m^kfk_K
^m^kfk/00]/00o_Kf`03f`08nm_kfo_Knm/=n`0;mo_fnoKkm__fnoL00o/04oKkm__fno[kn__Fno[k
n__fnoH01O/01O[km__f007k0009l003m?3`01_`00?dl?000o000oC`l007l003m?3`00;`00?@l?00
2O02d006c?2/c:c@0j`06M2/d:c@[=3<d<c`d?3@l=3`d?3<l<c@c=000Z`018b/S8`3K007KFa]C6e<
K@03K004SHb<K0:<00R`[:b/d:c@c0;@00C`c?3<0]003?3@l=3`d?3<l=3`d0G`00W@l=3`d?3@l=00
0o008]3`l?3<l<c`c=3<d:c@[=2/d:c@[=2//:b`[;2//:b`[;03[003/:b`00:/00><[8`01H`076b<
K95/SFb=K6e/KFa]K6e<KDa]C4e<CBe=;Dd4;@0I3Bh=<Pdb3A8=4PdB3Q8>4PhB3Q8>4PhB3P044P0W
4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB4a8C4Q<B4a8C4Q<B4a8C00LB00hC4Q<B4a8G4QLB5a8G4P8g
02@k=cLgEcMKEe/gEcMKEe]GFcMG=eLgEcMG=e/gFeMkEg]gVg/2V`03^i^k00Vk00kK^m^kfk_K^m^k
fk_K^`?K00GJfm[KeP05f`0lf__FnmKke__FnmKke__fnoKkm__fn_Kkm__fnoKkm__fnoKkm__fnmKk
m__fnoKkm__FnmKkm__fnoKk0OH0000?m?3el?C`m?3dl?C`m?3d00?`00Wdl?C`m?3dl?@00o002oC`
l?3el?C`mO3d00?`01odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mM3`00;@00O<dM3@[=2`00K@
00O`d?3@m?3d00K`00?@l=000]008=6`/HbaS8e/TFaaK75/KFa]K8f<TFb=S;6</:c@[=3<0]004?3@
l=3`d?3@l=3`d?3@l=04l003m?3`00C`00O@l?3dd?3<00W`00G@l?3ac003d006[=2/d:c@0j`0:m6/
d:c@[;2//:b`[;2//:ba[;6</HbaS;6<SHbAS96<TFbAK8e/KFaaKG4016d05de]CDd]DBeA;E4]<Rdb
3C8=<Pdb3Q8>00XB048C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a<G4aLC5a8G4QLB5a8G4QLB5a8G4QLB
4a8C4Q<B4a8C4QLB5a8G4cLG=a<2=`0@FcMK=e/gFeMKEe]GFeMKE`=K00/gFcMK=e/gFcMKE`04N`06
Vg^KVk^K0[/00knkg`05^`03gm_K00?K00SOfm^kfk_K^`;K01;kfo_Knm_kfo_Knm_kfo_Knm/=n`07
n__fnoKkmP03n`0=mo_fnoKkm__fno[knP03n`05m__jnoX01O/01O[kn__f007k00001?3dl?@3l003
m?3`01K`00C<l?3d2O001oC`m?3dl?@00o000oC`l00>l0;@00?<l:`00/`02]2/d:c@[=3<d:`2d004
l=3`d0O`00S@l<c@[=2/d0:/0X`04Fb<K6e/KDa]K6e/KFb=K8a/00B<00R`[:b/d<c@c0;@00k`c=3<
d<c@c=3<l=3`d0?`017@l?3`d?3@l<c`c?3<l=3`d003l006d?3@l=3`0]005<c`[=2/d:c@[=2/d:b`
[=2//:b`0Z`048b/S:b<[8b/S:b<[8b`S:`5S00ESFb<K8e/SFQ]K6e<KDa]C6e<CBe=00<]01Q=;Bd]
;Pd^3C8=4PdB3A8>4PhB3Q8>4Ph34P033Q8B008B02<C4Q<B4a8C4QLB4a8G4QLB5a8G4QLB5a8C4Q<B
4a8C4Q<B4`0;4P0>4a8C4QLB5a8G5QLB5a82=`03FcLg00<g01iG=e/gEcMG=e/gFcMG=eLgEcMG=e/g
FeMkMg]gVg/4V`Fk00>K^i/00[/03]^kfk_K^m^kfk_K^m^k0]/0Ao_FnmKKe]_Jfm[Kf]_Jfm[ke__F
nmKkm__fnoKke__fn_Kkm__fnoKkm__fnoKkm_OfnoKkm__fnoKkm__FnmKke__fnoKk007F00006oC`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?G`m003l00Qm?3`l?C`m?3dl?C`m?3dl?C`mO3el?C`m?3dl?C`
m?3d00?`00?dl?@01?001lc`d=3<l<`00m001jc@c=3<d<`03o003lc@c=7@dJbaS8f<TFaaK002K@0@
LFa]K95/SHbaS;6</K3@[0G@00_<l=3`d?3@l=3`c002l003mO3`00S`00?@l?000o001M3`d?3@00O`
00K@l?3`d?04d01=c=2/d:c@/=2/d;3@[;2//:b`[;6`dJba[;6</Hba[;6</Hb=S96<SHbAS96<SFbA
K6e/KDaaKG5=DDeA;E5=DBdb;C8]<Pdb3C8>4Ph02Q80@Q<B4Q8C4QLB4a8G4QLB=a8G4QLB5a8G4QLB
5a8G4QLB5a8C4QLB5a8G4Q<B4a8C4Q<B4a8G4QLB5a8G4aLC=aLg5`8g01iK=e/gFcMG=e]GFcMK=e/g
FcMK=e/gFcMK=e/gFeL2N`04Vg^KN`BK00>kVk/00[/049^kVk^Kfk_K^m^kgm_Ofml5f`07nm_kfo_K
n`03f`0:nm_kfo_Knm_kf`_k01GjnoKkm__jno[km__fnoKkm__gnoL01O/01oKkno_jnmX00o/01O[k
n__f007k0007l005m?3dl?@06O001oC`l?3dl?@00o001OC`m?3d00?`00?dl?003_001M3`l?3<00?@
01k<d:c<[=3<d<c@c?3@l=3`c?3@l=3`c?3<l<c@c=02[0B<00e/SFa]C6e/KDa]K8e/00:<012AS:b<
/:b`[=2/d<c@c=3<0]000o3@l002d007c?3`l=3`c003l00;d?3@l<c`d?3@l<`00]005o3<l=3`c?3@
l<c@c=3<d<c@[=2/d:c@00>/00?@[=000Z`00hb/[002[00?/:cA[;2<[8b/S:b<[8b/00J<015/S6b=
S8e/SFa]K6e<KFaaC003C@04;Dd]C@@]01<=;Pd^3A8=4PdB3Q8=4PhB3Q8>00<B00<>4Ph02Q804A<B
4a8C4QLB5a8C4QLB4a8C00DB00<C4Q8011800`hB4P044P0@4a8C4Q<B4a8C4QLB5a8g5`@g00=G=cL0
0cL01e/gFcMK=c/00cL035/gEcMG=eLgEcMKE`9k00BKMi]k0Y/03;^K^i^kVk^K^i^kV`Bk00[K^m^k
fk_K^m^k1m/0@][Kfm_Jfm[Kf]_Jfm[ke__FnoKkm__FnmKkm_[fnoKkm__FnoKkm__fnoKkm__fnmKk
e__fnoKke__FnmKkm__fn`7f00003oC`m?3dl?C`m?3dl?C`m@02m00:l?C`m?3el?G`m0?`00?dl?D0
0o008OC`mO3dl?C`m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m004l00;d?C`l=3`c?3@l<`00]001_3<
lM3`d0K`00?el?@01O003_G@d:c@[;2<[8bAK95/0Vd0675<KFbAK96<SHbaS;6/dJb`[=3<d<c@c0;@
00K`d?3@mM02l003m?3`00?`00Cdl?3@0_001_C@l<c@c0?`00O@l=3`c?3@00?`00k<d=3`c=3<d<c@
c=3<d0>/00OA[=2/d:b`00F/00Na[:b<[8ba00:/01R</HbaS;6</Hb=S96<THbAS95/TFbAKG42K@9=
01L]DBeACE4]DRdb;C8=<Pdb3Q8>4PhB3P0<4P0b5a8C4Q<B4a8g4QLB5a8G4QLB5a8G4QLB5a8G4Q<B
5a8C4Q<B4a8C4SLB5a8G4QLB5a825`03=aLg00<G00Tg5cLg>cMK=e/00cL055/gFcMK=e/gFcMK=e/g
FcMK=e/g0U/2N`JK00bkVk^K^i^kVk^K_i/4^`0<fk_K^m^kfk_K^m^k2]/02__Knm_kfo_Knm/5n`03
mo_k00?k017jnoKkm__jno[km__fno[knP07n`03e__g00?k00?jnmX01O/00o[kmP01n`0000?`m?00
0_000oC`l003l003m?3d00G`00Kdl?3@l=02l003m?3`00o`00?dl?002O000oC`l003l003m?3`00S`
01?<l?3`c=3<d<c@c=3<d:c@c?3@00;`00?dl?001?003=3`l?3<d<c@[=2//0><012=K6e/KDa]K6e/
KFb<K8a/0X`2[008/:c@[=3<d<`5d008c=3<l<c@c?02d003c?3@00?`00_<l<c`c=3<l=3`c002d007
l<c@c?3<l002d003c=3<00?@00F/d:c@[003d003[=2/00:/00B`[:b<0Z`01;2<[8`2[003/8b<00><
00>`S:`00h`06jb<S8b=S8e/SFb=K6e/KFa]C6e<CBa=;Dd]C@04;@0I3Bh=;Pd^3A8=4PdB3A8=4PhB
3Q8>4PhB3P074P033Q8B008B00dC4Q<B4a8G4Q<B5a8C00TB00HC4Q8>4Ph44P0B4a8G4Q<B4a8C4QLB
5a8G4SLG0SL00c/g=`05=`03FcLg00Lg00EG=e/gE`03=`07EcMKEg]gN`06V`09Uk^K^i^kVk^K00Fk
00Ng^kJk]k^g00Bk00SK^m^kfk_K^`GK03cJnmKkf]_JfmKke__FnoKke]^fS_Kke__fnoKkm__fnoKk
m__Ffm[Ke]NfnmKkm__fnmKke__fnoKkm_/1mP0001Oel?G`mO3dl?C`m?3dl?C`m?3el?G`m003l00_
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?C`m?3dl?C`m?3dl?@01?001Lc@c?3<00?@
00?<d=000]001?3@l=04l003m?3`00?`00?dl?001=007Jc@[;2</Hb=K8e/KFaaKG5/SHbAS8f</Hba
[=2/00?@00G<d=3@c002d006l=3`d?3@0o000m3dl003l003d?3`00?`00g@l=3`d?3@l=3`d?3@00?`
00K@l=3`d?42d003c=3@00;@03?ed=2/d:b`[=6//:cA[;6<[8ba[;6</Hba[;6</HbaS;6<SHbAS8e/
SFb=K6e/KFaaKG400dd00e4]D@02C@0?;E8]<Rdb;C8=<Pdb3Q8>00hB00DC4Q<B4`024P0_3SLB4a8C
4QLB5a8G4QLB5a8C4Q<B4a8C4Q<B4a8C4Q<B=a8C4QLB5a8G4QLB5a<00QL013LG=aL2=`09>cLg=e/g
>cLk00Lg00`k=e/gFcMKEe/gFcL2F`=k00UgVi^kVk^K^i/01K/02Y^kVknk_k^o^m/3^`0<fk_K^m^k
fk_O^m^k1=/00o_Kn`02n`03fo_K00;K00?kfo/01_/05MKke__fnoKkn__fno[kn__jno[ofP04f`03
nm_k00ck00?fnoH00O/00008l?C`m?3dl?@5l003m?3`00?`00?dl?@01o001?C`m=02l005m?3`l?@0
0o001OC`l?3d00?`00Wdl?3`m?3dl?@00o001_C@m?3dd0;`00?dd?000_003Lc@c?3<d:c@c=2/d<`0
0]001?3@l<`3l003d?3`00G`00S<l<c@c=2/d0:/0X`03fb=K6e/KFa]K8e/S6b<K004S0:/01B`[=2/
d:c@[<b/d<c`c=3<l=3`c0?`01g<l<c`d?C@l=3`c?3<l<c`d?3<d<c`d?3<l=3`c003d008c=3<d<c@
[=03[009d:b/[;2//:b`00:/00j<[8b`S:b<[8b/S:b<[0N<00>=K8`00f`04Fe<KDa]C6e<CBa=;Dd]
CBe=008]01/=;@d^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph01A800`hB4P034P043Q8B5a@B00<>4Q80
1Q8041<B5a8C4Q<B5a8G4QLB=aL4=`03>cLg008g00LG=aLg5cLG00@g00EG=e/gE`03=`9G00EKEg]g
N`05V`0<^i^kVk^K^i^kUk^K1[/00m^k^`04^`03Vk^G00Jk1=/02?_FnmKkf]_J0]/02O_FnmKke__F
e`02eP0Xm__fnoKke__fnmKke__FnkKK][_JfkKKf__FnmKke__FnoKkm__fn`7f00007oG`mO3dl?C`
m?3dl?G`mO3dl?C`m?3dl?G`m?3dl?@00o009OC`mO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`
mO3dl?@01_002M3`l=3<d<c@c004d003l=3`00W`00?dl?@00_00;m3`d=3<d:c@[;2<SHb=K6e/SFbA
K8f<SFb=S8f</Jb`[=3<d<c@[=2/d<c`d?3<00?`00C<l?3d1?001m3`l?3@l=001O002M3`d?3@l=3`
c002l005mM3`d?D00]000lc@d002d00/c:c@[=2`dJc@[=6//Jba[;6//JbaS:f</Hb]S;6//HbaS8f<
THbAK8e/LF`3K@04K6e=K@9=00@]DBeA0Td05BeB;C8]<Rdb;C8=<Phb3S8><PhB3P0<4P0h4a8C4S<B
4a8C4QLB4a8G4Q<B4a8C4Q<B4a8C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a<g5cLG=aL2=`05>cMK=e/0
0SL00aLg=`08=`0:FcMK=e]GFcMKE`9K0W/00i]kV`03V`03^i^o00Fk00Bo^k^K1[/00m^kg`06^`03
Vk^k00Bk1=/01O_Knm_k00GK00Kkfo_Knm/2n`04oo_keP?k00Gjno[kmP07n`0;fo^jfi9^KKNfnm/0
3O/1mP7k00001?3dl?@3l00;m?3dl?C`m?3dl?@01O000oC`m003l003m?3`00_`017dl?C`m?3dl?C`
m?3dl?C`m003l005m?3dl?@01_005M3`c?3<d<c@c=3<d:c@[=3<d<c`c00;l00:d?3@l<c@[=2/d0:/
00F<SFb<J002K00:KFb=K8e/S6b<K0:<1:`03m2/d:c@[=2/d<c@c=3<l002d00Jc?3@l<c`d?3@l<c`
c?3@l=3`d?3@l=3`c?03c004l=3@c0?@00S<d:c@[=2/d0:`00>/d:`00Z`01[2/[8b/S0:/00N`S:b<
[8b/00><00>/S;001H`04hf<SFa]K6e/KDa]C6e<KDa=;4d00bd00dd]C@03;@0L;Rd]3Bd=;PdB3A8=
4PdB3A8=4PdB3Q8>4PhB3PDB00<>4Q802A800`hB3P074P033Q8>00<B00D>4Q8B3P024P035a8G00<B
00`C4QLB5a8G5SLB=aH4=`0:>cLg5cLF=aLg5`Hg00EG=eLgE`03=`0:FeMkFg]gVgNKM`BK00BkUk^K
0k/00i^k^`05^`03]k^k00>k00FG^iNKU`06^`03fk_K00;K00OFnmKkf]^k00?K03;Jnm[ke__Fno[k
m__fnoKke__FnmKke__FnhgKf]^ffkKkf__FnmKkf__FnmKke__Fn`7F0000BOG`m?3dl?C`m?3dl?C`
m?3el?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`mO3dl?GdmO3el?G`mO3el?G`m?3el?G`mO3el?@0
1_000m3`d003d003c=3@00C@00O`d?3@m?3d00?`00?dl?@01_04d00O[=2//Hb=S8e/SFb=K96<THbA
S8f<[Hb`[=2/d<c@/004d004l<c`d0?`00W@l=3ed?3@l=000o001m3`d?3@l=000o002]3`l?3@l<c`
d?02d00dc?3@l<c@c=2/d:c@[;2/d:cA[=2//:b`S;6//Hba[;6//Hb]S;6</Hb=S8f<SFb=K6e/L@9]
00I=KDeaCG42C@04;E8]D@9=01/]DRdb;C8]<Rdb3C8=<Phb3S8><Phb3Q8>4Ph031805A<B=a8C4Q<B
4a8C4Q<B4a8C4Q<B4`034P0J4a8C4Q<B4a8G4SLB5a8G4QLC=aLg5cLG=aL4=`03>cMK008g00<G=cL0
13L045/gFcMK=e/gFeMK=e]GNe/2N`03Vg^K00FK00BkVk^K0[/03Knk^k_O^mnkfk_K^m/01;/00i^k
V`06^`03fk_K00?K00?kfo/01m/02__Knm_ke__fnoH?n`04fo_Fn`?K00ck]__Knm_kfo_Knm/7n`00
00?`m?001?002OC`m?3dl?C`m009l003m?3`00?`00?dl?002O005OC`m?3dl?C`m?3dl?C`m?3dl?C`
m002l004d?3`m0;`00G@l?3`d003l0;@00W<d<c@[=3<d<`00]001?3@l=09l00Od?3@l=3`c=2/d:b`
S:b<SFb=K8e/S6b=K8f<SHbaS002[00</:c@[=2/d:c@c=3<0]001O3@l<c`00C@01g<l=3`d?3<l<c`
d?3<l=3`c?3@l=3`c?3@l<c@c003d006c=3<d:c<1j`00m2//004[008S:b<[8b/S;02[0R<00AXS8b=
0f`05Fe/KDa]C6e<CDa]C4d]CBe=;Dd]C@08;@0M3Bh=;PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph0
1A800`hB4P0;4P053Q8>4Ph00a800`hB4P064P0:5a8C4Q<B5a8G4P8G00Pg5cLB=aLg5`<g00<G=aL0
1SL02ELgEcMG=e/gE`03=`03FeMk009k00MgVg^KNi]k00BK00BkVk^K1;/02M^kfk_K^m^kf`04^`03
Vk^K00Jk01OK^m^kfm[Kf]^kfk_K^m_Jfm[ke__fn`02mP0Be__fnmKke__FnmKkf__JnmKk0mH04m_F
nm[ke__Jfm[Kf__JnmKke_/00MH0000WmO3dl?G`mO3el?G`m?3el?C`mO3el?G`mO3dl?C`m?3dl?C`
mO3d00?`00gel?C`mO3dl?C`m?3e00;d01;`mOCel?C`m?3dl?C`m?3dl?D4l004d?3@l0;@00N/d<c@
[=3<00G`00S@l?3dl?C`m0G`00?dl?000]006lc@[;6//HbaS96<SFb=K8f<THba/:b</Jc@[003d003
[=3<00;@00?`d?000_001lc`l?3<l<`00_002?G`l<c@c?3@0o000m3`l005l00>d?3`mM3`d?3@l=3`
d?02d007[?G@dM3A[002d00OdJb`[;6//HbaS;6//JbaS;6</Hb]S;6<SHbaS8e/S@02K@0:K6e]KDe]
CG5=L@==029A;E9=DBeB;Bh]DRdb;C8]<Pdb3C8><Phb3S8>4PhB3S8>1Q800c8B4P034P0?4a8C4QLB
4a8C4Q<B4a8C00DB00<C4Q<00a8021<B=a8C4Q<B0aL02a8G5cLG=a<g5cLG00Hg01Pk=cLG>cLk=e/g
FcMK=e/gFcMKEe/gFeL4N`03Vg^K00NK00BkVk^K1[/00m^kf`05f`05gk_O^kl00k/02=nkfk_K^m^k
1=/00o_Kf`09f`?k00?FnoL02o/01M_kfo_K00?k0]/04mKkfo_Knm_kfo_Knm_kfo_Knm/00O/00008
l?C`m?3dl?@3l003m?3d00?`00Wdl?3`m?3dl?@00o000oC`l003l007m?3`l?C`m007l008m?3dl?C`
m=02l003m?3d00O`00?dl?@01_001=3`c?02d00;c=2/d:c@[=3<d<`00]001O3@l?3d00C`00C@l?3`
0l`00o3@l002d0B/00><[8`01h`00fb<S002S0:/00R`[=2/d:c@[0?@00^/d<c@c?3@l<c`c003l007
d?3`m=3`c003l007d?3@l=3`d003l005c=3<c:`00/`02?3<d<c@c=2/1M07[003/:b`00:<0Z`01Xb/
S:b<[0F<026AS8e/S6b=K8e/KFa]C6e<CDa=C6e<KDa=;Dd]CBe=;Dd022d08`d]3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>00DB00/>4PhB3Q8>4PhB3P0<4P0B4a8G4Q<B5a8G4SLF=aLg5cLG
0cL01aLg5cLG=aL023L02U/gFeMKEg]GNeL2N`>K00=gVgL019/02;^K^i^kUk^K1;/01=^kfmL3f`05
^m^k^i/00[/00m^kf`05^`03fk_K00;K00CFfm_K0[/2f`0b]VkJfm[Kf__Fnm[ke__FnmKke__FnmKK
e__Fnm[kf__JnmKke__FnmKKf__JfmKKf_/1fP0004_el?C`mO3el?C`m?3el?G`mO3dl?C`m?3dl?C`
m?3el?C`m?3dl?C`m?3dl?C`mO3el?G`mO3dl?G`mO3el?G`mO3el?G`m?3dl?@01_002m3`d=3<d<c@
[=3<00;@00?`d?000o001OC`m?3d00?`00Odl?3@l=3`00;@01_<d=3@[;2</HbaS8f<THbaS;6</Hba
[;2/d:`00m001jcAc<c@l<`00]000o3@l003d004l=3`c0?`00C@l?3d1_003]3`l?3@l=3`d?3@l=3`
0]00>/c@d=3<d<c@c=2/d:cA[;2/dJb`[;6//Jba[;6//Hb=S;6<THb=S8e/SFbAK95/KDa]CFe=LDe]
CFd3C@0PDBe=CE5=DBeB;E4]DRdb;C8=<Pdb3C8=<Pdb3C8=<Ph=4P033Q8B008B00<C4Q<03a8051<B
4a8C4Q<B4a8G4QLB5a<G4cLG1CL011Lg=c/9=`0:>cLk=c/gFcMKE`9K00QkFg]GNgNKN`RK00>kVkl0
0[/00i^k^`04^`03fk_K00?K00Gkfm^kf`02^`06Vm^kfk_O0k/00m^kf`03f`07nm_Kfmnkn`02f`0Q
T]_Knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_K00Gk00_Knm_kfo_Knm_kf`01n`0000S`m?3d
l?C`m0O`00Gdl?C`m003l003m?3d00O`00?dl?000o003OC`m?3dl?C`m?3dl?@00o003OC`m?3dl?C`
m?3dl?@03_003Lc@[=2/d:c@[=3<d<`00]000o3@l00<l008d?3<d<c@c=04[003S:b<00B<00>AS;40
0h`00jb<[005[011d:c<[=2/d<c@c=3<d<c`c=3<d<c`d?3@l<c`d?3@l<c`d?3<l=3`d?3@l=3`c=3<
d<c@c=3<d:c@[=2/d:c@[;000j`00k2/[002[008S:b</:b`S:`6S00TK8e/K6R=K6e/KFa]K6e<KDa]
C4e<CDa=;Dd]CBe=;Dd]CBe=12d07`dB3A8=4PdB3@h=4Pdb3A8=4PhB3A8=4PdB3Q8>4Ph01A803@hB
4Q8>4PhB3Q8>4Ph031804Q<B5a8G4QLB5a8g5SLG=aLg5`<g00TG=aLg5cLG=aL01SL03ULgFcMKEg]G
NeMkMi]k29/01[^K^i^kU`Jk00?K^m/01=/01KOK^k^K00:k00?K^m/01K/00m^kf`02f`04e]_Gf`:k
03CGfk_Kf]_Jfm[Kf__Fnm[kf__Fnm[kf__Jfm[Kf]_Jfm[Kf__FnmKke__JfmKKf]_Jfm[k0MX00019
mO3el?G`mO3el?G`mO3el?C`m?3dl?C`mO3el?C`m?3dl?C`m?3el?G`mO3el?C`m?3el?G`mOCel?G`
mO3el?G`mO3dl?C`m003l005m?3dl?D00_000m3`d002d008lM3@d?3@l=04l007m?3dl?C`m003l003
mO3`00?`02;ed?3<d:b`[;6</HbaS96</Hb]S;6</:b`[;2/dJc@[=3<0m002lc@c=3<l=3`d?3@00;`
00Sdl?3@l=3`d0O`00C@l=3e0_001]3`d?3@l0;@00?<d=000]000o3@d002d00^c=2/d:c@[=2/d:ba
[;6//8b/S;6</HbaS96<SHb=K8e/TFa]K75/TFaaK75=L@==02=aCDd]DBeA;E4]CBe=;E8]CRdb3C8=
<Pdb3C8=<Pdb3C8><P024P073Q8>4PhB3P0J4P0F4a8C4Q<B4a8G4QLB=aLg5cLC=aLg5`<g00@G=cLk
2cL033/g=cMK=e]GFeMkF`Ak19/00inKV`03V`04^i^kV`Jk00CO^m^k1m/00k_O^`02^`0:fk_K^m^k
fk_K^`CK00Okfm_Kgk_k00?K01_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm_kfo/00m/04__Knm_kfo_K
nm_kfo_Knm_kf`7k00003?3dl?C`m?3dl?C`m0?`01?dl?C`m?3dl?C`m?3dl?C`m?3d00?`00Odl?3`
m?3d00?`01Wdl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00G`00?dl?000_003M3`d?3<d<c@c=3<d<`0
0]001_3@l=3`d0W`00?@l?000o001<c@[=02[004S:b</0V<00B/S:b<0Z`06;2/[:c@[=2/d:c@c=3<
d<c`d?3<d<c`c0;@00S`c=3<l<c`c0?`01?<l=3`d?3<d<c@c?3<d<c@c=3<00?@00C<d:c@1J`00k2/
[004[00:S:b<[8b/S:b<[0B<00I/S8b<K8d3K00<KFa]K6e/KDa]C6e<0Td00e4]C@03;@05CBe=;Dd0
1Rd07`db3C8=<PdB3C8=<PdB3A8=4PdB3A8=4PdB3A8>4Ph00a803`hB3Q8>4PhB3Q8>4PhB3P0:4P0D
4a8G4QLB5a8G4QLB=aHg5cLG=aL3=`0=5cLG=aLg5cLG=aLg5`04=`04EcMKE`9K00IkMg]gVg/5V`03
Ui^K00:K00BkVk^K1;/02M^k^k_K^m^kf`07^`03fk^k00Fk00?K^m/00]/01MKK]]^k00?K03:ffm[K
f]_Jfm[ke]_Fnm[ke]_FfmKKf]_Jfm[Kf]_Jfm[Kf__Jfm[Kf]_Ffm[kf__Jn`7J0000EOG`mO3el?G`
m?3el?G`mO3el?G`mO3el?G`mO3el?C`mO3dl?G`mO3dl?G`mO3dl?G`mOCel?GdmO3em?GdmO3el?G`
mO3el?G`m?3dl?G`m?3dl?D00_02d003c=3<00;@00?`d?001o001OC`m?3d00?`00?el?@00_007M3`
d=3<d:b`[;6//Hb=S:f</HbaS;6</Jba[=2/00?@00>/d:`00]005?3@d=3`d?3@l=3`d?3<l=3`d?3@
2O002]3`d?3@l=3`d?02d006c=3@l=3`0]005<c@d=2/d:c@[=2//:b`[;2//:ba0Z`05XbaS:f<SHb=
S96<SHb=K8e/TFeaKG42K@0cK6e<KDeACE4]DBe=;E4]CBeB;Dh]DRdb3C8=<Pdb3C8=<Pdb3C8=<Phb
3S8><Phb3Q8>00<B00<>4Q804Q804Q<B4a8C4Q<B5a8G4SLG=aLg5`<g00DG=cLg5`02=`03>cLg00`g
00TGFcMK=e]GFeL00g/01GMkMi]k00JK00JkVk^K^i/4^`0=fk_K^m^kgk_O^m^kg`03^`0:gk_K^m^k
fk_K^`CK00?kfm/00m/07O_Kfk_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm_k00OK00Gkfo_Kn`03f`08
nm_kfo_Knm/1n`0000[`m?3dl?C`m?3d0o004OC`m?3dl?C`m?3dl?C`m?3d00?`00_dl?C`m?3dl?C`
m003l00Gm?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o001OC`m?3d00K`00W@l<c@c=2/d<`00]002?3@
l=3`d?3@3O001]3`d?3<d0F/00F`S:b<[005S004/8b/S0:/00F`[:b/d005[00Md<c@[=3<d<c@c?3@
l<c@c?3@l<c`d?3<l=3`d?000]001lc`c?3@l<`00m004/c@c=3<d<c@[=3<d:c@[;2//0>/00f`[;2/
/:b`[;2<[8b/00F<00>@S8`018`076b<K6e<KDa]K6e/KDa=;Dd]DBe=;4d]CBe=;Dd4;@0a3Bh=;Pdb
3C8=<Pdb3C8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3Q8>4PhB3Q8>4PhB3P074P0=3Q8B4a8G4QLB5a8G
4P025`0H=aHg5cLG=aLg5cLG=aLg5cLG=aLg5cLB13L045LgFeMKEg]GNgMkMi]kViL4V`06^i^kVk^K
1;/01M^kfk_K00^k00CK^k^g1;/00m^kf`02f`0jf]_Kfk[Ke_^jfmKke__JnmKke]_FfmKKf]_Jfm[K
f]_JfmKKf]^jfm[Kf]_Jfm[Kf]_Jfm[Ke]_Fn`7F0000CoG`mO3el?G`mO3dl?C`mOCel?C`mO3el?G`
m?3em?G`mO3el?C`mOCel?GdmO3dl?G`mO3el?GdmO3el?G`m?3el?G`mO3el?G`mO3el?@00o003_C`
l=3`d?G@l=3`d?3@0o000m3`l002l007m?3`l?C`m@05l005m?3`d?000]001Jc<[=2`00:/01:a[;6<
[HbaS;6</:ba[=6/d;02[003dJc@00;@00>/c<`00]02c00:l=3`d?3@l=3`d0;`00Kel?3@l=03l00:
c?3@l=3`d?3@l0;@00K<d=3`d?03d00clM3@c=2/d:b`[=2`dJcA[;2//:b`[;6//Jba[;6</Hb=S96<
SHbAK6e/KFb=K8e/KDeA00==02]ACDe=DDeACE8];Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3S8>
4Phb008B00<>4Q801a800`hB4P084P0@4a8C4Q<B5a8g4QLB5a8G4`8G00@k=cLG0cL01QLg=c/g>`Xg
00<G=a<00SL01U/gFeMKE`Ak00>KNi/01i/01[nK^i^kV`:k00^o^m^kfk_O^mnk_`03^`0>gk_K^mnk
fk_K^m^kfk/6f`03om_K00;K01ckgm_kfo_Knm_kfo_Knm_kfo_Knm_kfo_Knm_k2M/00o_Kn`03f`08
nm_kfo_Knm/1n`0001?`m?3dl?C`m?3dl?C`m?3dl?C@00;`01kdl?C`m?3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m=02l00Am?3dl?C`m?3dl?C`m?3dl?@00o001oC@m?3dd?@01_001/c@c?3@l0;@00G<d<c`
c002l004m?3`d0o`00K<d<c@c=03[003/:b/00V<00B/S:b<0Z`03;2/d:c@[<b/d<c@c0;@00C`d=3<
0]006o3@l=3`c?3@l=3`d?3<d<c`c=3<l<c`d?3<l002d008c=3@d<c@c=02c006[=2/d:c@1j`01[2/
/8b/S0:/00>`[:`00h`00jb<S004S00HK6e/SFb=K6e/KFa]B4e8CDa=C4e<CBe=1Rd0=@d]3Bd=;@d]
3Bd=;Pd^3Bh=<Pdb3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00DB00h>4Q8C4Q<B5a8G
4QLB=`8G0SL04aLg5cLG=aLg5cLG=aLg5cLG=aL01SL015LgEcL2E`07NeMkMg]gN`0;V`04^i^kV`>k
00>g^k/00[/01;nK^iH<^`04fk_K^`OK00BjfmKk0]/02=[ke__Jfm[k0]/00mKKf`0=f`05f]^jfkX0
2M/02=[Ke]_Ffm[k0MH0000cmO3el?C`mO3el?GdmOCem?GdmO3el?G`m?3dl?G`mO3el?G`mO3el?G`
mO3el?G`mOCe00;d01c`mOCel?G`mO3em?G`mO3em?G`mO3el?G`mO3e1_002m3ed?3<l=3`d?3@00C`
00odl?C`m?3el?C`m?3dl?@00_001=3`d?04d00K[=2//:b`S;6</HbaS;6//Jb`[;2/d:c@[=2/00G@
00G<l=3@c002d00:l=3`d?3@l=3`d0G`00[<l=3`d?3@l=3`0m001o3<d=3`c?001=001Lc@d=2/00?@
00Z/d:cA[;2//:b`0j`07K2//JbaS;6</HbaS;6<SFbAS96<SFb=K95]LFea009]00A=KDe]14d09ReA
;C8]<Rdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3S8>4Phb0Q800`hB3P0@4P0<4a8C4Q<B=a8g4QLC
0QL05SLC5aLg5c/G=aLg5cLC=aLg5cLG=aL6=`0<>cMK=e]GFeMKEg]G0W/019]kVg/:V`04^i^kV`:k
00?O^ml00[/01i^kVknK^i/00[/03=^kfk_K^m^kfk_O^`WK00jknm_Ofo_Knm_kfo_Kn`oK00?kfo/0
1M/00o_Kn`09f`04nm_kf`7k00001O3dl?3@00;`00Sdl?C`m?3dl0?d03S`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?001_001M3`l?3<00;@
00C`d=3<0o001]3`l?C`m0?`00?dl?002?002]3`c=3<d:c@[;02[004S:b<[0><00J/S;2//8`8[006
d:c@[=2/0m001Lc@c=3<00;@00S`d?3<l<c@c0?`00k@l<c`d?3@l<c@c=3<l0;@00?<d=000m004<c@
c=2/d:c@[=2`d:b`[;02[00>S:b<[8b/S:b<[8b/S:`6S00EK8e/SFb<K8a/SFb=K6e/KDa]C6e<00==
00<]CBd00bd01@d];Bd=00<]02d=;@d]3Bh=;Pd^3Bh=<PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3Q8>4Ph01Q807Q<B5a8C4QLB5a8G4QLF5aHG4QLB5a8G4QLB5a8G4P8G00@g5cLG13L05ULgFeMKEe]G
FeMkMg]gVg^KMi]gVgL6V`04^i^kV`>k00VK^iJGVk^G^i/03;/01=^kfk/5f`05^]_Fnk/00m/01M[K
f]_F00?K00gGfm_K^m^kfkKK]]_G00_K00WGfmOKf]^kfk/01M/1eP0005Oel?G`m?3el?G`mO3el?G`
mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mO3el?G`mOCel?GdmOCem?G`mOCel?GdmOCel?G`
mO3el?G`m?3dl?@00_001=3`l?D2l004c?3`m@;`00k@m?3dl?C`m?3dl?C`m0?`00?dl?000_008M3`
d=3<d:c@[;2//HbaS;6</Jba[;6//Jb`[;2/d:c@[003d003c?7@00;@00c`d?3<l=3`d?3@l=02l004
m?3`d0?`013@l=3`d?3@l=3`d?3@l<c`1]000lc@[002d00/dJc@[=6//:b`[;2//Jba[;2<[8baS;6<
/HbaS8f<SFb=K96<THbaS95/KD`3K@03CFe=009=031ACE4]DBdb;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8=
<Pdb3C8><Phb3S8=<PhB3Q8>4Ph:4P0>4a8C4Q<B4a8G4Q<B5a825`0F=a8G5cLC=a<G4cLG=a<g5cLG
=aLg4`Hg00@k=e]G1E/00eMKE`02N`03Vg^K00JK00=kVg/019/04;^K^i^kVk^K^i^kVknK^i/:^`06
fk_K^m^k1m/02;_kfm^knm_k0m/00o_Kn`06f`03^m_K00KK00?kfm/03]/00k_Kf`05f`0000C`m?3d
0o007oC`m?3dl?C`m=3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o002?C`m?3dl?C`0o@01_3dl?C`m@;d
01;`m?Cdl?C`m?3dl?C`m?3dd?@3l003m?3`00C`00o<d=3`d?3<d<c`c?3<l=002_000oC`l006l00:
d?3@l<c@[=2/d0:/00V<[8b/S:b<[8`00Z`01K2//:b`00>/02V`[=2/d:c@c=3<d<c`c=3<d<c@c=3<
l=3`d?3<l=3`c?3<l<c`d?3<l002d003c=3<00?@00R/d<c@[=2/d0N/00F`[;2//003[009/:b/S:b<
[8b/00R<00E/SFb=K002S00>/JbaS8e/KDa]C6e<CD`3C@03;Dd]00d]02L=;@d^3Bh=<PdB3A8=4PdB
3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph02Q8071<B4Q8C4QLB5a8G4QLB5a8G4SLB5a8G5QLB5a825`04
=aLg5`@g00MK=e]GFeMK00=G00AkMg]k1I/01g^KNi]kVg/039/02[^K^i^kVk^K^i/:^`04fk_K^`?K
00FkfmOK^`07f`0?f]_KfmOK^m^kfk_K^m^k00?K00OGfmOK^m^k00GK00Vkfk_K^m^kfk/01=/0001;
mO3el?C`mO3em?GdmO3em?GdmOCel?GdmO3el?G`mO3em?G`mO3el?G`mO3el?GdmOCem?GdmO3em?G`
mOCem?GdmO3em?G`mOCe00?d00Wel?C`m?3dl?@00_001M3`d?3<00;`00Ced?3@0_004oC`m?3dl?C`
m?3dl?G`mO3dl?D00_001]3`d?3@l0;@01g<d:ba[;6</Hb/S:b</Jba[;6//:c@[=2/d:c@[004d00U
l=3`d?3@l=3`d?3@l=3`c?3<l=3`d?3@l=3`d?3@l=3`d?3@l003d00cl=3@c=2/d:c<[=2/dJcA/=6`
dJba[;6//Jba[;6</HbaS;6<SHbAK95/THba[;6//Hb=009]00I=KDe]CFd4C@0^;Dd]DBeA;Dd]DRdb
;C8]<Rdb;C8]<Pdb3C8=<Phb3S8><Pdb3C8=<Phb3S8><PdB00XC4Q<B5a8G4QLC0aL01Q8G5cLB=`<G
00<g5cL01QL01A<G4SLG00@g00`k=e/gFeMKEe]GFeL4N`03Vg^K00RK00=kVi/00Y/01K^K_i^k00>K
00JkVknK^i/>^`04fk_K^`KK00Ckfm^k2=/00o_Kf`04f`03^moK00_K00>kfk/01]/01]nkfk_K^`GK
0000D_3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dd?C`mO3d
l?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@4l007d?3@l=3`c002d0?`00?<l?002_001oC@l?3dl?@0
1?006]3`d?3@l=3`c=2//:b`S:b<[8b/S:b<[8b`1J`02[2/d:c@[=3<d<`2d00Tl=3`d?3@l=3`d?3<
l<c@c=3<d<c`d?3<d<c`d?3@l<c@c=3<0]001o3@d:c@[=001J`01k2/d:b`[;000Z`02Xb/S:b</8b`
S:`6S004K8e/S@R<00]/S6a]C4e<CDa=C003C@06;Dd]CBe=3Rd0:@d^3C8=4PdB3A8=4PdB3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>00@B01<C4Q<B5a8G4QLB5a8C4QLB5aHg008G00dB5a8G4QLB4aLg
5cLG00@g00IG=e/gFcL2E`0BNeMkMg]gNgNKMi]kVg^KNi]k1I/00g^KN`03V`0?Ui^K^iNkVk^K^i^k
Vk^K00Rk00?K^m/00]/01K_Kem^k00GK00>kfm/00m/03KOK^m^kfk_K^m^kfk/00m/03[_K^m^kfk_K
^m^kfk_K1K/00m^kf`01]`0005Gdl?G`mO3dl?G`mOCem?G`mOCel?GdmO3em?GdmO3el?GdmO3el?G`
mO3em?G`mO3em?GdmO3em?GdmOCel?GdmOCel?GdmOCel?G`mO3em?GdmO3d00;`00?@m?000_002?C`
l=3`c?3<1?004OC`m?3dl?C`mO3dl?C`mO3e00G`00?dl?@00_02d00B[=2//:ba[;6//Jb`S;6//Jb`
0j`01;2/d;03d003c=3@00;@00K`d=3<d<`2d004l=3`d0?`01;@l=3`d?3@l=3`d?3@l=3`d?03d004
l=3ac0?@03B/d<c@c=2/dJc@[;2//:ba[;6//HbaS;6</HbaS;6<SHbAS;6<[HbaS;6<THbAK6e=KDe]
0dd00g5=D@03C@0/DDeB;E8]DReB;E8]<Rdb;C8]<Pdb3C8=<Phb3S8><Phb3C8B<PhB3Q8>4Ph24P0D
<Q8B4Q<B4a8C4Q<B4a8C4Q<B5a<35`0E4QLG5a8g4aLC=aLg5c/G>aLg5cLC00Pg00YG=e/gFeMKEg]K
1G/02gMkMi]kVg^KNi]k00JK0WL2V`0;_i^kVk^K^i^o^kl00[/00i^k^`08^`03fk_K00GK00Ckfm^k
3m/01K_K^m^k00OK01>kfk_K^m^kfk_K^m^kfk_K^m^k00?K0005l00Jm?3dl?C`m=3dl?C`m?3dl?C`
m?3dl?C`m?02m00@mO3dl?C`m?3dl?C`m?3dd0?d00G`m?3dd002m008mO3dl?G`m?02m004mO3dd0?d
00[`m?3dl?C`m?3d1?002M3`c=3<d<c`c003l003d?3`00C`00Odl?3`m=3d00G`00?dl?001_02d004
c=2/d0>/00J`[:b<[8`2[006/:b`[;280Z`00m2/d005[004d:c@c0;@00k`c=3<d<c@c?3<d<c`d0?`
00G<l=3`c003d007c=3<d:c@c003d00B[<b/d:c@[=3<d<c@[=2/d:b`0j`00k2<[003S003[8b<00J<
00E/TI2=J002S00B/Fb<K8e/KFa]C6e<KDa]C4e<1Dd00ba=;@06;@03CBd]00H]024=;Pd^3A8=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4Ph00a801@hB3Q8>008B020C4Q<B5a8G4Q<B5a8G4Q<B5a8C4QLF
5a8G5SLB4aLg5`Hg00QK=e]GFeMkE`=k00eGNeMkEg]GNeMkMi]g00>K00=kVgL00i/017NKVkl3V`04
^i^KU`:K00ZkVk^K^i^kVk^G2;/02=^kfk_K^m^k1M/00m[Kf`05f`03^m^k00Jk017K^m^gfk_K^m^k
fk_K^m^kf`07^`7K0K/0001KmO3el?C`m?3el?G`mO3em?GdmOCel?G`mOCel?G`mO3em?GdmO3el?Gd
mOCem?G`mOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`mO3dl?G`m002l003d?3`00S`
01Odl?3`m?3dl?G`m?3el?G`mO3dl?C`m006l0C@00J/d:ba[;43[00D/Jba[;6//Jb`[;2/d;3@[=2/
d<`2d00<l=3`l?G@l=3`d?3@1?004?C`l=3`d?3<l=3`d?3<d<`2d004l=3@[0?@00V/d=3@c=3<d:`0
0m00<:b`[;2//HbaS;6</HbaS;6<THb=S;6<SHbAS8e/TFbAK75/LFa]C6e=LDeACE5=D@==02YA;E8]
CBe=;E8]DBeA;E4]<Rdb3C8=<Pdb3C8><Phb3Q8>4Phb3Q8>4Ph64P0F4a8C4Q<B4a8C4Q<B5a8G4SLC
5a8G4P<G00DB5a<g4P025`08=a<G4cLG=a<4=`0>>cMK=e/gFeMKEg]KNeL3N`05Eg]KNe/017/01I]k
Vi^O00FK00VOVi^K^i^kVkl01I/5^`03Vk^k00Jk00cK^m^kfk_K^m^kfk/Af`0O^m^kfk_K^mnkfk_K
^m^kfk_K^m^kfk_O^m^kfk_K^`01f`0002o`m?3dl?C`m=3dl?C`m=3dl?C`m?3dl?C`m?3dl?C`m?3d
l?C`m?3dl?C`m?3dl003m005l?C`m?001O@03O3dl?G`m?3dl?C`m?000o@03?3dl?C`m?3dl?C`m0C`
00?@l?000o000m3`l005l003d?3@00C`00?dl?@03?004<c`l?3@l<c@[=2/d:b`[;04[004S:b<[0:`
0Z`03Hb/[=2/d:c@[=3<l<`00]000o3@l002d00?c?3<l<c`d?3<l=3`d?3<00?@00o<d=3@c=3<d<c@
c=2/d:`00m002<c@[=2/d:c@1:`01Xb/S;2</0><00>/S:`018`01Vb<K8a/S@:<015/SFa]K6e/KFa]
C6e<KDa=C003C@04;De=C@<]00==;Bd02Rd07@d^3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8>00<B
00<>4Q802Q807Q<B5a8G4QLB5a8G4Q<B5a8G4QLB5a8G4SLG=aLg5`Hg00]G=e/gFeMkEe]GN`03E`0B
NeMkEg]GNgMkMi]kVg^KMi]g0i/00gNKU`08V`0:^i^kUk^G^i^kV`Zk01GK^m^kfk_K^m^kfk[K^m^k
fkOK^m/02K/02M^kfk_K^m^kf`07^`07fk^k^m^kf`01^`00067dl?C`mOCem?G`mOCem?GdmOCem?Gd
mOCem?GdmOCel?GdmOCem?GdmO3el?GdmOCem?GdmOCem?GdmOCel?GdmOCem?GdmOCem?G`mO3el?Gd
mOCem?G`mO3dl?C`mO3d00G`00?dl?001O000oC`m002m00@l?C`mO3dl?C`m?3dl?C`m0;`027@l=3@
c=2/d:c@[=2/dJba[;6//Jba[;2//:cA[=6/d<`00m001Lc@c=3<00;@00O`d?3@l=3`00;@00c<l=3`
d?3@l=3`d?04d004c=3@l@?@00?ad?400]002/c@c=2/d:c@[;03[00W/JbaS;6</HbaS;6<SHb=S8e/
SHbAS96<TFa]K75/LFa]K6e=KDea00E=02aACDd]DReB;E4]DBe=;E4]DBdb;C8=<Pdb3C8=<Pdb3S8>
<PhB3S8>4PhB3P@B02PC4Q8B4a8C4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a<G4aLC=a<G4SLG1SL05S/g
FcMK=e/gFeMKEe]GNeMkEg]KNe/8N`>K00=kVi/00Y/019nKVgL6V`0:^i^kVk^K^i^kV`Zk00cK^m^k
fk_K^m^kfk/7f`0S^m_Kfk_K^m^kfk_K^mnkfk_O^mnkfk_K^m^kfk_O^m^kfk/00]/1g`0000?`m?00
0_007OC`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3e00;d01?`m?3dl?C`m?3dl?C`m?3dl?C`00?d
00O`m?Cel?C`00;d00Oem?GdmO3e00;d00c`m?3dl?C`m?3dl?@3l003m?3`00[`00?<l?001_000oC`
m003l005m?3dl?@01O004oC`l=3`d?3<d<c@[=2/d:b`[;000j`01K2<[:b`00F/02>`[=2/d<c@c=3<
d<c@c=3<d<c@c=3<d<c@c=3<d<c@c=3<l002d009c=2/c:c@c=3<00?@00[<d:c<[=2/d:c@1Z`02Xb/
S:b<[8b`S;04S005K8f<S6`018`048e/KFa]K6e/KDa]C6e<CD`3C@0<;Dd]CBe=;Dd]CBe=22d07@d^
3Bh=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3Q8>00<B00D>4Q8B3P084P0N4a8G4QLB5a8C4Q<B5a8G4QLB
5aHG4QLB5aHg5cLG1SL065LgEcMK=e/gFeMkEg]GNeMkEg]GNgMkE`9k00JKMi]gVgL3V`07Mi]gVgNK
N`06V`08^i^kVk^K^i/@^`0?fk_K^m^kfk_K]]^ffk_K01Vk00KK^m^kfk/2f`0006Oel?G`m?3el?G`
mOCel?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCem?GdmO3el?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmO3el?C`m?3dl?C`m?3d00?`01Wdl?C`m?3dl?C`m?3el?G`mO3el?C`
m?3d00?`00Gdl?3@l002d00Ic=3<d:c@[;2//:b`[;2</:ba[;2/dJc@[004d003l=3`00;@00c<l=3`
d?3@l=3`d?02d008c=3<l=3`d?04d008[<c<d<c@c?42d003c=2/00?@02W<d:c@[=2/dJb`S:b</Jb`
[;6//HbAS8f</Hb=S96<THbAK8e/KFaaK003K@03CFe=00Q=025ACE4]CBe=;E4]DBeB;E8]<Rdb;C8=
<Pdb3C8=<Phb3S800Q800`hB3P034P033Q8B008B01hC4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLC
5a825`05=a<g5cL00aL6=`0B>cMK=e/gFcMK=e]GFeMkFg]G0g/00e]kF`05N`06Mi]kVg^K0g/00inK
W`04V`03Ni^K00:K00>kVkl00[/019^k^kl;^`0Ifk_K^m^kfk_K^m^kfk_K^m^kfk_K^m^k_`03^`03
fk^k00nk00SK^m^kfk_K^`7K00001o3dl?C`m?000_@00oGdm@04m00El?C`m?3dl?C`m?3dl?C`m?3e
m?G`00?d017`m?3dl?C`m?3dl?C`m?3dd002m00;mO3dl?G`m?3em?D00_@05_3em?C`m?3dl?G`m?3d
l?C`m?3dl?@:l003c?3`00G`00C@l?3d0o002OC`l?3dl?C`m00:l00:d?3<d<c@c=2/d0J/00><[8`0
0Z`03;2<[:c@[=2/d:c@c0?@00W<d<c@c=3<d<`00m005Lc@c=3<d<c@c=3<d<c@c=2/c:c@[005d00>
c=3<d:c@[=2//:b`[;02[008S:b<[8b/S:`4S00XK8f<S6b=S8e/SFb=K6e/KFa]C6e<KDa=C4e<CBe=
;Dd]CBe=;Dd]C@X]01d=;Pd^3C8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3P0<4P034a8C00<B01@C4QLB
4a8C4QLB4a8G4QLB5aHG4P8G00@k5cLG1SL075LgEcMG=e/gFeMKEe]GNeMkEg]GNgMkEg]gNgL2N`04
VeMkM`>K00MkVgNKMi]g00:K00RkVk^K^i^kV`Nk00>K^k/04[/01M^kfk_K00Zk00>K^k/02k/00iNk
^`03^`6g0K/1^`0001odl?G`mO3el?GdmOCel?GdmOCem?GdmO3em?GdmOCe00?d04?em?GdmO3el?Gd
mOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCem?GdmOCem?GdmO3el?C`m?3d00G`
00Gdl?3`m@03l00Im?3el?C`m?3dl?G`mO3el?C`mO3dl?G`m002l006d?3<mM3a0]004jb`[;2//Jba
[;6//:cA/=6/d<`01=000o3@l@02d008c=3@d<c@c?42d007c?3@lM3`c002d003l=3@00;@00?<d<`0
0]02l003d<c`00;@00?<d<`00]003]7@d:c@[=6//Jb`S;6<0Z`06;6//HbaS8f<SHbAS96<SFb=K95/
TFa]K0=]00A=KDea1Dd0155=CBd2C@0TDBeA;Dd]CBeB;C8]<Rdb;C8=<Pdb3C8><Phb3S8>4PhB3Q8>
2Q806Q<B4a8C4Q<B5a8g4Q<B4a8G4QLB5a8G4cLB0QL023LB4a<g5cLG0S/4=`0;>cMK=e]GFcMK=e/0
0cL015]GFeL3N`03Fg]K00Ek00=gNg/00W/019]kNeL2N`08Wi^KMi]kVg/2V`08_i^oVk^K^i/2^`05
_k^o^kl05K/03m^kfk_K^m^k_k^o^m^kg`03^`03_k^o00Zk00BK^k_K0[/1]`7K0003l00/m?3dl?C@
m?3dl?C`m?3dl?C`mO3dd?C`m?3dl?G`mO3dl?C`m?3dl?C`m?03m005l?C`m?001?@02?GdmM3el?C`
0_@01?G`m=03m0?`01?el?G`mM3el?C`m?3dl?C`m?3d00C`00G@l?3`c004l00Cm?3`l?C`m?3dl?C`
m?3dl?C`m@0<l004c=3<d0F/00>`[:`00Z`01Hb`[=2<00:/00B`[=2/0m004Lc@c=3<d:c<[=3<d<c@
[=3<00;@00?`d=000]006Zc<[=2/d:c@[=3<d<c@c=2/c:c@[=2/d:b`0j`00m2/[002[008S:b<[8b`
[;05S008SHbAS8e/S6P2K00@SFa]K95/KDa]C6e<KDa=C0M=00P]CBe=;Dd]C@X]01/=;@d^3C8=4PdB
3A8=4PdB3A8=4PdB3Q8>4Ph01a800`hB4P074P0I3Q8B5a8C4Q<B4a8C4QLB5a8G4QLF=aHg5`04=`0R
>cMK=eLgFcMK=e/gFcMG=e]GNeMKEe]GNeMkEg]GNeMkE`=k00=GNgL00W/029]gNg^KMi]g19/01;^K
ViL2V`06^i^kVk^K0k/03I^kVk^K^i^kVk^K^i/01;/00m^kf`04^`03Vk^K00fk00>G^iL00k/01I^k
Vk^K00Bk0000IOG`mO3el?G`mOCel?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?Gd
mOCem?GdmO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3d00?`00?dl?00
1O004?C`m?3dl?GdmO3dl?G`mO03m004l?C`m0?`00?dl?@00_002<c`d=2/d:c@0j`01K2//:ba00:`
00f/dJcA[=2/d<c@c=3<00?@00V/d:c@[=3<d:`01M001Lc`d=3<00?@00?<d=000m006lc@d=3<d<c@
c=2/d:c@[=2/d:cA/=6//JbaS002[005dJbaS:d00X`04Fb=S8f<THb=K8e/TFbAK95/00=]00Q<KDea
CFe=D@==00IACDe=DBd2C@0RDBe=;E8]DReB;C8]<Rdb3C8=<Pdb3C8><PhB3S8>4PhB3PHB00<C4Q<0
1a805a<B4a8C4Q<B=a8G4QLB5a8G4QLC=aLg00<G00Hg5cLG=aL4=`0AFcMKEe/gFcMK=e/gFeMkFg/0
0U/01EMKEg]K00Ek00EKNeMkE`06N`08Vg]kNi]kVg/4V`0?^i^KVk^K^i^kVk^K^i^o00:k00FK^k^k
V`03^`03Vk^k00Bk00GK^mnkf`04^`03Vk^k01>k00>K^i/01;/1g`0000O`m?3dl?C`00?d00S`m?3d
l?C`m@;d013`m?3em?GdmOCel?C`mO3e1?@02O3dm?C`m?3dl003m005l?C`mO000_@06oGdmM3em?G`
m?3dl?C`mO3ed?G`mOCem?Gdm@02m00:l?Cdm?3dl?C`m0S`00G@l?3`d008l00;m?3dl?C`m?3dl?@0
1O000oC`l004l00:d?3@l<c@[=2/d0>/00>`[:`01J`04K2//:c@[=2/d:c@[=2/d:c@00>/00S@[=2/
d:c@[0;<00?@c=000]004:c@[=3<d:c@c=3<d:c@[=03[003/:c@00F/00f`[;2//:b`S:b<[8b/00B<
01U/S6b<K8e/S6R=K8e/KFa]B6e/KDa]C6e<00==00X/CDe=;Dd]CBe=32d06`d]3Bh=<PdB3@h=4PdB
3A8=4PdB3A8=4PhB3P034P053Q8>4Ph0418051<B4a8G4QLB5a8G4QLB5a8g5cLB13L02ULgFcMK=e/g
FcH2=`=K0eL065]GFeMkFg]GNeMkEe]GFeMKEg]gNgMkE`=k00UgNgNKMi]gViL00Y/03knK^i^kVk^K
^i^kVk^K^`03V`08^i^kVk^K^i/9^`03Ui^G00nk00BK^k^k1I/00k^K^`01^`0006Wel?G`mO3el?Gd
mOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?G`mOCem?WdmOCem?GdmO3el?G`m?3el?@01o004OG`m?3dl?C`mO3dl?G`mO3e00;d
00[`mO3el?C`m?3d1?003=3`c=3<d:c@[=6/d0>/00Z`[;2/d:c@[=2`0m003:c@[;2/dK3@[=7@d@;@
00K<d<c@c?03d006dM3A[=2/1m006<c@c=2`d:b`[=2/d:c@[;2//:ba[;6//0:/01Z</HbaS;6@THb=
S96<TFb=K95/SFbAK6e/L@A]00A=KDe]0dd01E5=CDeA009=02<]CBeA;E8]DBeB;C8]<Rdb;C8=<Pdb
3C8=<Phb3S8><PhB3P0>4P0I4a8C4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB=`025`034QLG008g018k=c/g
FcMK=e/gFcMK=e/gEcL5F`05Ee]GNe/01G/01UMkEg]GN`9K00=GNg/00g/00gMkN`03N`05Mi^KVg/0
19/06;nk^i^kVk^K^i^oVk^K^i^kVknK^i^kV`Jk00GK^k^k_`02^`03Vk^K01:k19/00k^K^`02^`00
00c`m?3dl?C`m=3dl?D2m00=l?Cdm?3em?G`m?3dl002m007mO3dl?G`m@02m00:l?C`m?3dl?C`m@;d
00C`m?Ce0_@03o3el?GdmOCed?C@m?3dl004m006mOCem?G`2?@01?Gdm?03m008l?C`m?3dl?@2l003
d?3`00?`00?@l?001?003oC`m?3dl?C`m?3dl?C`m003l003m?3`00C`00[@l<c@c=3<d:c@3j`07m2/
d:c@[=2//:c@[=2/d:c@[=2/d:c@c=2/d:c@[=000j`02m2/d<c@[<b/d:c@00N/00F`[=2//002[003
S:b<00>/00B<[8b`0X`036b<K8a/SHb=K8e/S@=/00i]K6e8KFa]C6e<KDa=C0E=00X]CBe=;Dd]CBe=
2Rd08@d]3Bh=<Pd^3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P0;4P033Q8>00@B00hC4Q<B4a8C4QLB
5a8g5`Pg00=K=cL00cL095LgEcMK=eLgFcMKEe]GFeMkFg]GFeMKEe]GFcMKEg]GNeMkE`=k00]gNgNK
Mi]kVgNKU`0;V`04Ui^K^`>K00RkVk^K^i^kV`Vk00>K^i/00k/02i^kVk^K^i^kVk^K00>k00>K^i/0
19/00k^K^`01V`0006Wel?G`mO3em?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?WdmOCem?WdnOCem?GdnOCem?G`mOCel?GdmOCem?GdmOCem?G`mO3dl?@0
0o000oC`m005l00Om?3dl?C`m?3dl?G`mOCel?C`mO3el?G`mO3dl?C`m002l0;@00O<d:c@[<b/00?@
00J/d:b`[=03[00Dd:c@[=2`dJc@[=6/d:c@[=6/d:`2d00>l<c@[=2/d:b`[=2/d<`3d008[=2/dK3A
[;03[00c/:cA/=2//:ba[;6//Jb`[;6//Hb=S8f<SHb=S8f<TFb=K8e/SFa]K6e/KFa]CFe=KDeA00M=
02QA;Dd]DBeA;E4]DReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3C8=4Phb3Q8>31801a<B4a8C4QL00a8031<B
4a8G4QLB5a8G4P8G00Dg5cLg>`09=`0>FcMK=e/gFcMKEe/gEcL3F`06Ee]GNe]k0U/00eMKE`05F`07
Ee]GNeMkE`05N`06Mi]kVg^O0Y/00g^KV`08V`0>^i^KVk^K^i^oVk^K^i/:^`07_k^o^knk_`02^`09
Vk^K^i^kVk^K00:k00>oVk/01I/00k^K^`02^`00013`m?3dl?C`m?3dl?C`mOCe0_@09O3em?G`mOCe
m?GdmO3dl?G`mOCem?GdmOCem?G`m?3em?G`m?000_@01?G`m?03m008l?GdmOCel?D2m006l?GdmOCe
0o@02_G`m?3el?GdmO03m008l?C`m?3dl?@>l004d?3`m0?`00Wdl?C`m=3dl?@00o000oC`m005l00A
m?3`d?3<d:c@[=2/d:c@[;002J`01m2/[:c@[;002J`02m2/c:c@c=2/d:c@00>/00n`[=2/d:c@[=2/
d:c@[;000Z`018b/[;04[00<S:b</:b`S:b<[8b/0h`03I6<SFb<K8e/SFb<K8d00f`036e/KFa]K6e<
KDa]C0==010/CBe=;Dd]CBe=;Dd]CBe=1Rd08@d]3Bh=;Pd^3@h=4PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3P0;4P033Q8B00@B00hC4Q<B4a8C4QLB=aLg5`<g00<G=aL023L03eLgEcMG=eLgEcMKEe]GF`07E`08
FeMKEe/gFcL2E`0<FeMkEg]KNeMkMi]G0W/019]kVgL;V`03Mi^K00BK00bkVk^K^i^kVk^K^kL3^`08
Uk^K^i^kVk/8V`04Ui^K^`BK00>GVi/00Y/00k^K^`01U`0004cel?G`mOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3em?GdmOCim?GdmOCem?WdnOCim?GdmOCem?Gd0oD00oCe
m003m@06m?GdmOCi0_D04?Cem?G`mO3el?G`mO3dl?@3l00Bm?3`l?C`m?3dl?C`m?3el?G`0_@04OG`
mO3el?G`mO3dl?C`m?3d00;`00C@l=3a0]003/c@c=2/d:c@[=2/dM3A0]000jb`[002[006dJb`[=2`
0Z`01=2`d:`3d004c=3@d@:`03n/dK3A/=2/d:c@c=2/dJba[;6//Jba[;2//Jba[;6</Hb/S;6//Hb=
S96<SHb=S96<SHb=K8f<TFbAKI5]TF`00W42K@05LDeaCG400dd0;55=CDeACE5=DBe=;E4]DReB;C8]
<Rdb3C8=<Pdb3C8=<Pdb3C8=<Phb3S8>3Q801A<B4a8g00<B02HC4QLB5a8C4Q<B4a8C4SLG>aLg4e/g
FcLk=e/g>cLk=e/gFcMG=`=K00PgFcMKEe]GF`9G00LgFeMKEe]G00=K00UGFeMKEg]KNe/00g/027Mk
Ng]gWi^O0Y/00gNKV`0:V`0:^i^kVknK^i^kV`:k00>oVk/01K/2V`0=^i^kVk^G^i^kVk^K^`03V`03
^i^k00NK00BkVk^K0K/0000<l?C`m?3dl?C`m?3e0o@01?Gdm?02m006mO3dm?G`0_@06OGdmOCel?C`
mOCem?G`mOCem?GdmOCem?D00o@05oGdm=3em?G`mOCem?GdmOCem?GdmO3e00;d00c`m?Cem?G`mOCe
m?D2m003l?G`00?d00C`m?3d1O000oC`l007l009m?3dl?C`m?3d00?`00_dl?C`m?3dl?C@m008l00<
d?3@l<c@c=2/c:c@1J`3d0>/00>`[=000Z`018b/[=43[003/:b`00N/00>`[=000j`05K2//:b`[=2/
/:b`[;2//:b`S:b</003S007[8b<S:b<[002S00;K8a/SFbAS8e/S6`00X`06Xe/SFb=K6e<KFa]C6e/
KDa]C6e<KFa]C4d]1dd01Re=;Dd]C@H]02T=<@d]3Bd=;Pd^3Bh=;Pd^3C8=4PdB3A8=4PdB3Q8=4PhB
3Q8>4PhB3P034P033Q8B00HB01@C4QLB5a8G4QLB=aLg5cLG=aLg5`8g00<k=cL00SL00a8g=`04=`0D
EcMGEe]GFeMKEe/gFeMKEe]GFcL2E`03FeMK00=G00=KEg/00W/03eMgEg]gVg^KNi]kVg^KN`07V`05
Ni]kVgL00i/019NKVk/4V`05Ui^K^iL00[/01[nKViNKU`:K00>kVk/029/01GNKMi]g00>K0IL1V`6K
0000UoGdmO3em?GdmO3em?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?G`
mOCem?GdmOCem?GdnOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`m?3dl?C`
m?3dl?C`m?3el?G`mOCel?GdmO3em?GdmO3em?G`m?3dl?@01?001]3`d?3@l0;@00?<d:`01=00:oG@
d:c@[=2/d:b`[=2`d:c@[=6/d:b`[=2/d:cA[=6//:cA[=2/d:b`[;000j`0:;6//Jba[;6//HbaS;6<
[HbaS;6<SHbAS8f<THbAS;6<SHb=K95/SF`2K@05LFa]KG400Vd01Fa]K6e/009]00=aCE401Dd0<55=
CDeACE4]DRdb;C8]<Rdb;C8]<Pdb;C8=<Pdb3C8=<Pdb3C8><Phb3S8>4PhB3P`B01lC4QLB4a8C4QLB
5a8G4cLG=aLg5c/g>cLk=c/g>cLk00Dg01YK=eLgEcMKEe]GFeMKEe]GFeMKEe]GFeMKE`9K00=kFe/0
0eL8N`03Vg^K00BK00=kVg/04Y/01K^KVi^o00>K00FkVk^k_`02V`03Ui^K00:K00FkVknK^`08V`05
Ni]kVg/01I/00003l?C`00;`00Kdl?C`m?02m01GmOCem?GdmOCem?G`mOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmO3el?GdmOCem?G@mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3e00;d
00K`m?3dl?@Al00Em?3dl?C`m?3dl?C`m?3dl?C`m?3d00S`00C@l=3`1=001lc@[=3<d:`00m000jc@
[004[003/:b`00F/00f`[;2//:b`[;2//:b`00:/00J<[:b`[;04[00<S:b<[8b/S:b<[8b/0h`01K2<
S8b`00N<02:=J8a/S6bAS8e/S6b=K8e/KDa]K6e<KDa]C6e<KDa]K6e<1dd022e=;Dd]CBe=22d0:`d]
3Bd=;@d]3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph031803Q<B5a8G4QLF=aLg5cLG
0cL00aHg5`06=`04FcLg<P8g01YK=e/gFcMK=eLgEcMKEe]GFcMKEe]GFcMG=`9G00QkEg]GNeMkM`9k
00RKNi]gNgNKN`FK00]kVg^KNi]kVg^KM`07V`06Ui^G^i^k0Y/017NKVkl6V`03Ui^G00>K00MkVgMk
Mg]g009k00>KNi/00GL0001>mOCel?GdmOCel?GdmOCem?GdmOCem?GdnOCem?GdnOCimOWdmOCem?Gd
mOCim?GdmOCem?GdmOCem?GdmOCem?WdmOCim?GdmOCimOWd0oD0C?Cem?WdmOCim?GdmOCem?GdmOCe
m?GdmO3el?G`m?3dl?C`m?3dl?C`m?3dl?G`m?3dl?G`mO3el?G`mO3el?G`m?3dl?C`m?3dl?@2l006
d?3@l=3`1]003<c@[=2/d:c@[=6`d0>/00n`[=2/dJcA[=6/d:b`[;000j`0=;6//:ba[;6//JbaS:f<
/Hb]S:f</HbaS;6</HbaS8f<THbAS8e/SFbAS95/TFb=K95/TF`2K@08LFe]KG5=KDd5K@==00EACDe=
D@03C@0`DDe=;Dd]DBeB;C8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3S8><Phb3S8><Phb3Q8>318031<B
5a8G4QLB5a8G4`8G00@g5cLG3SL023/gFcMK=e/g0e/04CMK=e/gFeMKEe]GFeMKEe]G00=K00]GFeMk
Fg]KNeMkE`04N`03Vg^K009k00=gNg/01i/01G^KNi]k00ZK00VoVi^K^i^kVk/00Y/00iNKV`0?V`Mk
0I/1N`6K00002o3dl?C`m?3dl?C`00;d067el?C`m?3em?GdmOCem?GdmOCem?GdmOCem?G@mOCem?Gd
mM3em?GdmOCem?GdmOCel?GdmM3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?C`
m?3d00o`01Odl?C`m?3dl?C`m?3dl?C`m?3dl?C`m00:l009d?3@l=3`c=3<00?@00k<d<c@[=2//:b`
[=2//0V/00>`[;001Z`038b/[:b<[8b/S:b<[0><00N/S;2</8b/00F<00>`S8`00X`016b<S8d2S006
K8e/SHb=0f`05he/KFb=K6e/KDa]C6e<KDa]C6e<KDa]00A=00E<CBa=;003C@04;Dd]C@`]02T=;@d]
3Bh=;Pd^3Bh=4PdB3A8=4Pdb3A8=4PdB3A8>4PhB3Q8>4PhB3P044P0F5a8C4Q<B4a8G4QLB5a8G4QLB
5a8G4P8G00Hg5cLG=aH4=`03FcMK00<g01eG=eLgEcMG=eLgEcMK=e]GFeMKEe]GFeMkEg]GF`03E`0F
NgMkMg]gNeMkEg]gVg^KNi]kVgMkM`9k00JKNi]gVgL8V`03^iNK00BK011gVi^KNi]gVgNKNi]kVg^K
0W/01EMkEg]g009k0Y/0000MmOCel?GdmO3em?GdmOCem?GdmOCem?GdmOCem?T00_D03?Cem?WdnOCe
m?Gdn@;e01kdmOCem?GdmOCem?GdmOCem?GdmOCem?WdnOGimOT2m@0Cm?GdmOCim?GdmOCem?GdmOCe
m003m@0nm?GdmOCem?GdmO3el?C`m?3dl?C`m?3dl?C`m?3dl?G`mO3el?G`mOCem?G`mO3el?G`mO3e
l?C`m?3dl?D2l006d?3@d<ca1=008<c@d=2/d:c@[=2/dJcA[;6//:b`[=6//:b`[=6//:ba0j`0<[6/
/HbaS;6<[Hb]S;6</HbaS8f</HbaS;6<SHbaS96<SFb=S95/SFbAK6e/SFbAK6e/0Vd02g5]KDe]CFe=
KDe]00==00=ACDd01Dd0;e5=CDeACE4]DBeA;E4]DBdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3S8><Pdb3C8>
<Phb00dB00hC4Q<B5a8G4QLB5a<G4`8G00/g5aLC5a<G4aLC>`09=`=K02DgEcMK=e/gFcMK=e/gFeMK
Ee]GFeMKEe]GFeMKEe]GNeMkFg]K00Mk00=gNg/00W/00i]kV`02V`05Ni]kNgL00i/00g^KM`02V`03
Wi^o00>K00NkVi^K^i^o00:K011gVg^KNi]kVg^KNi]kVg^K1G/019]kVi/1_`0000?dmO000_@0>OG`
mOCem?G`mOCem?GdmO3em?G@mOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@03m00c
mM3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?G`m?3dl?C`m?3d00_`01_dl?3`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@00o005OC`l?3dd?3@l<c@c=3<l<c@c=2/d003[005/:b`[;00
2J`01K2/[:b`00:/00F</:b/S002[005/8b`S:`05h`0:8e/S6a]K8e/SFbAK6eXKFa]K6e/KDQ]K6e<
KDa=C4e<CDa=C4e<CD`9C@08;Dd]CBe=;Dd>;@0Q3Bh=;Pd^3C8=4Pd>3C8=3PdB3A8=4PdB3Q8>4PhB
3Q8>00HB01hC4Q<B4a8G4QLB5a8G4QLB5a8G4QLF=aHg5cLG=a88=`0^FcMK=e/gFcMG=eLgFcMKEe]G
FcMKEe]GFeMKEe]GFeMkEg]gNeMkEg]GNeMkM`9k00JKNg]gNeL2N`08Vg^KMg]gVg/3V`03Mi^G00>K
01egVg^KMg]gNgMkMg]gVgMkMg]gNeMkMg]gVgNKU`02V`00027im?G`mOCem?GdmOCem?GdmOCim?Wd
nOGim?WdmOCem?T00_D06_Cem?WdnOCim?WdmOCim?WdmOCem?GdmOCi0_D01M3im?Gd00;e00Kim?Wd
mO@2m@08nOGem?GdmO@3m@05m?GdmO@00oD0?_Cem?GdmOCem?GdmOCem?G`mO3dl?C`m?3dl?C`m?3e
l?G`mO3el?G`mO3em?GdmOCel?G`mO3el?C`mO3d0_001=3`l?D2l003c?3<00;`00?ed?000]001/c@
c=2/d0F/03Z`[=6//:cA[;2//JcA[;2//Jba[;6</HbaS:f</HbaS;6</HbaS;6<SHb=S8f<THb=S8e/
TFb=K8e/0i402Fb=K95]SFQ]K002K@0ELFe]CFe=KDe]CFe=KDe]CFe=KDea00==00=ACDd00dd00e5=
D@02C@0U;Dd]DBeB;C8]DReB;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8>4PhB3P064P0R<Q8B4Q<B5a8G4QLB
5a8G4aLC5a<G4cLG=aLg5cLG=aLg5`8g00<k=cL01CL063/gFcMK=e/gFcMK=e/gFcMKEe]GFeMKE`9K
00YkFg]GFeMK=g]K1g/02U]kFg]gNgNKNi/2N`06Mg]gVg^O0W/02GNKVi]kVg^KM`02V`09_i^KMi]k
Vg^K009k00AgNg^K0W/02GMkMg]GNeNKN`04V`6k0I/1^`0006c`m?3dl?C`mO3dl?G`mOCem?G@mM3e
m?G`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G@mOCed?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D2m00:l?C`m?3dl?C`m0?`00?dl?@00o000oC`m005l00=
m?3dl?C`m?3dl?C`m003l003m?3`00[`00_@l<c`c?3<l=3`[002d003[=3@00;@00>/d:`00Z`01M2/
[:b`00N/00^`[:b//:b`S:b<[005S003/8b<016<00V=S8eXSFb=K8d00f`08Xe/SFa]K95/KFa]C6e<
KDa]C6e<CDa]C6e<KDa=C6e<CD`7C@0:;Dd]CBe=;Dd]C@D]00==;Dd01Rd06`d^3Bh=;Pd^3C8=<PdB
3A8=4PhB3Q8=4PhB3P044P0>4a8G4QLB5a8G4QLB5a825`0D=a8G4QLB5a8G4QLB5a8g5cLG=aL3=`0G
4SLgFcMK=e/gEcMG=eLgEcMG=e/gEcL00UL025]GFeMKEe/f0UL00e]GE`03E`=k00MGNgMgEg]G00=k
00mGNgMkMg]gNgNKMi]gVg/00i/02g^KMg]gNgMkMg]G009g00YkMgMGMeMkEg]G0W/01i]gVgNKUi/0
0K/0000HmOCem?GdmOCem?GdmOCem?GdmOCem?Gd0_D01_WdmOCem0;e00Cim?Wd0oD05_CimOWdmOCi
m?GdmOCem?GdmOCem?T2m@0>m?GemOCem?WenOGimOT3m@1CnOGem?WdnOCimOWdmOCem?GdmOCem?Gd
mOCem?GdmOCel?G`m?3dl?C`m?3dl?C`mO3el?G`mO3el?GdmOCem?G`mO3el?G`m?3dl?C`m?3dl?@0
0o001oC`l=3`d?000]001/ca[?3<l@;@04^/d:c@[=2/dJc@[=2//:c@[;2//Jba[;2//HbaS;6</Hba
S;6</Hb]S:f<SHbAS;6<THbAS8f<SHbAK8e/TFbAK8e/TFb=S8e/KF`00Vd0475]LDe]CFe=LDe]CG5=
KDd3K@08CFe=KDe]CG49C@06DDeA;Dd]0Td06E5=CBeA;E8]<Rdb;C8]<Pdb3C8=<Phb3S802a804aLB
5a8G4QLB5a8G4QLB5a8G4SL00QL00a<G4`025`08=aLg5cLG=aL:=`0GFcMK=e/gFcMK=e/gFcMKEe]G
FeMKEg/015/02eMKEe]GFeMkEg]G009k00=oFg/00W/00eMkE`09N`09Mg]kVg^KNi]k00FK00QkVg^K
Ni]kV`Qk00MGNeMkEg]G00=k00EgVi^kV`01_`0001C`m?3dl?C`m?3em?GdmOCem?Gdm@?d05_em?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?G`mM3em?G`mOCe00Cd00K`m?3dl?@9l00Om?3`l?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3dl?C`m006l007d?3<l<c`c005d00>c=2/d:c@[<b/d:c@[=03[003/:b/00B/00R<[8b/
S:b<[0F<00N`S:b<[8b/00F<00>aS8`01X`0?Vb=S8e/SFb=K8e/SFb<K8e/KFa]K6e/KFa]B6e<KDa]
C6e<KDa]C6e<KDa]C6e<CDa=C4e<CDa=C4d]CBe=0bd01dd]CBe=;Dd01Rd05@d]3Bh=;Pd^3A8=4PdB
3A8=4PdB3P064P0V4a8C4QLB5a8C4Q<B4a8C4QLB5a8G4QLB5a8G5SLG=aLg5cLG=aL4=`03>cLg00<g
02EG=eLgEcMG=eLgFcMK=e]GFeMKEe/gFcMKEe]GFeMkEg]KNeMk009g01]GNeMkEg]GNeMkEg]gNgMk
Mi]gVg^KNi]GNgL00W/00i]kV`02N`0AEg]kNeMkFg]GNeMKEe]GFeL00W/2V`6o0I/0000PmOCem?Gd
mOCem?GdnOCem?WdnOCem?WdmOCimOWenO@2m@04nOCim0?e08CdnOGem?GdnOCem?GdnOCem?GdmOCe
m?GdnOGimOWdnOGimOWenOGimOWenOGimOWenOCimOWenOGimOWenOCem?GdmOCem?GdmOCem?G`mO3e
l?C`m?3el?C`mOCel?G`m?3dl?GdmO3el?G`mO3em?GdmO3el?G`m?3dl?C`m?3dl?@2l009d?3@mM3`
d?3<00G@00?<d<`00m000lc@[003d013[=2/dJb`[;2//Jba[;6<[Hba[;6//HbaS;6</HbaS8f</Hb=
S;6<SHbAK8e/SFbAS8e/SHb=S8e/SFb=K6e/LFa]K003K@0:C6e/KFa]K6e/L@=]01AaKG5=LDe]CFe=
KDe]CE5=DBeA;@A=01aACE4]DBeB;C8]<Rdb3C8=<Pdb3C8><Phb3Q8>11806a<B5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4cLG=`035`0:=aLg5cLG=aLg5`@g00Dk=e/gF`03=`0HFcMK=e/gFcMK=e/gFeMKEe]G
FeMKEe]G0e/00eMKE`02N`9K00=kEg/00W/01eMkFg]GNe/02W/01i]kVg^KNi/00W/01WMkNi]kW`9k
00MGNeMkEg]G00=k00AKNe]k0U/00eMkN`02N`6O0I/1V`0008;dmOCel?C`mO3el?GdmOCem?G@mM3e
m?GdmOCem?WdmMCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?C`m?3d0o001OC`m?3d00?`
00[dl?C`m?3dl?C`0o@03_3dl?C`m?3dl?C`m?3d1_000m3`d003l003d?3@00;@01G`c?3@l<c@c=3<
d:c<[=2/d:c@[=000j`00k2//002[007S:b<[8b/S002[003/8b/00f<00>aK8`00X`02FR<K8a/SFb<
K003S00YK8e/SFa]K6e/KFa]K6e/KFa]K6e/KFa]K6e/KFa]C6e<KDa]C6e<KD`00dd00be=;@07C@04
;Dd]C@H]01<=;Pd^3Bh=4PdB3A8=4PdB3Q8>00PB02@C4Q<B4a8G4QLB5a8G4Q<B5a8G4QLB5a8G4QLB
5aHg5SLG=aLD=`0?EcMK=e/gFcMK=e/gFeMK00=G00QKEg]GFeMKE`=k01MGFeMKEg]GNeMkEg]GNeMk
Mi]gNgMkM`09N`0=Ee]GFeMKEg]GFeMKE`03F`03Ee]G009k00>KNi/00G/0000BmOCem?G`mOCem?Gd
mOCem?Gd1OD02?Cim?WenOGi0oD06_WenOGimOWenOGim?WenOCimOWenOCem?Gd0_D03?WdnOCim?Wd
nOCem0;e06?imOGenOGimOWenOGimOWenOGimOWenOGimOWdnOGim?WdnOCem?WdmOCem?GdmO3el?G`
m?3el?C`mOCel?G`mO3el?G`m?3el?GdmO3el?G`mO3dl?GdmO3dl?G`m?3dl?@00o000oC`l003l005
m?3`l?@00_001<c`d?06d00Hc=2`dJc@[=2/d:cA[;2//Jba[;6//Jba0Z`0?hbaS:f</HbaS:f</Hb=
S96<SHbAS8f<THb=S;6<THbAK95/SFa]K95/SFb=K95/SFb=K95/SFa]K6e/KDa]C@04K@05LDe]CFd0
0dd00e5=C@03C@0LDDeA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8><Phb3P@B02XC4QLB4a8C4QLB5a8G4QLB
5a8G4QLB5a8G4aLC5a8G4aLC5a<g5cLG=aLD=`0E>cMK=e]GFeMKEe]GFeMKEe]GFeMk00=K00=kEe/0
17/02eMkFg]KNe]kFg]G00Ak00FKNi]kV`03N`03Wg^K00Ik00EKNe]kE`02N`07FeMKEg]KN`03F`9k
00BKNi]k0I/00022m?G`m=3dl?G`mO3em?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCe
m?GdmOCem?G`mO3dl?C`m?3dl?C`m0?`027dl?C`m?3dl?C`m?3dl?C`m?3dd?C@m?3dl?C`m?3dl?@0
0o000oC`l004l007d?C`m<c`d003l009d?3`l=3`c=3<00?@00S<d<c@[=2/d0>/00?@[;001j`00k2/
[003[005/8b/S;001h`00jb<S005S005SHb<K8d028`046b<K8a/KFa]K8e/SFa]K6d3K00JSFa]K6e/
KFa]K6e<KDa]C6e<KDa=C4d]CBd5C@04;Dd]C@H]01L=;@d^3Bh=<Pdb3@h=4PdB3A8>4PhB3P0:4P0V
4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4SLG=aLg5SLB=a8;=`035cLg008g01EG=e/gEcMG=e/g
FcMG=e]GFeMKEe/00eL3N`0?Ee]GNeMkEe]GNeMkEg]G009k00JKMg]gNgL3N`0>Mg]GNeMkEg]KNeMK
Eg/3E`0<FeMKEe]GFeMkMi]g0Y/0000JmOCem?GdmOCem?GdmOCem?GdnOCel?WdnO@2m@08nOCemOWe
nO@3m@0:m?WdnOGimOWdn@;e01SdmOCim?GdnOGimOWdnOCim?WdnOCimOT3m@09nOGimOWenOGi00Ge
00?imOT00oD01_WenOGim0;e00?imOD00_D0@?CimOGdmOCem?GdmOCem?G`mO3el?G`m?3dl?G`mO3e
l?C`mO3el?G`m?3em?GdmO3el?G`mO3el?G`mO3el?@;l003m?3`00C`00S@l=3ad?3<l0;@01K<d:c@
[=2/d:c@[=2//:cA[=6//:cA0Z`038ba[;6</Hb/S;6//@><02jaS96</Hb=S;6</HbaS96<THbAS8e/
TFb=K96=TFbAK8e/SHb=K96<TFbAK95/0fd026a]KG5/KDe]0dd01E5=CDeA009=01/]CBeB;E8]<Rdb
;C8=<Pdb3C8=<Pdb3S8><Ph01Q8071<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLC5a<45`08=aLg5cLG
=aL3=`035cLG008g00<k=c/02cL02e/gFeMK=e]GFeMK009G00LgFeMkEe]G00=K00@gFe]k0U/03EMK
Fg]KNeMkEg]GNeL00W/00i]kV`0:N`09Fg]GFeMkEe]G009K00YkEe]GFeMK=e]G0W/3V`6G0K/0001j
l?C`m?3dl?GdmM3dl?G`m=3dd?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCe
m?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?G@mOCe
l?D2m0?`00Gdl?C`m003l009m?3dl?C`m?3d00?`00?dd?@00o002OC`m?3dl?C`m007l004m?3`d0;`
00Gdl?3`m004l003d?3`00?`00S@l?3`d?3@l0;<00G@l<c<[002d008l:c@[<b/c:`2d0B/00C@[:b<
0j`02Xb`[:b<[8b`[;02[004S:b</0:<00>8S8`02X`03K6<S6bAS95/S6b<K8d00X`01FR<S8a/00:<
026AS8e/KFb=K6e/KDa]K6e8KDa]C6e<CBa=;Dd]CBe=;Dd01Rd05`db3C8=4PdB3A8=4PdB3Q8>4PhB
3Q8>00<B00<>4Ph00a809@hB4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8g4QLC=aL00cL00aLg
=`06=`0:FcLg=e/gFcMG=`9G01YK=eLgFcMK=e/gFcMG=eLgEcMK=e/gFeMKE`=k00AGNg]k0eL01G]G
NeMk009G0W/04EMkEe]GFeMKEe]GFeMKNe/g009G00]KEeMGNgMkMi^GV`01U`0001Sem?GdmOCem?Wd
mOCem?GdmOCem?GdmO@2m@07nOGimOWdn@03m@03nOGi00;e00KdnOGimOT2m@03m?Gd00;e00Cim?Wd
0_D01oWdnOCim?T00_D02OCim?WdnOGim004m@0@nOGimOWenOCimOWenOCem0;e05WimOGdnOGimOWe
nOCim?WdmOCim?GdnOCel?G`mO3em?GdmOCel?G`mO3el?G`mO3dl?G`mO3el?G`mOCel?G`mO3el?G`
mO3el?G`mO3dl?C`m?3dl?C`m002l003d?3`00?`00W@l=3`d?3<d<`02]001=6/d:`2d00MdJb`[=2/
/:cA[;2//:c@[;2//Jba[;6</HbaS:d00X`2/@03[;6<00:<02JaS8f</HbAS8f<SHbaS96</HbAS8e/
SFb=K8e/SFbAK6e/LFa]K0=]00==LDd00Td0755=DBe=;E4]DReA;E8]<Pdb3C8=<Pdb3S8>4Ph@4P0V
4a8C4Q<B5a8G4Q<B5a8G4QLB5a8G4QLB5a8G4aLC=aLg5cLG=aL8=`0@>cLk=e/gFcLk=e/gFcMG=`=K
02TgFeMKEe]GFeMK=e/gFcMK=e/gFeMKEe]GNeMKEg]KNeMkFg]KNeMkE`03N`0>Fg]GFeMkFg]KNe]k
Fg/2F`05Ee]KFeL00W/01I]kVi^k00:K0000N_3dl?C`m?3dl?G`m?3el?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmOCi
m?GdmOCee?GdmOCem?GdnOCem?GdmOCem?GdmO3e0o@00oGdm@02m008d?C`m?3dl?@3l003m?3d00?`
00?dl?@00o005OC`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3`00?`00Gdl?3`m002l003d?3@00?`
00S@l=3`d?3@l0;@00G<d<c@c003d007c=3<d:c@[003d003[=2/00:/00>`[;001J`00k2/[002[006
S:b//:b`1:`02XcAS;2<[8b/S:`3S003[8b<00b<00A/S6b<0f`048e/SFa]C6e<KFa]K6e<KD`3C@08
;Dd]CBe=;Dd6;@0M3C8=<Pd^3C8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph0418081<B5a8C4Q<B4a8C4QLB
5a8G4QLC=a<g5cLG=aLg5cLG1cL00aLg=`04=`0EEcMK=eLgEcMG=eLgEcMG=eLgEcMG00<g00=G=eL0
0eL015]GEcL2E`0MFeMKEe]GNeMkEe]GFeMKEe]GFeMKEe]GFeMKEe/00eL02E]GNeMkMi]kV`01M`00
01Cem?GdmOCem?GdmOCem?GdnOCem0?e00kdnOGimOWenOGimOWen@?e02?imOWenOGimOWenOGimOWd
nOCem?GdmOCim?GdmOCim?Gdn@02m@06m?WenOGi0_D01_CemOWen@?e00?imOT00_D04_CimOWenOGi
mOWenOGimOWen@;e04cdmOCem?GdnOCim?GdmOCel?G`m?3dl?G`m?3el?G`mO3el?G`mO3el?G`mO3d
l?G`mO3el?G`mO3el?C`m?3el?C`m?3el?C`m?3d1o000oG`m@02l006c?3@l=3`0]000jc@c004d00Y
dJc@d=6/d;3@[=2/d:c@[=2/dJb`[=6`dJcA[=F<dJb`[;6`/Jba[;400Z`01XbaS;6</@F<01BaS;6<
/HbAS8e/SFbAK95/KFa]K0E]00I=LDeACE42C@0O;Dd]DBeA;E4]DRdb;C8]<Rdb3C8=<Phb3S8>4PhB
3P0>4P0X4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a<G4cLG=aLg5cLG=aLg5`Hg00@k=cLG13L09ULg
FcMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMKEe]GFeMK=eLg0e/01UMKEg]GN`9K00EGFeMKE`03F`07
Ee]GFeMKE`02F`04Ne]KE`9K00AkEg]g0W/1V`5k0G/00005l?C`m?000_@0OoG`mOCel?GdmOCed?Gd
mOCed?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GDmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?3em?D00_@04?3d
l?C`m?3dl?C`m?3dl?@9l003m?3`00?`00Odl?C`m?3d00?`00gdl?C`m?3dl?C`m?3d00S`00?@l=00
1O002=3`d?3<d<c@0l`01=3<d<`3d00B[=3@d:c@[<b/d:c@[=2/d:c@0j`00m2/d003[007/:c@[=2/
/002[00<S:b/[8b/S:b</8b`1H`00k2</@02S00EK8a/S6b<K8e/KFa]K6e/KFa]C6e<00E=00P]CBe=
;Dd]C@H]024=;@d]3Bd=;Pdb3C8=4PdB3A8=4PdB3A8>4PhB3Q8>4Ph03Q80:1<B4a8G4QLB4a8G4QLB
5a<G4QLB5a8G4SLF=aLg5cLG=aHg4SLG=aL@=`0AEcMG=eLgEcMK=e/gFeMK=e/00SL01a8g=e/gEcL0
0UL00e]GF`02E`0C=e]GFeMK=e/gFcMKEe/gFeMK=`02E`04Ne]kF`9k00>KNi/00GL0000FmO3em?G`
mOCem?GdmOCem?WdmOCim0?e00?dmO@00_D03OWenOGimOWenOGimOT00oD01oWemOGimOT01?D02_Ci
mOGdnOGimOT2m@03m?We00;e00Oim?GenOGi00?e00_imOWenOGimOWen@03m@05nOGimOT00oD03OWe
nOGimOWenOGim?T00_D01?CimOT4m@14m?GdmOCel?GdmOCel?G`mO3el?G`m?3dl?C`m?3dl?G`mO3e
l?G`mO3el?G`mO3el?G`mO3el?G`m?3dl?C`mO3dl?@2l003d?3`00W`00S@l=3`d?3<l0?@00Gad=3@
l@04d00Hc=3<d<c@[=3<d<c@[=3<d<cAd:c@[=2/0]003Zc@[;2//:b`[;2//Jba0Z`068baS;6</Hba
S8f<THbAS96<TFbAK95]T@A]00==LDd01Td0955=CBe=;E4]DBdb;C8]<Rdb;C8]<Pdb3C8=<Phb3Q8>
4PhB3P`B00<C4Q<01A80:1<B5a8G4QLB5a8G4QLB5a<G4aLC5a<g5cLG=aLg5cLG=aLg5cLG=aL4=`03
FcLg00<g00<k=c/01CL02U/gFcMKEe]GFcL7F`03Ee/g008g0e/07EMKEe]GFeMKEe]GFeMKEe]GFeMK
Ee]GFeMKEe]G009K00IkFg]kVg/3V`0000?`m?@00_@0SOGdmOCem?GdmOCem?GdmOCem?GdmOCed?Gd
mOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
nOCim?GdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCim?WdmOCem?G`m=3dl?C`m?3dl?C`m003l00[
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m00@l00=d?3@l=3`d?3@l<c@
c002d00Hl<c@c=3<d<c@c=3<d<c@c=3<d<c@[=2/0m000jc@[002d0B/00O@[:b/d:b`00:/00J<[8b/
R:`;S003SHb=00:<01=/SFa]K95/KFa]C6e<CDa=C4e<00==00P]CBe=;Dd]C@P]01T=;@d^3Bh=<PdB
3A8=4PdB3A8=4PhB3Q8>00TB00D>4PhB3P064P0T4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5aHg5cLG
=a8g5cLB0cL02aLg5cLG=aLg5cLG00@g015G=e]GFcMK=e/gFcMK=e/gF`05=`0=FcMG=eLgEcMK=eLg
E`03=`06FcMG=eLg0eL03CMGEe]GFeMKEg]GNgL00Y/00012mOCem?GdmOCem?GdmOCem?GdnOCem?Wd
mOCimOWenOCimOWenOGimOWenOGimOWenOGimOWenOGim?WenOGimOWd0_D05oWenOCimOWdnOGim?We
nOGimOWenOGi00?e00gimOWenOGimOWdnOGi00;e00SdnOGimOWen@?e00?imOD01?D05oCem?WdmOCe
m?GdmOCem?GdmOCel?G`00?d03C`mO3dl?C`mO3el?C`mO3el?C`mO3el?G`m?3dl?G`mO3el?G`mO3d
l?G`m?3dl?G`m?3d1O000oC`m@03l003mM3`00?@00Kel?3@l<`2d009l=3`d?3@l=3`00;@00G<d=3@
c003d009[?F/mJcjd=6/00;@00_A[;2`d:b`[;2//002[00JS;6</JbaS;6<SHb=S8e/TFb=S95/SFfA
KG42K@04CG5=K@M=029ACDe=DDeACE4]DBeB;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>0a800`hB3P0@4P0D
4a8C4Q<B5a8G4QLB5a8G4aLB5a<25`0@=aLg5cLG=aLg5cLG=aLg5`@g00@k=cLG33L015LgFeL3F`0[
=e/gFeMKEe/gFcMK=e/gFeMK=e/gFcMKEe/gFcMG=e/gFeMKEe]GFcMG=`02F`04NeMkF`9k00BKNi^K
0K/0000Wl?C`mO3dl?GdmOCem?G`mOCem?GdmOCem?GdmOCem?GdmOCim?GD00?e06CdmOCem?GdnOCe
m?GdmOCem?GdmOCim?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCee?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3e0_@02_3dl?C`m?3dl?@3l007m?3dl?C`m003l009
m?3dl?C`m?3d00;`00c@m?3dl?C`m?3dl?@3l009m?3dl?C`m?3d00K`00G<l=3`d002l00;m<c`c?C<
l<c@c=000l`02o3<c<c`c?3<l=3`00;@00S<d<c@c=2/c0;@00Z/d?C@[=2/d:c@2Z`02Xb/[;2<[8b/
S:`3S004THbAK0:<01:=K8e/KFQ]C6e<KDa]C4e<CD`5C@06;De=CBe=2Rd08@d^3Bh=;Pdb3A8=4PdB
3A8=4PdB3A8>4PhB3Q8>4PhB3P054P033Q8B00@B018G4QLB5a8G4Q<B5a8G4SLB5a825`06=aLG4QLB
0QL03SLB5a8g5cLG=aLg5cLG0SL01S/g=aLg4P8g00=G=e/00cL04ELgEcMG=eLgEcMG=e/gFcMK00Lg
00EK=e/gE`03=`04FcLg4P8g00Qk=eMGFeMKE`Ak00>KNi/00i/0000CmO3em?GdmOCem?GdmOCem?Gd
n@02m@04m?Wen@?e02GimOGdnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e01_imOGe
nOGimOWenOGimOWenOGimOWenOGimOT00oD05OWenOGimOWenOGimOWenOGimOWen@03m@0TnOGimOWe
nOGim?WenOCem?GdmOCel?GdmO3el?GdmO3el?C`0_@0;oG`mO3dl?G`mO3el?G`mO3el?C`m?3el?G`
mO3el?C`mO3el?G`m?3dl?C`m?3d00?`00Gdl?3`m@0:l003d?3@00;`00Sdl?3@l=3`d0?`00?@l=00
0m001/c@d=6/d@;e0]00>:c@[=2/d:b`[;2/dJba[;6//JbaS:b</HbaS;6</Hb=S96<THb=K6e/KFa]
C6e=LDe]CFe=LDea0dd00e5=C@02C@0M;E4]DReB;C8]<Rdb3C8=<Pdb3C8=<Pdb3S8>4Ph031809A<B
4a8C4Q<B4a8C4QLB5a8G4SLG=a8g4aLC=aLg4cLG=aLg5cL00aL01cLG=aLg5c/00SL00aLg=`03=`04
5c/g>`8g00<G=cL00SL08e]GFcMG=e]GFeMK=e/gFcMK=e/gFcMK=e/gFcMK=e/gFcMK00<g00AK=e/g
0e/01EMKEg]K009k00BKNi]k19/1_`000o00HOC`m?3em?G`mOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?WdmOCim?GdnOCem?GdmOCem?WdmOCim?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gd
mOCem?T00_D0:?Cem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D2m00@l?C`m?3d
l?C`m?3dl?C`m0?`00Odl?C`m?3d00G`00?dd?@00o001OC`m?3d00?`00Odl?C`m?3d00?`00Gdl?C`
m005l003m?3`00K`00C<l=3d0_006/c`l?3<l<c`d?3@l<c`d?3<d<c@c=2/d<c@0j`02oV/d:c@[=2/
d:b`00>/00f`[;2//8b`[;2<[8b/00R<00=/S8`00X`06he/SFa]K6e<KDa]C6e<KDa]C6e<CDa=C4d/
C@03;@03CBd]00@]02<=;@d^3Bh=;Pd^3C8=4PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3P0<4P0Z4a8C4QLB
5a8G4QLB5a8G4QLB5a8G5QLB5aHg4QLB=aLg5cLG=aLg5cLG0cL00aLg5`04=`0EFcLg=eLgEcMG=eLg
EcMG=eLgEcMK00Tg00=K=e/00SL0618g=e/gFcMKEe]GFeMkEg]gVgNKNi]kV`5k00005?G`mO3el?Gd
mOCem?GdnOCem?Gd0_D01_WdnOCem0;e01_imOWenOGimOWenOGimOWenOGimOWenOGimOT00oD04OWe
nOGimOWenOGimOWenOGi00?e02?imOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@07
nOGimOWen@03m@05nOGemOT00_D01?Cim?T2m@14m?WdmOCem?G`mOCem?G`mO3dl?G`mO3el?G`mO3e
l?C`m?3dl?G`m?3el?G`m?3dl?GdmO3dl?C`m?3dl?C`m?3dl?D3l005m?3dl?@03?000m3`c005l008
d?3@l=3`d?03d003mM3@00;@00Cid=3A0]00;:c@/=6//:b`[;2//Jba[;6//HbaS:f<[HbaS8f<THbA
S96<SFbAK75/LFea0Vd024e]CFe=LDea1dd09U4]DBeA;E4]DRdb;C8]<Pdb3C8=<Pdb3C8><PhB3Q8>
4PhB3Q8>1Q801A<B4a8C00DB01<C4Q<B4a8g5cLB5a8G4QLC5a<g008G00@C5aLg0aL043LG=aLg5cLG
=aLg5cLG=aL2=`03>cLg00Dg02=K=e/gFcMKEe]GFcMK=e/gFcMK=e/gFcLk=e/g>cMK=e/gF`03=`=K
00TgEcMKEg]KNe/00W/3V`05Ni]kVg/00I/000;d00?`m?000_@06_G`m?3em?GdmOCem?GdmOCem?Gd
mOCem?Gd0oD00oCem002m@06nOCem?Gd0_D02_WdmOCem?WdnO@2m@0RnMCem?GdnOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem0?e043dnOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`m?3dl?C`m?3dl?C`m?3d1O001OC`m?3d00?`00Gdl?3`m003l00=m?3dl?C`m?3dl?C`
m009l006m?3`l?C@2o001M3`d?3@00;`013dl?3@l=3`c?3<l=3`d?3<0m002/c@[=3dmJc@[=0<[00:
S:b<[8b/S:b<[0R<00=/S8`00h`086b=K6e/KFa]K6e<KDa]C6e<CDa=C4e<CDaA;Dd]CBe=22d08@d^
3Bh=;Pd^3A8=4PdB3A8=4PdB3A8=4PhB3Q8>4PhB3P034P053Q8>4Ph01180;1<B5a8G4Q<B5a8G4QLB
5a8G4QLF=a8G4QLB5a8g4QLB5a8G4QLB=a<g5cLG0cL00aLg=`04=`05EcMK=e/04CL00c/G=`03=`0:
FcLg=e/gFcMG=`9G00iKEg]GNeMkMi]gVgMkM`:K00004oG`mOCem?GdmOCem?WdmOCem?T00_D00oCi
m@02m@04nOGim0;e01KimOWenOGimOWenOGimOWenOGimOWe0oT0DOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
m002m@1InOGim?GdmOCem?GdmOCel?GdmO3el?G`m?3el?G`mO3el?C`mO3dl?G`m?3dl?G`m?3dl?C`
m?3dl?C`m?3dl?G`mO3el?C`mO3el?C`m?3el?G`mO3el?D00_000lc`d003l004d?3@m0;`00C@l=3`
1=005Zcnd=2/d<c@[=2/d:c@[=2/d:b`[;03[00W/Jba[;6<[HbaS8f<THbAS;6<SHbAK6e/KFa]K6e<
KDa]C6e=KDe]00==00=aCDd00dd06U5=DBeA;E4]<Rdb;C8=<Pdb3C8=<Phb3Q8>0Q801S8><PhB3Q8B
01@C4Q<B5a8G4QLB5a8G4QLC5a8G4`8G00Tg5aLC=a<G4SL00QL03A8G4QLB5a<g5cLG=aL00SL03c/g
=cLk=c/g>cMK=e/gF`09=`07>cLg=c/g>`05=`03FcMK00Dg0UL01W]KNe]kF`=k00AgVg^K0g/1V`5k
0Kl000?`00Cdl?C`0_@09_GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdmMCim?GdnOCimOWd1?D02OWe
mOCim?Gdn@02m@0Se?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO@01?D0@oWemOCem?Gd
mOCem?WdmOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?C`m?3dl?C`m?3dl?@0
4O000oC`m003l009m?3`l?C`m?3d00G`00Odl?3`m?3d00c`00K@l?3`d?03c00>l=3`d?3@l=3`d?3<
d<`2d00Gm=3dm=2/d:c@[=3<d:c@[=2/d:b`[;000Z`028b/S;2<[8b/1X`00fb<S002S00NSHb<K6e<
K4a]K6e<KDa]C6e<KDa=C4e<CDaaC4e<0dd012e=;Dd6;@0W3Bh=;Pdb3A8=4PdB3A8=4PdB3A8=4PdB
3A8=4PhB3Q8>4PhB3Q8>00@B02`C4Q<B4a8C4QLB4a8G4Q<B5a8G4QLB5a8G4Q<B5a8G4Q<B5a8G4QLB
5a8g5`<g00LG=aLg5cLG00Dg00<G=aL02CL00aHg5`02=`03>aHg00<g00=G=eL01CL02U]GNeMkEg]G
NeL3N`05Mg]gNgL00Y/0000DmO3el?G`mOCem?GdmOCim?WdmO@2m@03nOCi00;e00KdnOGimOT3m@?i
013enOGimOWenOGimOWenOGi0oD00oWen@03m@07nOGimOWen@03m@0JnOGimOWenOGimOWenOGimOWe
nOGimOWen_D3n@0SmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@00_D00oWen@02m@04
m?Gdn@;e03[dnOCem?GdmOCel?G`mO3el?G`mO3el?G`mO3el?C`mO3el?G`m?3dl?C`m?3dl?C`m?3e
l?C`mO3d0o002oC`mO3el?G`mO3d00?@1?001?G`l=07l004d?3@l0;@00S<lM3`nJc@m@;@00?<d<`0
0m002/c@[=2/d:c@[;43[00Q/JbaS;6<[Hb]S;6<THbaS;6<SHbAK6e/TFbAK95]LFea009]00A=KDe]
0dd00g5=C@03C@03DDeA009=01H]DBeB;C8]<Rdb;C8=<Pdb3C8><Phb0Q802@db3C8=<Pdb3P0>4P0D
4a8C4QLB5a8C4SLB5a8G4aLB5a<35`074aLB5a8G4P025`06=a<G4QLC0QL01SLC5a<g5`8g00@k=cLG
23L02c/g=aLk=c/g>cLk00Lg00=K=cL00cL03U/gFcMK=e/gFeMKEg]K1G/00gNKN`05N`5g0Kl0000n
l?C`m?3dl?C`mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCim?WenOGimOWenOCi
mOT3m@07nOCem?Gdn@02m@0Cm?WdmOCem?GdmOCem?GdmOCem004m@0Cn_GimOWenMGem?GdmOCem?We
n@02m@0Zm?GdnOCie?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?G`mOCe0_@05?3dl?C`m?3d
l?C`m?3dl?C`m?3d0o000oC`m005l005m?3dl?@00o000oC`l004l003d?3`00_`01C@l=3`d?3@l=3`
d?3@l=3`d?C<m0?@01O`[=2/d?Ce[?G<d:c@[=2/d:c@[=2/d003[00Ad:b`[;2//8b/S:b</8b/S:`0
2X`016b<K8d3K00DSFa]K6e<KDaaC4e<CDQ=C4e<CD`3C@03;Dd]00T]01T=;@d^3Bh=<PdB3A8=4Pd^
3Bd=;Rdb3C8=00<B00D>4PhB3P034P033Q8B008B03`C4Q<B4a8C4Q<B4a8G4QLB5a8C4QLB5aHg4Q<B
5a8G4QLB4a8G4QLB=aLg5cLF=a8g5cLB5a8g5cLG=a82=`04>cLg4P<g00DG=a8g5`0:=`0<FcMKEe]G
FeMkEgMG0g/025MkEg]gNgMk0GL00023mO3el?G`mO3em?WdmOCim?GdmOCimOWenOCimOWdnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?WenOGimOWe
n_WjnO[in_WjmOWenOGimOWenOGimOWenOGimOWenOGimOT00oD05_WenOGimOWdnOGimOWenOCem?Wd
mO@2m@0onOCem?GdmO3em?G`mOCem?G`mO3el?C`mO3el?C`m?3dl?G`mO3dl?C`m?3dl?C`m?3dl?C`
m?3dl?C`m?3d00?`00Gdl?C`m003l00;m?3`d?3<l=3dd?000]002/c@d=6/nM3Ad?D2d00Pc=3<d<c@
c=2/d;3@[=2`d:b`[;2//:b`[;6//Jba[;43S00D/HbAS8f<SHbAS95/THbAK8e/KF`2K@04LDaaC@9]
00=aCFd01Dd09U4]DBeB;E8]DBeA;C8]<Rdb;C8]<Pdb3A8><Rdb;E9ADRdb3C8>1A801@hB4Q8>008B
01/C4QLB5a8G4QLB5a8G4QLB5a8G4aLB5a8G4cL00QL01A8g4aLC00<G00@B=aLg0aL013LG=aL5=`07
5cLG=aLg5`03=`035c/g00@g00<k=c/03CL015/gFeL2F`03NeMk009k00AGNg^K1W/00gMkM`01N`00
0o001_C`m?3dl0?d00?`m?@00_@07_GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem0;e00GimOWe
n@03m@03nOGi00;e00cdnOGimOWenOCem?T2m@0Ae?WenOGim?GdmOCem?GdnM@00_D02O[in_WjnO[i
nP02n@0deOGdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?Gdm@Gd
00?el?@00_@04_3dl?C`m?3dl?C`m?3dl?C`m0?`00Gdl?C`m002l004d?3`m0_`00Gdl?3`m006l003
d?3`00G`00W@l=3`d?3<d<`00_000lc@m002[0;@00>`nM000]02[009c:c@[=2/c:c@00>/00O@[:b/
d:b`00N/00>`[;000j`00k2<[00;S00OSHb=K8e/SFa]K6e<KFa]K6e<LDa]C4e<CDa=;Dd]C@05;@03
CBd]008]01/=;@d]3Bh=;PdB3A8=<Pd]CG9aC@db3A8=4Ph00a800`hB4P0>4P0W4a8C4Q<B4a8G4Q<B
4a8G4QLB4a8G4QLB5a8G4QLB5a8G4Q<B=aLk008g00/B5aLg5cLG=aLg4P03=`035SLg00@g00@k=cLG
2SL035/gFeMKEe]GNeMgE`=k00MGNeMkEg]g009k00004OC`m?3em?GdmOCel?GdmOCi00;e04gdmOCi
m?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGjn@07nP0LnO[in_GimOWenOGimOWenOGimOWenOGimOWen@?e00WimOWenOGimOT0
0oD02?WemOGimOWd0_D0>oWdmOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3dl?G`mO3el?C`mO3dl?C`
m?3dl?C`m?3dl?C`m?3d00?`00?dl?@01?001]3`l?C`m0?`00?dl?@01?003=3el=3<lJc@nJc@l@C@
03g<d=3@c=3<d:c@[=2/d;3@[=2//:b`[=6`dJba[;6//HbaS;6</HbaS;6<THbAS8f<THb=K8e/KFa]
K75/00=]02e=KDe]CG5=DDeA;E4]DRe=;Dd]<Rdb;C8]<Rdb3C8=4Pdb;C8]DTef;C8B<Ph02180=a<B
4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB5a<G4QLC5a<G4QLB=aLk=c/00SL01aLg
5cLG=aL013L01C/g=cLk00<g00=K=e/00SL00aLk=`06=`08FeMKEe]GNeL3N`05Eg]kNeL01G/00gMk
N`01N`001O001?C`m?06m00PmOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmO@3m@09e?GenOGi
m?Gd00;e00?imOT00_D01]CemOWen@?e00?imOT00_D03OCemOWdnOCem?GdnOD00_T06_[in]WjfO[I
n_WjmOWEnOCimOWdmOCem?Wd1OD0<OCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdnOCem?GdmOCe
l?GdmOCel?C`m?000o@04_3dl?C`m?3dl?C`m?3dl?C`m0_`00?dl?003?001M3`c?3@00?`00G@l<c`
d003l004d?3<l0;<0]000jc@m@03d00H[?3<d:c@c=3<d:c@[<b/d:c@[;2/d:b`0j`04K2//:b`[;2/
/8b/S:b<[8b/00^<00>AS8`00f`03Xe/KFa]B6e<KDa]C6e<0dd022e=;Dd]CBe=2Rd030d]3Bh=;Pd^
3Bd=<@8]00<=<Pd00Ph01Q8>4PhB3Q8B020C4Q<B4a8G4Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4P8G
01@g5SLF=aLg4QLB5a8g5SLG=aLg4P8g00EK5cLg>`02=`035cLg00Pg00UG=e]GFeMKEg/00eL02g]G
NeMkEg]GNgMk005G0002l00>m?3dl?C`mO3el?GdnO@2m@1:nOCemOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD2n@04o_Wjn@Oj
073in_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGim?WenOCi
m?GdmOCim?GdmOCem?G`mOCel?G`mOCel?C`mOCel?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d0o000oC`
l00:l005d?3`l=001O002Lcec=3enM3e[003d006[=3<dM3A0]00:<c@c=2/d;3@[=2/d:c@[=2/d:c@
[=2/d:b`[;6//:baS:b</HbaS;43S00A/HbaS8e/SHbAK95/SFbAKG400Vd014a]CG43C@0SDDe=;E5=
DBeB;C8]<Rdb;C8]<Rdb3Rh]<Rdb3C8=<Pd^3S802A80AQ<B4a8C4Q<B4a8C4Q<B4a8G4QLB5a8G4Q<B
5a8C4QLB4a8G4QLB5a8G4SLG=aLg5cLG=a<g5cLG=a<g5cLG=aLg5cLG=aL4=`03>cLk008g014G>cLk
=c/g>cMKEe]GFeMkE`03N`05Ee]KNeL00g/00eMkN`02N`6O00000m3`l002l006m?3dl?C`0_@0:_Gd
mOCem?GdmOCem?GdmOCem?GdmOCim?GdmOCim?GdmOCimOWenOGim0;e00KimOWenO@2m@05nOGimOT0
1OD00oWen@03m@0<nOGim?WdmOCee?GE0_T04_[in_WjnO[in_GjmOWDnOCee0;e01CimOWdmOCem?Gd
nOCim?GdmOCim0?e02KdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@;d00k`m?3d
l?C`m?3dl?C`m0;`00S@l?3dl?C`m0;`00?@l?002o001Lc`l?3@00O`00k@l=3`c?3<l<c`c?3@l0;<
00G@nJc@[002d00Al=3@[=3<d<c@[=2/d:c@[=000j`01m2/d:c@[<`00j`00k2/d002[00<S;2/[8b/
S:b<[8b/0h`00jb<S004S00EK8a/TFb=K8e/TFa]K6e<KDa]C4e<00E=00<]CBd03Bd01`d^3Bh=;@d0
0Rd0338=<Pdb3Q8>4PhB3PDB00<>4Ph041801a<B4Q8C4Q<00a80<1<B4a8C4Q<B5a8G4QLB5a8G4QLB
5a8G4QLB5a8G4QLB=a8g5SLB5aHg5cLG=aHg4PXg00UG=e]GFeMKEg/00eL025]GEeMkEg]G0g/1DP00
0_004_C`l?3dl?G`mO3im?GdmOCem0;e01cimOWenOGimOWenOGimOWenOGimOWenOGimOWe0oT09oGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@02n@06o_WjnO[i1OX04_WjmOWenOCi
mOWenOGimOWen@?e00gimOGenOGimOWenOGi00?e01GimOWenOGimOWenOGimOWenOCimOT00oD0<oWe
nOCem?GdmOCem?GdmOCel?G`mOCem?G`mO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m@03l003m?3`017`
00Cec?G`0]001_WdmM3ec0?@00>/d<`00m000lc@c003d007c=3@d:c@c005d006[=2/d:cA0]03[00U
dJb`[;2//:baS:f<[HbaS;6<SHbAS8f<SFbAK8f<TFbAK6e/L@02K@0[CFe=KDeACE5=DBeB;E8]DReA
;E8]<Rdb3C8]<Pdb;C8=<Pdb4S8>4PhB3P0:4P054a8g4Q<01A809A<B4a8G4Q<B4a8g4Q<B4a8C4QLB
5a8G4QLB5a<g4QLB5a8g5cL00QL01a8g5cLG=aL00SL091LC=aLg4cLG=aLg5cLG=aLk=c/g>cLk=e]G
FeMKEg]GNe]kE`9K00IkEg]KNeL5N`0000?<l=002?00<oC`mOCem?GdmOCem?WdmMCem?GdmOCimOWd
mOCem?GdmOCem?WdnOCim?WdnOGimOWen@03m@05nOGimOT00oD03_WenOGimOWenOGim?GD0_D00oWE
n@03m@0FnMGieOWen_GjmOWEnOGim?GdmMCem0;e047imOWdmOCimOWdnOCem?GdmOCem?GdmOCem?GD
mOCem?WdmOCem?GdmOCem?WdmMCem?GdmOCem?GdmOCel?G`m@02m00@l?C`m?3dl?C`m?3dl?C`m1K`
00?@l?002o000m3`d002d0?`00Cim=3`0]001lc@d?2/c:`01=001?3@d<`3d00@[=2/d:c@c=2/d<c@
[=2/d0>/00G@[=2//002[00:S:b<[8b`S:b<[0J<00=/S6P00V`08He/K6Q]K6e/KFa]C6e<CDa=C4e<
CBe=;Dd]CBe=;Dd]D@02;@063Bh=;Pd^12d06@dB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>4Ph01A800`hB
3P054P053Q8>4Ph021809A<B4a8G4Q<B5a8C4SLB5a8G4QLB5a8G4QLB=a8G5SLG=aLg4SL00QL01a8g
5cLB=aL01SL05eLgFeMKEe/gFeMKEe]GFeMkEg]GNeMk005G00001?3@l=02l00>m?3dl?C`mOCem?Gd
nO@4m@0nnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOD3n@16mOWenOGjmOWen_GjmO[en_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e00?imOT00oD01OWenOGi00;e02SdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`mO3el?C`mO3dl?C`m?3d0o004oG`m?3dl?C`m?3dl?C`m?3dl?@01?001]3ad=3id0;`
00G@l=3`d002l009mM3@d?3@l<ce00?@00_`d=3@l=3`d?3@l002d00hc=3@d<c@[=2/d;3A[=6//Jb`
[;6//HbaS:f<THbAS96<SFbAS95/SFbAK6e/LFaaKG5=KDe]CFd3C@0PDBeA;E4]CBeA;E8]<Rdb;C8]
<Rdb3C8=<Pdb3S8>4PhF4P054a8C4Q<01A80:a<B4a8C4Q<B4a8C4QLB5a8G4cLB5a8G4QLB5a8G4cLG
=a<g5cLG=aLg5cL00aL01C/G=cLk00<g01hk=e/gFcMKEe]GFeMKEe]GFeMKEe]GNe]kEg]GNe/1N`00
00F/d:c@c002d0C`023dl?C`m?3em?GdmOCem?WdmOCem?GdmOCem?WdmOCem0;e00gim?GdnOGimOWD
nOGi00?e00GimOWen@03m@0AnOGimOWenOGimOWenOGimOT01OD03oWEnMGimOWenOGimOWen@02m@0>
m?WdnOCem?WenOGimOT2m@0Bm?GdmOCem?GdmOCem?GdmOCi0_D0@_Cim?GDmOCem?WdnOCim?WdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`m?3dl?C`m?3dl?C`m?3dl?C`m0G`00?dl?@05_001M3d
c?3d00;@00c`d?3@l<c`d?3dl<`2d003l<c<00;@00G<d<c@c003d00Hc=3<d<c@c=2/d<c@[=2/d:c@
[=2/d:b`0Z`01Xb/S:b<[0><02N=S8f<SFb=K8e/S6b=K6e/KFa]K6e/KDa]C6e<CDa=;Dd]CBe=;Dd0
0bd00e4];P04;@0Q3A8=4Pd]3Bh=;PdB3A8=4PdB3Q8>4PhB3Q8>4PhB3Q8>00TB00<>4Ph03Q809QLB
4a8G4QLB4a8C4Q<B4a8G4QLB5a8G4QLB=aLg5cLB=aLg4SLG13L02E/gFcMKEe]GF`02E`0B=eLgFcMK
Ee/gFeMKEe]GFeMk0EL00004d:c@[0;@0_004?G`m?3em?GdmOCem?GdmO@2m@0FnOGimOWenOGimOWe
nOGimOWenOGim@?i017enOGimOWenOGimOWenOGim@03n@0GmOWenOGimOWenOGimOWenOGimOWenOD0
0oT0B?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@;e00CdnOGi0_D0??Cim?GdmOCim?GdmOCem?GdmOCem?G`mO3em?G`mO3e
l?G`m?3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m0?`00Ked?3imM04l003m?3`00?`00Gel?3@m002l00B
c?3@l=3`d?3@l<c@c?3<d<c`1=000lc@c002d00XdM3@[=2/d:cA[;6//8baS;6</HbAS96<SFbAS8e/
THbAK8e/TFbAK0=]00I=KFeaCFd7C@0PDDe=;E4]CRdb;E8]<Pdb3C8]<Pdb3C8><Phb3Q8>4Ph74P03
3Q8B010B028C4Q<B4a8C4Q<B4a8G4QLB5a8G4QLB5a8G4aLC5a<g4aLC0QL02cLG=aLg5cLG=aLk008g
01/G=cLk=e/gFeMKEe]GFeMKEe/gFeMKEe]GFeL00e/01EMKEg]G005k00001Jb`[=2/00;@0o007M3`
l?C`m?3dl?GdmOCee?GdmOCem?GdmOCem?Gd00?e01KdmOCem?GdnOCim?WdnOGimOWenOGi0oD00oWe
n@02m@0De?WenOGimOWenOGie?GdnOGimOT3m@0;nOGimOWenOGimOT00_D00oCem002m@03nOGi00;e
00kDmOGimOWenOGimOWen@;e00SdnOGim?Gdn@Ce03;dnOGem?WdmOCem?GdmOCem?GdnOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCel?Gdm@;d01;`m?3dl?C`m?3dl?C`m?3dl?@3l005m?3dl?@02O000oC`
m003l005m=3@nO@00_000lc`d005l009d?3@l<c`d?3@00?`01k@l=3`d?3<d<c@c?3<d<c@c=3<d:c@
[=3<d:c@[=03[009/:b`S:b<[8b/00B<00=/S6P00X`05Xf<S6b=K8a/KFa]K6e/KDa]C6e<KD`3C@0:
;De=CBe=;Dd]C@8]00<=<Bd01Rd0:Rh=4Pdb3A8=4PdB3A8=4PdB3A8=4PdB3A8>4PhB3Q8>4PhB3Q8>
4PhB3P<B00<>4Ph01Q809Q<B4a8C4QLB5a8G4QLB5a8G4QLB4a8G4QLB5a<G4QLB=aLg5cLG13L06U/g
FcMG=eLgFcMK=e/gEcMK=e/gEcMK=eLg0UL1F`5G00002;6//JcAd?3@1?00AoC`mOCem?GdmOCim?Gd
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGj00;i
00?enOD00oT0D?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi1?D0@?CimOWdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?GdmO3el?GdmO3em?G`mO3el?G`m?3dl?G`m?3dl?@2l007nOG`mO3ed002l005m?3el?@0
0o005oC`m?3dl?C`m?3dl?C@l=3`d?3@l=3`00C@00_<d=3@c=3<d:c@/002[00RdK3A[;2//JbaS;6<
/HbAS8f</HbaS95/SFb=K8e/TFa]K09]00=aKG400Vd00de]C@02C@0ZDDe=CE4]CBeA;C8=;Re>;Dh]
CRdb4C8=<Phb3S8><PhB3Q8>4PhB3Q8>6Q809Q<B4a8G4Q<B5a8G4QLB5a8G4aLC5a8G4QLB5a<G4cLG
=aLg5cLG0cL08aLg=e/gFcMK=e/gEcMK=e]GFeMK=e]GFeMK=e]GFcMKEe]G005k00000hb/S002[0;<
00?@c?000o001_C`m?3dd0Cd02Oem?GdmOCem?GdmOCem?GdmOCem?GdmOCimOWDmOCim?WenOGimOT0
0oD06oWenOCimOWenOGimOWenOGimOWDnOGimOWen@05m@0;nOGim?GdnOCee?T00oD03OWemOGimOWe
nOGimOT00_D00oCem002m@07nOGemOWdn@02m@04m?Wen@;e04GDnOGee?GDmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`m?3dl?C`m?000o@05O3dl?C`m?3d
l?C`m?3dl?C`m?3dl002m007nM3dd?G@m00;l005m?3`l?@02?001lc@c=3<d<`00m000lc@[002c00=
d:c@[=2/d:c@[;2//003[003/:b/00:/0h`00jb<S003S003/Hb<00:<00=/SF`00V`03Xe/KFa]C6e/
KFa]C6e<1Dd012a=;Dd4;@033Bd]00<]03<=;Bd]3A4=;PdB3A8=4PdB3A8=4PdB3A8=4PdB3A8=4PhB
3Q8>4PhB3Q8>4PhB3Q8>4Ph00a800`hB4P024P0L4a8B4QLB4a8C4QLB5a8C4Q<B4a8G4QLB5a8G4P8G
00<g5cL00SL08Q9K=e/gFcMK=eLgEcMK=e/gEcMG=e/gEcMG=e/gEcMG=eL1N`0000BaS:f<0Z`4d0;`
01;dl?C`mOCem?GdmOCim?WenO@2m@0DnOGimOWenOGimOWenOGimOWenOD3n@0EmOWenOGimOWenOGi
mOWenOGimOWe00Gi01WenOWimOWenOGimOWenOGimOWenOGimOWe00?i01[enOWimOWenOGimOWenOGi
mOWenOGimOWen@?e02GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00?e047imOGd
nOCem?WdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?GdmO3el?G`mOCel?GdmOCem?W@
m@02l00:d?G`mO3dl?C`m0;`00?@l?000_000oC`m006l00<c?3@l=3`d?3<mM3`0]000lc@d003d00@
[=2/d:cA/=6//:ba/;6//@:/022</HbaS;6</HbaS;6<SHbAK8f<SFa]K6e/KFa]K6e=K@Y=02d]CBda
;Dd]<Rdb;Dh]<Pdb3C8=<Pdb3C8=<Pdb3S8><PhB3Q8>4PhB3Q8>4Ph041807Q<B4Phg4Q<B5a8C4QLB
5a8G4QLC5a8G4QLB5a<G4`8G00Hg5cLG=aL2=`06>a<g=e]G0e/06eMKEe/gFcMK=eLgFcMKEe]GFcMK
=e/gFcMKE`01N`000X`00fR/[002[0;@00C`d?3@0_006?C`m?3dl?GdmOCem?GdmOCim?WdmOCem0;e
00[im?WdnOCimOWd0_D06oWemOGimOWenOGimOWenOGimOWenOGimOWen@03m@0?nOGemOWenOGimOWe
nOGi00?e00OimOWenOGi00?e00?imOT00oD02_WenOCimOWdmO@7m@0=m?GdmOCem?WenOCim002m@0i
nOCim?GDnMCim?GdmOCem?GdmOCim?GdnOCee?GdmOCem?GdmOCem?GdmOCem?GdmOCed?GdmO3e00Cd
00G`mOCel002m00GmOCdl?C`m?3dl?C`m?3dl?C@m?3ed?T01O000oC`m003l003m?3`00S`00C@l?3d
0_000lc`l003l005d?3@l<`00m002<c@c=3<d:c@0j`00m2`d003[004/:b/S0>/00R<[8b/S:b<[0f<
01BAK8e/TFbAK75/KDa]C6e<CDa=C0==00X]CBe=;Dd]CBe=12d0;`d^3Bh=;Pd^3Bh=;PdB3A8=4PdB
3A8=4PdB3A8=4PdB3Q8>4PhB3Q8=4PdB3Q8>00DB00<>4Q800a801PhB4Q<B4`<B018C4Q<B5a8G4QLB
5a8C4QLB=aL4=`0AFcMK=eLgFcMK=eLgFcLk=e/00cL015Lg=cL2E`09FcMK=e/gFeMK005G00003;6<
SHba[;6/d<c`d0;`00Cdl?C`0_@01_GdmOCem0;e01CimOWenOGimOWenOGimOWenOGim@?i01?enOGi
mOWenOGimOWenOGimOWe00?i00genOWimOWenOGimOWe00?i01GenOGimOWenOGimOWenOGimOWenOD0
0oT0A_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOT3m@19nOGimOWdnOGimOWenOCem?WdmOCim?WdmOCem?GdmOCem?GdmOCem?Gd
mOCel?G`mO3ed?k`mO3dl?G`m?3el?C`m?3dl?C`m005l003m?3d00[`00O@l=3`d?3<00;@00?`c=00
0]001jc@[=2/d:`00[00;m6//:cA[;2//JbaS;6</HbaS;6</Hb]S;6<SHb=K8e/SFb=K6e/KFa]CFe=
LDea00E=00=ACDd01Td08bdb;C8]<Pdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<Pdb3Q8>00TB00D><Q8b
3P024P034a8C00<B01`C4Q<B4a8C4QLB4a8C4QLB5a8G4QLB5a<G4cLG1SL03E/gFeMKEe]GFeMK=e/0
0cL02U/gFcMK=eLgEcL3F`07=e/gFeMKE`01N`001H`01:b<[8`2[0;@1?009_C`m?3dl?GdmOCem?Gd
mOCem?GdmOCie?GdnOCem?GDnOCem?Gd0_D02_WenOGimOWDmM@4m@0=nOGimOWenOGimOWen@05m@0I
nOGimOWenOGimOWenOGimOWenOGimOWen@03m@06nOGimOWd0_D04_WemOGimOWenOGimOWdnOGim0;e
00?im?D00_D01OCimOGd00;e03cimOGdmOCem?GdnOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?Gd
mOCed?GdmO3em?GdmOCem?G`mO02m00=mO3dl?G`m?3dl?C`m003l00=mM3id?G`m?3dl?C`m003l003
m?3`00c`01G@m?3`d?C@l<c`d?3<d<c`d<b/l=000/`01M3<d:c@00F/00N`[;2//:b`00:/00B</8b/
3X`04Fb<K8e/KFa]K6e/KDa]C6e<009=00A]CDe<1Dd01Ta=CDd]C@H]02d=;Pd]3Bd=;Pd^3Bh=4PdB
3A8=4PdB3A8=4PdB3A8=4PhB3A8=4PdB3A8=4Pd01A800`hB3P034P033Q8B008B018C4Q8B4a8C4QLB
5a8G4QLB5a82=`03>aLg00<g00UG=eLgEcMK=e/013L0118g=c/7=`03EcMK00<g00EK=e]GF`01E`00
00Z`S:f<SHbAS;6<0]02l00Bm?3dl?G`mO3em?GdmOCem?Gd0_D04_WenOGimOWenOGimOWenOGim@?i
00oenOGimOWenOGimOWenOD00oT01OGimOWe00?i00GenOGim@02n@0>n_GimOWenOGjmOWenOD3n@03
mOWe00?i00?enOD01OT02oGimOWenOGimOWe00Gi01oenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWe00?i05SenOGimOWenOGimOWenOGimOWenOGimOWdmOCim?GdnOCem?GdnOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmO3em?G@o]3em?G`mO3dl?G`mO3dl?C`m?3e0o001OC`m?3d00?`00?dl?001?002M3`
l?3@l=3`c002d003l<c@00;@043<d=3@[=2/d:cA[;2/dJb`[;2//HbaS;6</HbaS:f<SHbaS96<THb=
K8e/SFa]K6e/KDa]CG5=LDe]CG5=LDe]1Td0<BeA;E8]<Rdb;C8]<Rdb;C8=<Pdb3C8=<Pdb3C8=<Pdb
3S8><Phb3Q8>4PhB3S8>4Ph031806A<B4a8G4Q<B4a8G4QLB5a8G4aLC5a<g5c/00cL03C/gFcMK=eLg
FcMK=e/00SL01QLg=c/gF`<g00iG=e/gFeMK=e/gFeMKE`5K00000jb`S003S00;K8b<T8b`d?3@l=00
0_001_C`l?3dl0;d01Sem?GdmOCem?GdmOCee?GdnOCem?WenM@2m@04nOGee0;e02WimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@03nOGi00?e00GimOGen@03m@0BnOGimOWe
nOGimOWenOCim?Wd0_D04?WdmOGimOWenOGim?GdnO@6m@03nOGi00;e03SdmOCem?WdmOCem?WdmOCe
m?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?Gdm@?d00oem?C`m?3dl?C@mO3em?D0
0_@01?3dl?@3l005m?3dl?@02O000oC`l004l003d?3`00?`00K<l<c`d?02d00Bc=3<d<c@c=3<d:c@
c=2/d:c@0j`00k2//002[00<S:b<[8b/S:b<[8b/1h`088f<SFb=K8e/SFa]K6e<KDa]C4e<CDa=C6e<
KDa=C4e<0dd00be=;@09;@0_3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3Bh=<Pdb3A8=4PdB3A8=4PdB3A8>4PhB
3Q8>4Ph00a805`hB4Q<B4a8C4Q<B4a8G4QLB5a8G4QLF00Pg00=G=cL01SL00a8g4P02=`03>cLg00Dg
00=G=e/01CL00e/gF`01=`000m002JbaS95/THba[004d00/l=3el?G`mOCem?GdmOCimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOD5n@0=mOWenOGimOWenOGim@02n@03n_Wj00;i00[enOGimOWen_Wj
0_T01OGimOWe00Gi00_enOWimOWenOGim@03n@0nmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT4m@06m?GenOGi0_D0A?Cem?GdnOCem?WdmOCe
m?WdmOCem?GdnOCim?GdmOCem?GdmOCed?WdmOCem?G`mO3dl?G`mO3el?C`m?3el?C`m?3d0o001oG`
l?3dc?@00_002m3`l?C`mM3`d?3<00;@00K`d?3<d<`2d003dM3@00;@03Z/d:cA[=2//:ba[;6</Hba
S;6</Hb]S;6<SHb=S8e/SFbAK95/TFa]K6e/KDe]CFe=LDe]CG5=KDea0dd0<U5=DBeA;E8]DRdb;C8]
<Rdb;C8=<Pdb;C8]<Rdb;C8=<Phb3S8><Phb3S8><PhB3Q8>2Q8041<B4a8G4Q<B5a8G4QLB5a825`0?
=aLg4aLC=aLk=e/gFcMK00Dg00=K=cL00SL01QLg=c/g>`Dg00aK=e/g>cMK=e/gFeL1F`000]001Jb`
S8a/00B<00J/S;2/d<`2d0;`02Kdl?C`m?3dl?GdmOCem?GdmOCem?WdmOCem?WenOGimOWenOCee@;e
03KimOGenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWDnOD3n@?e
00WimOWenOGimOT00oD02oWenOGimOWenOGi00?e00?im?D00_D02oCim?WdnOCim?Gd00;e03[im?Gd
mOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?WdnOCem?GdmOCem?GdmOCem?GdmOCem?G`0o@06_3d
m?C`m?3ed?Gdd?3el?C`m?3dl?C`m?3d2O000oC`l00:l008d?3@l=3`d?02d006c=3<l=3`0]003/c@
c=3<d:c@[=2/d:c@0j`03K2//8b/S:b<[8b/S:`028`0:6b=K8e/SFb=K8e/KFa]C6e<KDa]C6e<KDa]
C6e<CDa=;Dd]CBe=;Dd8;@0[3Bd=;Pd^3Bh=;Pd^3Bh=;Pd^3@h=3PdB3A8=4PdB3A8=4PdB3Q8>4PhB
3P034P083Q8B4a8C4QL34P0<4a8G4QLB5a8G4SLG2CL00aLg=`03=`055cLg=aL01CL00a8g=`0:=`03
EcMG004g00001OG@d=3A00:/00V</HbaS;2/dJ`00]001_7@m?3dl0;d01Oem?GdmOCim?GdnOGimOWe
nOGimOWen@03m@0NnOGimOWenOGimOWenOGimOWenOGimOWen_GimOWe0oT01_GinOWenP;i00genOGi
mO[enOGimOWe00?i00CenOWj0_T07oGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOD00oT01?Gi
mOT3m@?i01SenOGimOWenOGimOWenOGimOWenOGimOT3m@05nOGimOT00_D00oCem002m@08nOGim?Gd
mO@2m@0KnOGim?GdmOCim?GdmOCem?WdmOCim?GdmOCe00;`01cdmOCel?G`mOCel?C`mO3dl?G`m?3d
l?C`m?3d0o000oG`l005l004m?3`d0;`013ec=3`mLc`d?3@l=3`c=3<0m00<:c@d=2/d:b`[;2//Jba
[;2</8baS:b</HbaS;6<THbAS8e/THbAK95/KFbAKG5]L@9]00Q<KFa]C6e=L@E=02mACE5=DBe=;E4]
CBeB;C8]<Rdb;C8]<Rdb;C8]<Rdb3C8><Pdb3C8=<Pdb3C8><P024P033Q8B00PB01@C4QLB4a8G4Q<B
5a8G4cLG=aLg5`8g0S/01e/gFcMK=e/01CL01C/g=cMK00<g00<k=cL01CL00e/gF`03=`06>cMK=e/g
0E/000;`00C<d<c@0Z`7S0:/00C@[=3@1_02m00AmOCem?GdmOCem?GdmOCem?T00oD0BOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWenOGimOWe
nOGimOT00oD01oWenOGimOT00oD03_WenOGimOWenOGim?Gd0_D01_WenOGim0;e00CimOGd0_D06OWe
mOCim?GdnOCim?WdmOCem?GDmOCem?T00_D09oCem?GdmOCem?GdnOCed?GdmOCem?G@mOCem?G@mOCe
l?C`m?3dl003m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00K`00?@l?000o000m3`l005l009
d?3<l<c`d?3<00;@00S`c=3<d:c<[0?@00B/d=3@0j`01K2//:b`00:/00R<[:b`S:b</0J<02i/S6b<
K8f<TFb<K8e/KFa]C6e<KFa]C6e/KDQ]C4e<CDa=;Dd]CBe=;Dd]CBe=42d08@d]3Bh=;PdB3Bh=;Pd^
3C8=4PdB3A8=4PdB3A8>4PhB3P064P034a8C00<B0aL01a8G5SLG=a800cL00a8g=`02=`03>aHg008g
00hG=aLg4SLG=aLg5cLkF`Lg00EK=c/gF`03=`0000Gel?3`l@02d0>/00b`S:f<THba[=7@l=04l0;d
01kem?GdnOCim?WdnOGimOWenOGimOWenOGimOWenOD3n@09mOWinOGimOWe00?i00KenOGimOX2n@0>
mOWenOGimO[enOGjnOX2n@05mOWinOD01?T01O[enOWj00Ci03[enOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi1OD05?WenOGimOWenOGimOWenOGim?Gd
0_D0BoWdmOCim?GdnOGim?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?GdmOCel?G`mO3dl?C`
m?3dl?C`m?3el?C`m?3dl?C`m00=l003m?3d00;`00K@l=3`d?02d00`c=3<d<c@[=2/d:ba[;6//Jba
[;6//JbaS:f</HbAS96<SHbAS8e/SFb=K95/KFbA0Vd01Fa]K75<009]00=aCFd00dd00e5=D@03C@0b
DDeACE5=DBeA;E8]DRdb;C8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<Pdb3C8=<PhB3Q8>4Ph64P0:4a8C4Q<B
4a8G4P8G00/g5cLG=aLg5cLGF`03=`03>cLg00<g00@k=cLG0cL00aLg=`0:=`0:EcMK=e/gFcMK=`5K
00000oCel002l005m=3`c=000Z`3S006/Hb/[=2/0]002?3@l?3dl?C`0_@0MoGdmOCem?GdmOCim?Gd
mOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e00OdnOGem?Wd00;e
00SimOWdmOCem0;e03;ie?GenOCim?WdmOCee?GdmOCim?GdmOCem?GdmM3em?GdmOCem?GdmOCem?Gd
mOCed0?d00[`m?3dl?C`m?3e0_@05?3dl?C`m?3dl?C`m?3dl?C`m?3d1O000oC`l00<l005d?3@l=00
1O003M3`d?3<d<c`c=3<d<`00m001/c@[=2/d0F/00>`[;000j`01k2/[8b/S:`00h`01K6<S8bA00:<
01m/S8bAK6e/KFa]K6e/KFa]C6e/LFa]C4e<CDa=;4e<00E=00P]CBe=;Dd]C@`]01d=;@d]3Bh=;Pd^
3Bh=<Pdb3A8=4PdB3A8=4PdB3P084P0A4a8C4Q<B5a8G4QLF=aHG4QL00SL06A8g=cLB5aHg5cLG=aLg
5cLG=aLg5cLB=aL02SL00e/gF`01=`0000Oem?G`mO3d00;`00g@dJbaS;6</Jb`[=2/00;@02Kel?G`
mO3el?GdmOCem?GdnOGimOWenOGimOWenOGimOWenOGim@?i00oenOGimOWenOGimO[enOD00oT01?Gi
mOX2n@06mO[in_Gj0_T01OGimOWe00;i00CjmOWe0_T01o[en_WjnOX01?T04OGimOWenOGimOWenOGi
mOWe00?i01;enOGimOWenOGimOWenOGimOT3m@0GnOGimOWenOGimOWenOGimOWenOGimOT00oD03OWe
nOGimOWenOGimOT00_D01OCemOWd00;e03Wim?WdmOCim?GdmOCem?GdmOCem?GdmOCem?WdmO3el?Gd
mO3el?G`mO3el?G`m?3dl?C`m?3dl?@00o002OC`l?3el?G`m00>l003d?3@00;<0]000o3@l004d00j
c=2/d:b`[;2/dJb`S=6//Jba[;6//HbaS;6</HbaS;6</HbAK8e/SFbAK6e/TFa]K75]LFeaKG5=K@]=
02eACE5=DBeA;Dd]DBeA;E4]DRdb;C8]<Rdb;C8]<Rdb3C8=<Pdb3C8=<Pdb3S801A806Q<B4a8G4QLB
5a8G4SLC=aLg5cLG=aLg4Q<B0cL011Lg5c/2=`065cLg>cLk1CL01E/gFcMK00Dg00AK=e/g0e/00008
m?GdmO3dl?@2l00;c=2/[8b/S:b<[8`00Z`2d00Hl=3`l?C`m?3el?C@mOCem?GdnOCem?WD0oD0D_Ce
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOT3m@0QnOGimOWenOGimOWenOGimOWenOGimOWdnOGimOWenOGi00;e
01?dnOCim?WdmOCimOWdnOCem?Gd00?e04KDmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d1?000m3`d00=l003d?3<00O`01S<d<c`
d?3<d:c@c=3<d:c@[=2//:b`[=03[003/:b/00B/00B<[8b/0h`00jb<S004S008K8a/S6a]K8d3K00B
TFa]K6e/KDa]C6e<KDa=C4e<2Dd032e=;Dd]CBe=;Dd]C@H]01/=;Bd]3Bd=;Pd^3Bh=4PdB3A8=4PdB
3A8=4Ph01Q804A<B4Q8C4QLB5aHG5QLB5a8G008B00d>4aHg4QLB=aLg4cLG00<g00DG=aLg5`02=`03
>cLk00@g00<G=cL00SL00e/gF`01E`0000?imOT00_D01_Cem?G`m0;@00f//:b`S;2</:c@/=7@00;`
00cdl?G`mOCem?GdnO@2m@0JnOGimOWenOGimOWenOGimOWenOGimOWenOD2n@0@n_GimO[in_WjmOWe
nOGim@;i00WjnO[in_WjnOX00_T01OGjnO[e00;i00gjmO[in_GjnO[in_Wj00;i04;enOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@03
nOGi00?e00gimOWenOGimOWenOGi00;e00?dnOD00_D0>oWenOGim?WdmOCem?GdnOGim?GdmOCem?G`
mOCem?GdmO3el?G`mO3el?G`mO3el?C`mO3dl?C`mO3d00?`00?dl?@01?000m3`c004l007m?3`c?G`
m@02d004c=3@l0;@00?<d:`00]00=m6/d:c@[=2/d:c@[;2//JbaS;6</Hb/S;6<[Hb=S;6<TFb=K8e/
SFb=S95/KFa]K6e/KDeaKG400Vd014e]CG43C@0;DDeACE5=DDeACE400Td08be=;E4]DBeB;C8]<Rdb
;C8]<Rdb3C8=<Pdb3C8=<Pdb3Q8>00@B00lC4QLB4a8C4SLB=aLg5cL00QL021<G4c/C5a<g0QL01a<g
5cLG=aL00cL02ALg5cLG=aLg5`02=`0<>cMK=c/gFcMKEe]G0G/0000:eOWdmOCem?G`m0;`0]001lc@
S:b<[8`00Z`01;2/d<`2d0;`013dl?C`mOCem?GdmOCem?Gd0_D01OWemOGi00?e067imOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenMCi00;e05?dnOGimOWenOGimOWDmOCem?GdnMCem?GdnOGi
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?GdmOCel?GdmOCel003m00J
d?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?@3l003m?3`00[`01k@l=3`c?3<l=3`d?3@l=3`c=3<l<c@
c=2/d:c@[;09[003/:b`00B/00Z</8b/S;2</8b/0h`0:96<SFb=K8e/SFb<K8a/KFa]J6e<KDa]C6e<
CDa=C4e<CDa=C4e<CD`5C@08;Dd]CBe=;Dd8;@0G3Bd=;Pd^3C8=4PdB3C8=4PdB3A8=4Ph021803ALB
5a8g5cLB5a8G4QL00SL06A8g5QLB5a8g5cLC5a<g4QLB=aHg5cLB=a8013L025/gEcMG=eLg0UL000?i
00[enOGim?GdmO3e0_002lb`[;2//:ba[;2/00;@0_008?C`mOCem?GdmOCem?GdnOGimOWenOGimOWe
nOGimOWe0oT09_GimOWen_GjnO[in_GimOWenOGimO[in_GimO[in_GjnO[in_Gj0oT04o[in_WjnO[i
n_WjnO[in_WjnOX00_T03_GjnO[en_GimO[in_Wj0_T01OGimOWe00?i017enOWjmOWenOGimOWenOGi
m@03n@03mOWe00?i01;enOGimOWenOGimOWenOGimOT3m@03nOGi00?e00WimOGenOGimOT00oD0=_We
nOCem?GdmOCim?WdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCel?C`m?3dl?G`m?3dl0?d00S`m?3e
m?G`m0G`00?dl?@01_03d004mO3`c0;@00?`d?000]00@<c@c=2/dJc@[=2//:c@[=2//:cA[;6//Jba
[;6//HbaS8f<THbAS96<THb=S8e/SHbAK95]LFa]K6e<KDe]CFd5C@07KDe=CG5=K@05C@0RLDeACE4]
DBeB;E8]<Rdb;C8]<Pdb3C8=<Pdb3C8=<PhB3P@B00HC4Q<B4a824`0>=a<g=c/G=a<G4aLC=a825`0:
=a<g5cLG=aLg5`8g00/G4cLG=aLg5e/g>`03=`0:FcMK=e/gFeMKE`5k00001?GimOT2m@06m?GdmOCe
0_@01=3`d=03[003/:b`00>/0/`00o3@l003l004m=3`l0;d07Gem?GdmOCem?WenOCimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD04_WenOGimOWenOGim?GdnOGim0;e
00[imOGdmMCem?GD0oD0<_Cem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCe
m?G`m?3e1?@03_3dl?C`m?3dl?C`m?3d1O000oC`m007l003m?3`00[`00c<l<c`d?3@l=3`d?02d007
c?3@l<c@c003d004[=2/d0:/0]002:c@[;2/d:b`0Z`00hb/[002[009/8b/S:b</8b`00B<029/S8b<
K8e/KFa]K6e<KFa]C6e<KDa]C4e<CDa=B4e<CDa]0Td024a]C4e<CDa=3Bd0534=;PdB3A8=<PdB3A8=
4PdB3Q8>1Q809aLB5a8g4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G5SLB5a8g5cLB4`02=`035cLF008g
00Tk=eLgEcMG=e/00EL000Gi00?enOD00_D01oWdmO3em?D00]002Lc@[=2/dJc<[002d00<l=3el?G`
m?3el?Gd0oD04OCim?WenOGimOWenOGimOWe00?i013enOWjnO[in_WjnO[en_Gj0_T0>_GimO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX2n@07mOWenOGi
m@03n@03mOWe00?i02[enOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT3m@0;
nOGimOWenOGimOT00_D0@_Cem?WdnOCim?WenOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCe
m?G`m?3dl?C`m?3dl?C`mOCel?C`m0k`00?@l=000_006OC`l=3`d?3<d<c@c=2/d<c@[=2`d:c@[=00
0[009Jb`[=6/dJcA[;2</HbaS;6</HbaS;6<THbAS95/SFbAK6e/LF`00fd0<fa]KFe=KDeaCFe=LDe]
CG5=KDe]C6e=DDeA;E4]DBeB;E4]DBeB;C8=<Phb3C8=<Phb3P064P064a8C4Q<B0aL05A8G5cLB5a8G
4QLB5a8G4QLB5a<G4`025`0:=aLg5cLG=aLg5`<g00DC>cLg5`02=`08>cMKEe]GFeL2F`5k00004_Gi
mOWenOGim?GdmO3dl?G`m0;@00B/c:c@1J`00lb/d002l003d?3`00?d017`m?Ced?GdmOCem?GdnOCe
m002m@1inOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGimOWenOGimOWe
nOCimOWen@02m@0nm?WdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCel?G`mO3el?D3m00?mOCem?G`m?3dl?C`m?3d00?`00Odl?C`m?3d00G`00Gdl?3`m00@l00L
d?3<l=3`d?3<l<c@c=2/c:c@[=2/d:c@[=2/d0F/00>`[;001:`038b/S:b<[8b/S:b<[0J<00=/S6`0
0V`09fe/TFa]K6e/KFa]C6e<KDa]C75<KDa=C4e<KDa]C6e<CBe=;Dd]C@03;@03CBe=008]00l=;PdB
3A8=<PdB3A8=4Ph02Q807QLB4a8G4Q<B5a8C4Q<B5a8G4QLB5a8G4QLB5a8G4P8G00`g4cLG=aLg5cLG
=aL4=`07FcMK=e]GN`01E`0000?jnOX00_T03_GimOWenOGim?GdmO3e0_04d003[=2/00:/0]00Ko3@
l=3el?GdmOCem?GdnOGimOWenOGimOWenOGimOWenOGimOWenOGimO[in_WjmO[en_GimO[en_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[inP02n@03mO[e00?i
00OenOGimOWe00?i00WenOGimOWenOD00oT00oGim@03n@0@mOWenOGimOWenOGimOWen@?e04GimOWe
nOGimOWenOGimOWenOGimOWenOCem?GdmOCem?G`mOCem?GdmOCem?GdmO3em?GdmOCel?G`mO3el?G`
mO3el?D00_@04?3el?C`m?3dl?C`mO3dl?@5l009m?3dl?C`mO3d00;`00[@l?3`d?3@l=3`0]000lc@
d007d00gc=2/d:c@[=6/dJb`[=2//:baS;6//Jba[;6</HbaS;6<THb=K95/THbAK8e/TFbAK95/LFa]
C002K@08LFe]CFe=KDd2K@0NLDeaCE4]DBeA;E4]DBeA;E4]<Pdb3C8=<Pdb3Q8>118091<B5a8G4QLB
5a8G4QLB5a8G4QLB5a8G4QLB5a8G4aLC5a<G4`@G00@g5cLG0cL00aLg=`02=`03>cMK00<g00AK=e/g
0U/1N`0001CenOGimOWenOGim?GdmOCel?C`m0;`0]001<c@[=03[004d:c@c0?`01G@m=3dl?C`mOCe
m?GdmOCem?GdmO@00_D0KoWemOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWen@03m@03nOGi00?e043imOWenOGimOWenOCim?GdmOCem?GdmOCem?WdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCem?GdmOCel?C`1?@01_G`m?3dl0?d00[`m?3dl?C`m?3d0o001OC`l?3d00?`
00Gdl?3`m00Dl00?d?3<l=3`c=3<d<c@c=3<00?@00[<d:c<[<b/d:c@1J`02K2//:b`[;2//002[008
S:b<[8b/S:`4S0=/00B=K8aX0V`09Fe/KFa]K6e/KDQ]C6e<KDa=C6e<KDa]C4d]CBe=;Dd]CBe=;Dd0
0Rd03@d^3A8=4PdB3A8=4Ph01Q80;Q<B4a8C4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB5a8G4QLB5a8G4QLB
5a8G4SLG=aL<=`9G0W/00007n_WjnO[inP02n@0BmOWenOGimOWdmOCem?G@lM3a0]002:c@[<c@l=3e
0]007O3el?G`mOCem?GdnOCem?WenOGimOWenOGimOWe00?i04GenOGimO[in_WjnO[in_WjnO[in_Gj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_D00_T01o[in_GjmOX0
0_T03oGinOWenOGimOWenOGim@03n@0jmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOCimOWen@?e03Wim?GdmOCem?GdmOCem?GdmOCim?GdmOCem?GdmOCel?Gd
mO3em?G`mO3el?C`mO3dl?C`m?3el?@00o000oC`m00;l003m?3`00;`00S@l<c`d?3@l0;@00N/d=3@
c=3<00?@00G<d:c@[003d00][=2/dJba[;2//:b`[;6`/Jba[;6</Hb=S8f<THbAS8e/TFbAK95/TFa]
K6e/00=]025=KDa]K6e=LDeACE5=DDeA;Dd]CBeA;C8]<Pdb3C8=4Ph01180<Q<B4a8G4QLB5a8g4Q<B
5a8G4QLB5a8G4QLB5a8G4QLC5a<G4aLC=aLg5cLC5a<g5cLG0SL033/gFcMK=e/gFcMKE`=k00005?Gi
mOWenOGimOWenOGimOWdnOCe0_@4l0;@00?<d:`00Z`00m2/d002d004[?3`m0;`00?@m?@00_@03OGd
mOCem?GdmOCimOT00oD0MOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWen@03m@03nOGi00;e00CdnOGi0_D00oCim003m@0bm?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?G@mOCem?GdmOCem?G`mOCem?GdmOCel?D3m00EmOCdl?C`m?3dl?C`m?3dl?C`m?3d00O`
00?dl?004?004Lc`d?3@l<c`c=3<d<c@c=2/00;<01O@c=3<d<c@[=2/d:c@[=2/d:b`[;2//005[009
/:b`[;2//8b/00F<02^AS8b<TFb<K8a/SFb=K8e/KFa]K75<KDa]C6e<KDa=C4d/CDa=;Dd]CBe=00@]
00/=;Pdb3A8=4PhB3P044P074a8C4Q<B4`024P033Q8B008B028G4Q<B4a8C4Q<B5a8G4QLB5a8G4QLB
5a8G5QLB5a8g5cLG0SL00c/gE`05=`05FcMKEg/00EL0000<n_WjmO[en_WjmOWe0oT01?GimOT2m@04
m?Gdm@;`00G@l=3@[002d003c:ca00;@02;`m?3dl?GdmO3em?GdmOCimOWenOGimOWenOGimOWenOGj
0_T0B_GimOWen_GjnO[en_GjnO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
mO[in_WjnO[in_WjnO[en_Gj0_T01oGinO[enOD01?T02?[inOGimOWe0oT01_GinOWenP;i00SenOGi
mOWen@?e00WimOWenOGimOT00oD04oWenOGimOWenOGimOWenOGimOT00oD0>oWdmOCimOWdmOCem?G@
mOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3em?G`mO3el?C`mO3el?C`m?3d00?`00Odl?C`m?3d00O`
00Cdl?3@0o005M3`l?3@l=3`d?3<d<c`d?3<d:c@c003d00dc=2/d:c@[=2/d:c@[=2/dJba[;2//Jba
S;6</Hb=S8f<SHb=K8f<SFbAK95/TFbAK95]L@9]00I/KFa]C6d9C@0>DDeA;E4]<Rdb3C8=<Pd64P0^
4a8G4QLB5a8C4SLB4a8G4QLB5a8G4SLB5a8G4QLB5a<G4cLG=aLg5cLG=aLg5`8g00Tk=cLgFcMK=e/0
0cL015/gFeL2N`6K00007_GimOWenOGimOWenOGimOWenOGim?GdmO3dl?C@l0;@00N/d:c@[=3<00;@
00K`d?3`m?04m029mOCem?GdmOCem?GdnOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00oD0CoWenOGimOWdmOCem?GdmOCee?GdmOCem?Gd
mOCem?GdmOCem?GdnOCem?GdmOCem?GdmOCem?G@mO3em?G`mO3dl?C`m?3dl?C@m?3dl?@00o001OC`
m?3d00;`00C@m?3d0_000m3`l006l003m=3`00K`00c@l<c`c?3@l=3`c?02d006c?3<l<c`0/`2d003
[=3<00?@00K<d:c@[=03[007d:b/[=2//002[008S:b/[8b/S;05S00RTHb<K8a/SFb=K8a/SFa]K6e/
KDQ]C6e<KFaaC4e<CDa=C0==00<]CBd01Bd02@d^3A8=4PdB3P084P034a8G00dB00<C4Q<00a805QLB
5a8G4QLB5a8G4QLB5a8C4QLB=aL4=`0<FcMK=eLgEcMKEg]G0W/0000En_WjnO[in_WjnO[in_WjmO[i
n_Gi00;e00SdnOCel?C@m0C@00O<d<c@c?3@00;`01?dl?G`mO3em?GdmOCem?WenOGi00?e00CimOWe
0oT0GoGimOWenOGjmO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[enOGimO[in_GimOWe00Gi00?enOT00oT0=?GimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT2m@05m?GdmO@00oD0??Ce
m?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mO3el?C`mO3el?C`mO3dl?C`m?3dl?C`m0?`
00?dl?001_001m3`l?G@l=000_02d00;l<c`c?3@l=3`d?000]003<c@d=2/d:c@[=2/d0>/022`[;6/
/HbaS8f</Hb=S;6<THbAS96<SFb=K95/SFbAK0=]00=/KF`00fd05deaCE5=KDeACE4]DBdb;C8]<Pdb
3C8>00HB02TC4Q<B4a8G4Q<B4a8C4Q<B4a8C4QLB5a8C4QLB5a8G4QLB5a8G4aLC=`025`034cLG00Hg
00aK=e/gFeMKEe]GNe/2N`6K00005?GimOWenOGimOWenOGimOWenOGi0_D03?Cem?GdmO3dd?3@l0;@
00W<d<c@c=3<l=000_004?C`m=3dl?C`mO3em?GdmO@2m@1gnOCimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D03]GimOWenOGimOWenOGi0_D0AOCe
mOGdmOCim?GdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCem?G`m?3d
l?G`m?3dl003m00Dl?C`m?3dl?C`m?3dl?C`m?3dl?@2l003d?3`00_`00o@l<c`d?3@l<c@c?3<d<`0
1=001_3@d<c@c0?@00Z/d:c@[=2/d:c@0Z`00hb/[003[004S:b</0B<00>8S8`00h`07Fb<K8a/SFb=
K6e/SFa]C6e/KFa]C6e<CDa=C4e<00==00<]CBd00bd01`d]3Bh=4Pd02A800`hB3P034P033Q8>00DB
00<>4Q8021805QLB4a8C4Q<B4a8G4QLB=a8G4SLF=aL4=`04FcMK=`9G00IKEe]GNeL2N`0001_jnO[i
n_WjnO[in_WjnO[in_WjnO[enOGim?T00_D03oCel?G`mM3`d?3<l<c`d002l00Cm?3el?C`mOCem?Gd
nOGim?Wen@03m@0KnOGimOWenOGimOWen_WjmO[en_GjmO[in_Wj00;i04KenOWjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_Wj0_T01OGi
mOWe00Ci00SjnOWenOGim@Gi02CenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT5m@06
nOGimOWd0_D0=oWdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?G`mOCel?GdmO3dl?G`mO3el?G`
m?3dl?@01O002OC`m?3dl?C`m003l006m?3`d?3@1O003]3`l?G@l=3`c=3<d<ce0]001:c@[=44d00/
[=2/dJb`[=6//Jba[;6</Hb]S;6//HbAS8f<THb=S95/SFb=K6e/KFbAK742K@08CG5=LDeaCE42C@0>
;C8]<Rdb;C8=<PhB3S854P034a8B00dB01XC4Q<B4a8C4QLB5a8G4QLB5a8g5cLG=a<g4`Xg00iKEe]G
FeMkFg]KNeMkE`6O0000;oGimOWenOGimOWenOGimOWenOGimOWenOGim?G`mOCel?G`m=3`c=3<d<c`
c?3@00C`08odl?C`mOCem?GdmOCee?GdmOCem?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWEnOGimOWen@02m@06eOGenOGi0oD01_WenOGim0?e03?dnOCe
m?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?G`m?000_@04oGdmO3dl?C`
m?3dl?C@m?3dl?@00o001oC`m?3dl?@00o000oC`l00<l007c?3<l<c`d003l00;d?3@l<c@c=3<d<`0
0m003Zc<[=3<d:c@[=2//:c@0j`01[2//8b/S0:/00F`S:b</007S003SFb=00:<01=/SFa]B6e/KFa]
K6e<CDa=C4e<00==12d02@d^3Bh=<PdB3P034P0C3Q8>4PhB3Q8>4PhB3Q8>4PhB3P0:4P0A4a8C4Q<B
4a8C5SLB5a8G4QL00SL00aLg5`06=`04FcMG=`9G00MKEe]GFeMg005k00000oWen@03n@0An_WjnO[i
n_WjnO[in_GjnOX00_T00oGim@02m@07nOGem?Gdm@02l009d?3@l=3`d?3<00;`00kdl?G`mOCem?Gd
mOCim0;e06kimOWenOGimOWenOGimO[enOGimO[in_WjmOWen_GimOWen_GjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[enOGim@;i
00GjnOWinP02n@07mOWinOGim@03n@0VmOWinOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT2m@0fm?WenOCim?WenOGim?WdmOCem?GdnOCem?GdmO3em?GdmOCem?GdmO3el?G`mO3el?G`mO3e
0_@03?3dl?C`m?3dl?C`m0G`00?dl?@01O001?C`l=02l003mM3`00C`00K@l=3`d?02d004c=3@d@;@
012/d=3@[=2/d:c@[=2/dJba0j`01;6//H`2[00I/HbaS;6<THb=S96<THbAS95]TFbAK75]L@05C@0@
LDeACE4]<Rdb;C8=<Pdb3Q8B00<g4Q801A806a<B4a8C4QLB5a8G4QLB=a<G4QLC=aLg5e/g>`05=`0@
EcMKEe]GFeMkEg]GNeMkE`5k00007_GimOWenOGimOWenOGimOWenOGimOWenMGimOWen@;e00KdmOCe
l?@2l009d?3@l<c@c=3<00K`013dl?C`m?3em?GdnOCem?Wd0_D0OOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e00_dnOGimOWenOGi
m002m@0hnOCem?GdmOCem?GdmOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`
m?02m00ImO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m003l003m?3`013`00?<l=000_006M3<l<c`d?3@
l=3`c=3<d<c@c=2/d:c@[=000j`01m2/c:c@[=001:`02Xb`[:b<[8b/S:`9S00ETHb=K6e/KFa]C6e<
CDa=;4e<CBe=00<]01X^3C8=;PdB3A8>4PhB3A8>4PhB3Q8>4PhB3P<B00L>4PhB3Q8>00PB00hC4Q<B
5a8g4QLB5a8g5`<g00<G=a801SL015/gEcL2E`07FeMKEe]GN`01E`001oT09?GjnO[in_WjnO[in_Wj
nO[in_GjnO[in_GimOWdmOCel?G`m@;`00?@l=001_002_C`mOCem?GdmO@2m@0MnOCemOWenOGimOWe
nOGimOWenOGjnO[en_GjnOX00_T0D?GimOWenOGjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj0_T02oGinO[enOGjmO[e00?i
00?enOD00oT07_GimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00GimOWen@02m@06m?GemOCi
0_D0@_Cim?GdnOCimOWdmOCem?WdmOCim?GdmOCem?GdmOCel?G`mO3el?GdmO3el?G`mO3em?G`m?3d
l?G`mO3dl?C`m@S`00?@mL`00_02d00>l=3`d?3@l=3`d?3<d:`3d003c=3@00;@013Ad=2/d:cA[=2/
dJb`[=6/0k005XbaS;6</Hb=S96<SHb=K8e/KFa]K742K@==00=ACDd00Td03BeB;C8=<Pdb3C8>4Ph0
0a800`hB3P054P053Q8B4Ph00a800`hB3P024P0K4a8B4Q<B5a8C4Q<B5a8g5cLG=aLg5cLG=aLk008g
01<G=cMK=eLgFeMKEe]GFeMKEg]K00=k0000<oGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWdmOCel?G@m?3dd?3<l<c`c006l006m?3dl?C`0_@01?G@mM@2m@1onOGieOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@03m@03nOGi00?e
00_imOWenOGimOWdn@02m@0/m?GdmOCem?GdmOCem?WdmOCim?GdmMCem?GdmOCem?GdmOCem?GdmOCe
m?D2m005l?GdmO000o@01O3dm?C`00?d00O`m?Cdl?C@00;d00Wel?C`m?3dl?@01O000oC`l00:l003
d?3`00?`00[<l=3`c?3@l<c`0]004/c@c=2/d<c@c=2/d:c@[<b/d0F/00?@S:`00j`00k2//002[003
S:b<00B<00FAS8f<S@03K00?TFa]K6e<CDa=;Dd]CBe=008]02L=;Pdb3A8=4PdB3A8=4Pd^3A8=4PdB
3A8>4PhB3A8=4PhB3Q8>4Ph02Q802QLB5a8G4QLB5a825`08=aLg5cLG=aL2=`05EcMG=e/00UL01CMG
Ee]G00Ak00009o[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_GimOWen@02m@04m?G`m@C`
00G@l=3`c002l006m?3dl?C`0_@00oGdm@03m@1nnOGimOWenOGimOWenOGjnO[in_GjmO[en_GimOWe
nOGimOWen_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjmO[en_GjmO[enOGjmOWe0oT00oGim@03n@0TmOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGi0oD00oWdm@03m@0mnOGimOWdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GdmOCem?GdmOCel?GdmO3el?G`mO3el?C`m?3dl?C`m003l009m?3dl?C`m?3d00?`00?dl?00
0_001=3`l?02d005c=3<d<`00m002<c@c=3<d:cA0]008Jc@[=2//:b`[=2/d:ba[;6//HbaS;6<THbA
S95/SHbAK002K@0RLDe=CE4]DBeA;C8=<Pdb3C8=<PhB3S8=<Pdb3C8=<PhB3PLB00@>4Q8b1A803A<B
5a8C4Q<B4a8G4SL01AL013LG=aL8=`0>>cMK=e]GFeMKEe]GNe/2N`6K0G/1V`0002KenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWen@;e00KdmO3dl?@4l007d?3@l=3`d004l02Nm?3dl?G`
mOCem?WenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenO@2m@0AnOGemOWenOCem?GdmOCem?T00_D09?Ce
m?GdmOCem?GdmOCem?GdmOCem?GdmOCel?GdmOCel?C`m@;d01S`m?3dl?C`m?3dl?C`m?3dl?C`m?3d
l?@7l003m?3`013`01O@l=3`d?3@l<c`d?3<d<c@c=3<d:c@[003d004[=2/d0^/00F`S:b<[008S00>
K8aXSFa]C6e<CBe=;Dd4;@0W3Bh=;Pdb3A8=4PdB3A8=<Pd^3Bh=4PdB3A8=4PdB3A8=4PhB3Q8>00DB
00<>4Q800Q8021<B4a8G4QLB0QL02SLB5a8g5cLG=aL4=`0<FcMKEe]GFeMkEg]g0i/1U`0000GjnO[i
nP03n@0Qn_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmOWenOGi00;e00KdmOCel?D2l005d?3`l=00
0_00ROC`m?3el?G`mOCem?WenOGimOWenOGimOWenOGjnO[en_GjmO[enOGimOWenOGimOWen_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[i
n_WjnO[in_WjmO[enOGimO[in_Wj00;i00_enOGimOWenOGim@05n@0RmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@;e00WdmOGimOWdmO@00oD0??Cem?WdmOCem?GdmOCem?GdmO3em?GdmOCe
m?GdmOCem?GdmO3el?G`mO3dl?C`m?3dl?C`m?3dl?C`m0?`00?dl?002?001=3`l?D2l004d?3@l0;@
05G<d<c@c=3<d:c@[=2/d:c@[;2/d:baS;6</Hb]S;6</Hb=S8e/SFbAK6e=LDeACE4]DBeA;C8=<Pdb
;C8=<Phb3S8=<Pdb;C8=<Pdb3C8><Phb3Q8>00PB00hC4QLB4a8C4QLB5a8G4P8G00Pg5c/G=a<g5`@g
00`k=e/gFcMKEe]GNe/4N`:K0K/1V`6o0000?OGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGim?GdmM3dd?3@l<c`c?3<l=001?002oC`m?3em?GdnOGi00?e097imOWenMGieOWE
nOGimOWenOGimOWEnMGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGim?WenOGi00;e00SdnOGimOWen@;e027dmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmM000_@01?GdmO02m00:mO3dl?C`m?3dl0?d01K`m?3dl?C`m?3dl?C`m?3dl?C`m?3d2_000m3`
l005l00Zd?3@l=3`c?3@l<c@c=3<d<c@c=3<d:c@[=2/c:c@[=2/d:b`[;2<[8b/2X`036b<K6e/KDa=
C4d]C@H]02T=;Pd^3Bh=<PdB3A8=<Pd^3Bd=;@d^3Bh=3PdB3A8=4PdB3A8>4PhB3P084P064a8C4QLB
0QL023LG=a8G4SLG1SL01ELgEeMK00=G00AkEg]g0W/2V`:k00001o[in_WjnOX00_T07?GjnO[en_Gj
nO[in_WjnO[in_WjnO[in_WjnOX8n@0:mOWdnOCem?G`m0;`00?@l<`00_008OG`m?3el?G`mOCimOWe
nOGimOWenOGimOWen_GjmO[enP02n@0;mOWenOGimOWenOD00_T0G?[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_GjnO[i
n_WjmOWenOGimOWe0oT0N?GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGim?WenOGimOWdmOCim?GdmOCim?GdmOCem?GdmO3el?G`mOCem?GdmO3el?GdmO3el?C`mO3d
l?G`m?3dl?C`m?3dl?C`m0?`00?dl?001_003=3`d?3@l=3`d?3@l0;@00?<d=000m006jc@d=6`d:c@
[=2//JbaS;6</Hb=S8f<SHbAS002K@0/LDe]CE5=DBeB;C8]<Rdb3C8]<Rdb;C8=<Pdb;C8]<Rdb;C8]
<Pdb3C8><Ph34P033Q8B00HB01@C4SLB5a8G4QLB5a<G4cLG>aLg5`Hg00AK=e/g0UL017]KNeL3N`03
Fg]k00:K0K/1V`6o0000;_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT2m@03m?G@00?d00W@l=3`c?3<l=001?001?C`m?02m02EmOCim?WenOGimOWenOGimOWEnMGieOWE
nOGimOWEnMGieOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOT00oD00oWem@02m@0hm?GDmOCem?WdnOCem?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmO3em?GdmOCem?D5m00ImO3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m00Bl00@d?3<l=3`c?3@l<c@
c?3<d0?<00W@c=3<d:c@[=002:`018b/S:`4S009K8a/S6b=C6e<00==00<]CBd00bd01`d]3C4=;@d0
0bd07@d]3Bh=;Pd^3Bd=<@d]3Bh=;Pd^3A8=4PdB3A8=00XB00`C4Q<B5a8G4QLB5a825`04=aLg5`Hg
00AG=eLb0UL027]GEeMkEg]G0W/3V`6k0000;?[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[e0oT01?GimOT2m@04m?Gdm@O`01odl?C`mO3em?GdnOGimOWenOGimOWenOGimOWe
nOGj00;i00genOGimOWenOGimOWe00;i05_jnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[enOGjnO[enOGj00;i
00Oen_WimOWe00?i00GenOWim@03n@0@mOWenOGimOWenOGimOWen@?e00WimOWenOGimOT00oD01OWe
nOGi00?e03gimOGenOCem?WdmOCim?GdmOCem?GdmOCem?WdmOCem?G`mOCem?G`mO3dl?G`m?3dl?G`
m?3dl?C`m?3e00G`00Gdl?3`m006l003d?3@00?`00C@l=3`0]000lc`c002d00Ol=3@[?7@dK3@[=2/
/:b`S;6</HbAS95/SFbAK6e=D@02C@0X;E4]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb;C8]<Rdb
3C8><P@B00<>4Q800Q803a<B5a8C4Q<B5a8G4SLG=`025`034aLG00@g00Tk=cLgEcMK=e/00eL3N`05
Eg]kNeL00W/4V`6k0000<_GimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimO[enOGimOWenOGi
mOWenOGi0_D02?Cem?G@m?3d0_001m3`d=3<l<`00_00T_G@m=3em?WenOCim?WenOGimOWenOGieOWe
nOGimOWenOGimOWEnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWD
0_D02OWenOGimOWen@02m@19m?GDmMCem?GDnOCimOWdmOCim?GdmOCem?GdmOCem?GdmOCem?GdmOCe
m?GdmOCem?GdmOCel?C`mOCel?C`m?3dl?C@m?3dl003m004l?C`m0G`00?dl?@05_002Lc`d=3<l<c@
c002d00=l=3`c=3<d<c@[=2/d004[00DS:b<[8baS8e/SFa]K6e<KDa=;Dd4;@073Bd=;@d]3@0;;@03
3Bd]00<]01D=<@db3Bh=;Pd^3A8=4PdB3A8>4Ph01Q8041<B4a8C4QLB5a8G4QLB5aH6=`0<FcLg=e]G
FeMkFg]G0g/01EMkEg]g00:K0K/1U`0004KjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjmOWenOGimOWdmO3el?GdmO3dl?C`0oD02m3`d?GdmM3em?Gd00;e00?imOT0
2?T00oGim@05n@05mOWenOD00_T0G_[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjmO[in_WjnO[in_WjmO[in_GjnO[in_D5n@1b
mOWenOGjnO[enOGimOWenOGimOWenOGimOWdmOCimOWenOGimOWenOGimOWenOGimOWenOCimOWdmOCe
m?GdnOCem?G`mOCem?GdmOCem?GdmOCem?G`mOCem?G`mO3el?C`mO3el?G`mO3el?C`m?3e1o000oC`
m008l00:d?3@l=3`d?3@l0;@00?<d=001M00@Jb`[;2/d:b`S:f<TFbAK75]LFeaCE5=DBeA;C8]<Rdb
;C8]<Rdb;E8]DBeA;E8]<Rdb;E8]<Pdb;C8]<Pdb3S8>00DB00<>4Q800Q8051<B5a8G4QLB5a8G4QLC
=a<G4cLG0SL02S/gFcMK=e/gFcL4F`06NeMkNi]g0W/01Y]kVi^kV`6o00008oGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWe00Gi013enOGimOWenOGimOWenOGi0_D01OCem?G`00?d09;`mO3e
m?G@l=3`d?C@m=3dd?G`mOCem?WenOGieOWenOGimOWenOGieOWEnMGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWen@?e04OimOWenOGimOWenOGimOWenOCimOWenOCim?WenOGimOWd
mOCim?GdnOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCed?Gdm@02m003l?C`00;d00?el?@00_@05?3d
l?C`m?3dl?C`m?3dl?C`m?3d0o000oC`l004l003c?3`00W`00[@l?3`d?3<l=3`0l`02M3<d<c@[=2/
d005[003/:b`00B<00i/KFa]C6e<CDa=;Dd]C@d]00U=;Dd]CBe=;Dd01Rd05@d]3Bh=;Pd^3A8=4PdB
3A8=4PhB3P044P0B4a8C4Q<B4a8C4QLB5a8G4QLF1SL035Lg=cMG=e]GNeMkE`=k00MgVgNKUi^G00:k
0000=o[in_WjnO[en_WjnO[in_WjnO[en_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[en_GjnOX0
0_T07oGimOWdmM3el?GdmOCem?3@mM3dd?GdmOCem?GdmO@00_D01_WenOGim@;i00[jnO[in_WjnO[e
1?T0HO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[in_WjmOX00_T01_GimO[enP;i03CenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOCi0_D01_Cem?Gdn@;e
02[dmOCem?GdmOCem?GdmOCem?GdmO3el?GdmO3el?GdmO3el?C`mO3el?@3l00=m?3`l?C`m?3dl?C`
m003l00=mO3`c?3@l=3`c?3@l002d00Bc=2/d:cA/=6//HbaS;6<SFbA0Vd00de]C@05C@0?;Dd]DBe>
;Bh]DReB;Dd]009=00=ACE4014d04beA;E8]DRdb;C8=<Pdb3C8>4Ph02Q8051<B5a8G4QLB5a8G4QLB
5a<G4cLG0SL033/gFcMK=e/gFcMKE`9K00=kEg/00W/00gNKV`04V`>k0000B?GimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim?GDmOCem?Gdm@;@
00G<d<c`d004l01Tm?3dl?G`mOCimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGim@?i03CenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi0_D0<_CimOWenOGi
m?WenOCem?GdmOCem?GdmOCem?GdmOCem?GdmM3em?GdmO3em?GdmOCe0_@00o3dl003m00Dl?C`m?3d
l?C`m?3dl?C`m?3dl?@3l005m?3dl?@00o000oC`m007l003m=3`00;`00O<d<c`c=3<00?@00C<d<c@
1J`00k2//004S00;K8a/KFaaC6e<CD`00dd04Be=;Dd]CBe=;Dd]CBe=;4d]00==00I<CDa=;Dd3;@03
CBe=008]01<=;@d^3A8=4PdB3A8=4PhB3Q8>00@B018C4Q<B5a8G4Q<B5a8G4QLB5aH:=`0:EcMK=e]G
FeMkM`9k00NKMi^GViNk005b0000>o[in_GjmO[en_WjnO[in_WjnO[in_WjnO[en_GjmO[en_WjnO[i
n_WjnO[in_WjnO[en_GjmO[en_Wj00;i00KenOWimOT3m@07nOC`d?3@m003l021m?3dl?G`mOCem?We
nOGimOWen_GjnO[in_WjnO[in_WjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjmO[in_Wj00;i
00_enOGjmOWenOGim@03n@1ZmOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWdnOGim?GdmOCem?WdmOCem?GdnOCem?GdmOCem?GdmO3em?G`mO3el?G`mO3em?G`mO3el?G`mO3d
l?C`m0G`00?dl?@00o002?C@l?3ed?3<0]000o3@d004d00?[=2//:baS;6<THb=K6e/009]00=aCDd0
0dd00e5=D@05C@03DDeA00E=00U]CDe=KDe]CFd00dd0554]CBe=;E8]<Rdb3C8=<PhB3Q8>218051<B
5a8G4QLB5a8G4QLC=aLg5cLG0SL033/gFcMK=e/gFcMK=`9K00=kEg/00W/00eMkN`02N`BK0Kl00019
nO[enMGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGieOWEnOGi
mOWenOGimOWDmOCe[002d004l=3@c0K`08Odl?C`mOCem?WenOGimOWenMGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOT00_D03mGemOWenOGimOWenOGi
e004m@1AnOGimOWenOCem?WdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?C`
m?3dl?C`m?3dl?C`m?3dl?C`m?3dl?C`m?3d00;`00C@l?3d0_001M3`l?3@00G`00C<l=3@0_004=3`
c=3<d<c@c=2/d:c@[;02[0B<01=/KFa]C4e<LDa=C4e<CDa=C4e<00M=00e<CDa]C6e<CDa]C6e<00==
00H]CBe=;Dd4;@0?3Bh=4PdB3A8=4PdB3Q8>00HB018C4Q<B5a8G4QLB5aHg5cLB=aH:=`0@FcMG=e]G
FeMkEe]GFeMkM`9k0I/1MP0002ojnO[en_GjnO[en_WjmO[in_GjnO[in_WjmO[en_WjnO[in_WjnO[i
n_GjnO[inP03n@0An_WjmO[in_WjmO[in_WjnOX00_T2m@07m?G`l=3`d003l00;d?3`m?3el?G`mO@0
0_D0LoWen_WjmOWenOGjmO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnOX0
0oT01_[en_Gim@;i00?jmOT00_T02OGinOWenOGim@04n@0Pn_GimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenO@2m@06nOCem?Gd0_D07oWdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?D00_@06_3e
l?C`mO3el?G`mO3el?C`m?3el?C`mO3d0_003=3`d?3@l=3`d?3<l@;@00o<d:c@[=6//JbaS8e/TF`0
0fd00da]K@04C@0ALDeaCFe=KDeaCG5=KDeaKG400Vd024aaCFe=KDea0dd05E4]DBeA;E8]<Rdb3C8=
<PhB3Q8><P074P0>4a8G4QLB5a8G4QLC=aL5=`065cLg>cMK0cL01U/gFcMK=`9K00YkEe]KNeMKEg]K
0W/2V`6o0002n@12mOWEnOGimOWenOGimOWenOGimOWenOGimOWEnMGimOWenOGimOWenOGimOWenOGi
mOWEnOGimOWenOGimOWenOGi0_D02m3el?C`m=3`c=3<00;@0o002M3`l?C`m?3em002m@03nOGi00;e
08KEnOGimOWEnMGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWen@?e00Gie?Wen@02m@0:m?WenOCimOWen@;e02;DmOCem?WdmOCee?WDmMCe
m?GdmOCem?GdmOCem?GdmOCe0_@00o3dl002m00=mOCdl?C`m?3dl?C`m003l00;m?3dl?C`m?3dl?@0
1_000m3`d003l006d?3@l=3`0]001/c`d=3<m0;@03F/d:b`[;2<[8bAK8a/SFa]B4e<CDa=C4e<KDa]
C6e/KFa]C6e<KDa]C6e<KDa=C4e<KDa]C003C@P]01D=;Pdb3A8=4PdB3Q8>4PhB3Q8>4Ph00Q8041<B
4a8C4Q<B4a8C4SLG>aL3=`035cLG00@g00IG=e/gEcL2E`06NeMkEg]G0W/4V`6k0I/00012n_GjmO[e
n_WjnO[in_WjnO[in_WjnO[in_WjmOWen_WjnO[in_WjnO[in_WjnO[in_GjmOWen_WjmO[en_GjnO[e
0oT2m@08m?GdmO3el?@2l003d?3@00;`00[dl?G`mO3el?Gd0_D0WOWenOGimOWen_WjnO[en_GjnO[e
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjmOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOT00oD03_WenOGimOWenOCimOWd0_D0;OWdmOGim?GdmOCim?WdmOCem?Wd
mOCem?GdmO3em?GdmO3em?G`mO3em?G`m@02m00@l?C`m?3dl?C`mO3dl?C`m0K`00?@l<`00]002o3<
d=3`c=2/d:b`00><012=S95/TFeaCG5=LDeaCFe=0fd0;Fa]K95/KFa]K6e/SFa]K75]LDe]CFe=KDe]
CE4]DReB;E8]<Rdb;C8=<PhB3P0<4P0@4a8C4QLB5a8G4QLC5a<g5`@g00<k=cL00cL02U/gFcMKEe]G
FeL3N`03Mg]k009k19/1^`6K0K/000;i05GEnMGimOWenOGimOWenOGimOWenOGimOWenMGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMCem?GdmO3dl?C@l=3`c?3@00C`0:Odl?C`
mOCem?WenOGimOWenOGieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWdnOGim?Wdn@02m@0Zm?WdmMCim?WdmOCe
m?GdmOCem?GdmOCem?G`mOCem?GdmOCem?G`mOCe0_@04_3dl?C`m?3dl?C`m?3dl?C`m0_`00Wdl?3@
l=3`d?001=002/c@c=2/d:b`[;02[0B<01I/SFa]K6e<KDa]C6e<KDa]K6e/KFa]0V`066Q]K8e/SFa]
K6e/KDa]C4e<KDa]C4d]C@L]018^3Bh=;PdB3A8>4PhB3Q8>4Ph64P0@4a8C4Q<B5a8G4QLB5a8g5`<g
00<G=aL013L045LgFcMG=e]GNeMkEg]GNgL3V`6G0K/1V`0004GjmO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[en_WjnO[in_GjnO[in_WjnOX00_T03?GimOWdmOCe
l?G`m@K`00o@l?3dl?C`nOGimOWenOD00oT02oGimO[in_GimOWe00?i05ken_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_Wj0_T03OGjnO[in_GjnO[enOD00oT05?GimOWenOGimOWenOGimOWenOGi
0oD04OWemOGimOWenOGimOWdnOGi00;e00KdnOGem?T4m@0/m?GdmOCem?GdmOCem?GdmOCem?GdmO3e
m?G`mOCem?G`mOCel?G`mO3dl?D3l003m?3d00G`00Oal?3@l=3`00;@03[<d:cA[;2//HbAS;6<SFb=
K6eXKFa]K6e/KFaaK95/TFbAS96<SHbAS96<TFb=K95]LDeaCFe=KDe]0Td04BeB;C8]<Rdb;C8]<Pdb
3S8>00XB01@C4Q<B4a8G4QLB5a8g5cLG=aLg5`8g00<k=cL00cL03U/gFcMKEe]GFeMkFg]G0g/00gNK
N`02V`6k0I/1^`000_T0D]GieOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGieOWenOGimOWenOCem?GdmM3dl?@9l00:m?3dmOWEmMCee@;e08oimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWen@03m@06nOGem?WD0_D0:OWemOCim?WdmOCem?GdmOCem?GdmOCem?Gd
mOCem?GDmOCem?G`m?3e00;d01K`m?3dl?C`m?3dl?C`m?3dl?C`m?3d3?003]3`d?3@l<c@[=2/d:c@
0Z`6S00HK8a/S6R<K8e/SFa]K8e/KFbAK8e/SFb=1H`05hf<S6bAK8a/SFa]K6e<KDa]C6e<CBe=00P]
00l=;Pd^3A8=4PhB3Q8>4Ph0218041<B5a8C4QLB5a8G5SLG=aL3=`035cLG00@g00IG=e/gFcL2E`06
FeMKEg]G0W/4V`:k0000@o[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjmO[en_WjmO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnOX00oT02O[inOGimOWen@02m@06m?GdmO3e2O002_WenOGimOWe
nOD5n@0@mOWenOGimOWenOGimOWenP;i05ken_GjmO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
0oT01?[inOD2n@04n_Wim@Gi02GenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWd00;e
03Gim?WdnOCimOWdmOCem?GdmOCem?GdmOCem?GdmOCel?G`mOCel?GdmO3el?G`m?3dl?C`m004l004
d?3@l@;@00B/d:c@0j`0Bk6/[Hb=S8f<TFbAS8f<THbAS8e/THbAS96<THbAS;6</HbaS;6<SFb=S96<
SHbAK6e/KDe]CFe=KDeA;E8]<Rdb;C8]<Rdb3C8><P0;4P0@4a8C4Q<B5a8G4QLB5a<g5`Hg00<k=cL0
0cL045/gFcMK=e/gEcMKEe]GNeL2N`:K00>oVkl00[/000;i05[enOGimOWenOGieOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenMGimOWEnOGimOWenOGimOWenOCe
l?G`m=3dl?@3l0;d09OimOWenOGie?WenOCim?GdmOCem?GdmOCimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGi00;e00?dmOD01?D01OWD
mOGi00;e03cdmOGem?GdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmOCel?G`m=3dl?C`m?3el?C`m?3d
l?C`m?3dl?@:l008d?3<d:c@[=04[003S:b<00B<00F=S8b<T@03S004THb<K0><00=/S8`02X`00jb<
[002[003S:b<00:<01>=S8a/S6a]K6e<KDa]C4e<CBe=00H]01<=;@d^3C8=4PdB3Q8>4PhB3Q8>00@B
01PC4Q<B5a8G4QLB5a8g5cLF=aLg5cLG=aL4=`06EcMK=e/g0UL025]GFeMkEg]g19/1^`6F0000Coki
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjmO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[i
n_WjnO[in_WjnO[in_WjnOX00_T01?GimOT2m@0Dm?GdmO3dd?C`nOGimOWenOGimOT2m@0Cm?GdmOCe
m?GdmOCimOWenOGim@03n@1RmOWin_GimO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[in_GimOX2n@03
mOWi00Gi00genOGimOWenOGimOWe00?i00KenOGimOT5m@03nOGi00?e00WimOWenOGimOT01_D00oCe
m002m@0QnOCem?WdmOCem?GdmO3el?GdmO3el?G`mO3dl?C`m?3d00G`00Gdl?3@l002d014[;2//:ba
S;6</HbaS8f<SHb=S8f<THb=S;6<SHba/;6</Hba/;6<[8b`S;2//:cA[;6</HbaS8f<SFbAK6e<KDe]
CFd4C@0@;Dd]<Rdb;C8]<Pdb3C8><P/B00hC4Q<B4a8G4QLB5a8g5`<g00<G=a<00SL00c/g=`03=`0:
FcMK=e/gFcMKE`9K00=kEg/00W/00gNKN`02V`6k0I/1g`0005Kin_WjeOWEnMGieOWEnMGieOWenOGi
mOWen_GimOWEnOGimOWenOGimOWenOGimOWen_GimOWenMGieOWEnMGieOWEnMGimO[En]GjeOWEnMGi
mOWen@;e00ODmOCem?G@00;e00WimOWEnOGieOT00_D01mCed?G@m?000_@02_GdmOCem?GdmO@4m@04
nOGie@;e00CimOGE0oT02OGimOWenOGim@03n@1BmO[inOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@?e00GimOWe
n@03m@07nOGimOWen@03m@04nOGem0?e02kdnOCem?GdnOCem?GdmOCim?GDmOCim?GdmOCel?GdmOCe
l?C`m?3dl?C`m?3d0o000oC`l00:l00:c?3@d<c@c=2//0:/4H`04;2<S8b/S;2<[8b/S:b<[8`2[005
/:b`[;000j`00k2/[004S004K8b<S0=/00Q]K6e<KDa]C09=00=A;Dd012d04@d^3Bh=;PdB3A8=4PdB
3Q8>00<B00<>4Q8011805A<B4a8C4QLB5a8g5SLB5a8g5cLG>`07=`0:FcMK=ULgFeMKE`=k00EgNi^k
V`02^`000oX0E_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Gj0_T00oGim@02m@08nOGimOWenOD3n@;e
01_@mOCel?G`mOCem?GdmOCem?WenOGimOWenOD01_T0DO[in_WjmO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[inP02n@07
mO[en_Gim@02n@03n_Gi00Ci00KenOWimOX2n@0=mOWenOGimOWenOGim@03n@0>mOWenOGimOWenOGi
mOT3m@0=nOGimOWdmOCem?Gdn@02m@0Fm?GdmOCel?GdmO3el?C`m?3dl?G`m0?`00?dl?000_001=3`
d?44d00X[;2//8b/S8f<SHb=S8f<THbaS;6</Jba[;6/dJb`[;2/dJb`[;2//0>/033A[;6//:b`S;2<
THbAS96<SFb=K75/LFeaCG5=DDeA;E4]<Rdb;C8]<Pdb3C8>4Ph:4P0:4a8C4QLB5a8G4P<G00LC=aLg
5cLC008G00Dg5cLg>`03=`05FcMK=e/00UL01CMKEe]G009k00BKNg]g0Y/2^`7O0000L?WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in]WjnO[in_WjnO[in_GimOWenOGimOWenOGieOWenMCed?D2m009l?C`m?3dl?C`00;d
00_em?GdmOCem?Gdn@03m@1cnOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWen@03m@04nOGim0;e02CimOGdmOCem?GdmOCem?GdmOCem?GdmOCem?GdmO3el?Gd
mO03m006l?C`m?3d1o000oC`l002l00>d?3`l=3`c=3<d<c@[;02[003S:b<00F<00=/S6`018`02jb<
/:b`[;2/d:b`00>/00N`[=2/d:b`00N/00N`[:b<[8b/00B<00A/S6b=0f`03Fe/KDa]C4e<CBa=;Dd0
12d04@d^3C8=;PdB3A8=4PhB3Q8>00<B00<>4Q8011805Q<B4a8G4QLB5a8G5QLB5a8G4QLB=aL6=`0:
FcMK=e]GFeMKE`=k00EgVi^kV`02^`0000?nn_X00_X02OWjnO[in_Wjn@0[nP03nO[i00Gj00?in_T0
5OX01_WjnO[inP;i00cenOGimOWenOGimOT2m@0Em?GdmOCem?G`mOCem?GdmOCem?Wd00;e00CimOWe
0oT01OGinOWe00?i05?en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_GjnO[enOGim@03n@08mOWenOGimOX2n@0FmOWenOGi
mOWenOGimOWenOGimOWen@?e00_imOWenOGimOWen@02m@0Rm?GdnOCem?GdmOCem?GdmOCem?G`mO3d
l?C`mO3el?C`m@C`00C@l?3`0]007lc@c=2//:b`[;2//8b/S;6</HbaS;6//K3@[=6/d:`00m001Lc@
[=2/00?@01j/d:c@[=2/dK3A/=6//8b/S;6<THbAK95/TFbAK742K@03C6e=00I=00eA;E8]<Pdb3C8=
<Phb008B00<>4Q80218021<B4a8G4QLB1AL01Q<g5cLG=`<G00Hg4cLg>aL2=`06>cMK=e]G0U/017]K
NeL2N`06Vg^KVk^K0[/1f`0005cin_WjnO[in_WjnO[in_WjfO[In_WjnO[in_WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjmO[in_WjnO[in_WjnO[In_WjnO[In]WjnO[inP;i00kEnOGi
eOWEnMGieOWen@;e027dmOCem?GdmO3dl?C`m?3dl?G`mOCem?GdmOCim?GdmO@01?D0JOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWen@02m@08m?GenOGimOT2m@0Nm?WemOCe
m?GdmOCem?GdmOCem?GdmOCem?GdmOCe1?@01_3dl?C`m0C`00?@l?000o004=3`d=3<d<c@c=3<d:c<
[<`4[003S:b/00>/02R<[:b`[;2//:c@[=2/d:c@[=3<d<c@c=2/c:c<[=2/d:c@[=2/d:b`0Z`028b/
S:b<T8b=0f`02Xe/KFa]K6e<KD`3C@06;Dd]CBe=0Rd04@d^3@h=4PdB3A8=4PhB3Q8>00<B00<>4Q80
11804A<B5a8G4QLB5a8G4QLB5a8g008G00LB=cLg5cLG008g00Lk=e/gFeMk00=G0g/00gNKV`04^`00
GOX0;oWjnOWenOGjnO[in_GjmOWenOGimOWenOCem?GdmO3em?GdmOCem?GdmOCem?Gd00;e00cimOWe
nOGimOWenOD6n@13n_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[i
n_WjnO[in_WjnO[in_WjnO[inP06n@03mOWe00?i00GenOGim@03n@0NmOWenOGimOWenOGimOWenOGi
mOWenOGimOWenOGi0_D07?Cim?GdmOCem?WdmOCem?G`mOCel?C`mO3el?@2l00Wd?3@l=3`d?3<d<c@
[=2/d:c@[=2/d:c@[;2/d:c@[=2/d:cA[=3<00;@00?`d=000]001<c@c?03d003l=3@00?@00?Ad=40
1=001Jc@[:b<00:/01Va[;6</HbAK8e/SFb=K6e/KFa]C6e=DDeA00==00iA;E8]<Pdb3C8=<PhB3P@B
00<C4Q<01A803Q<B4a8C4QLB5a<G4aLC0QL013LG=aL3=`044cLg>`Dg00YK=e/gFeMkFg]G0W/019]k
Vi/2^`7K0K/1f`000_X0L?WjnO[in_WjnO[in_WjnO[in_WjnO[In]WjfO[In]WjnO[in_WjnO[in_Wj
nO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[in]WjfO[In_WjfO[enOGieOWenMGi
mOWenOGimOT2m@0Cm?GdmOCem?GdmO3dl?C`m?3dl002m00>mOCem?WdnOCee?GdnO@2m@1AnOGimOWe
nOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWenOGimOWe
nOGimOWenOGimOWenOGi00?e00WimOGenOGimOT00oD02OWenOCimOWdn@02m@0Vm?WdmOCee?GdmOCe
m?GdmOCem?GdmOCem?GdmO3dl?C`m?3dl?@2l00Hd?3`l=3`c=3<d<c@c=2/d:c<[=2//:b`0j`09]2/
d:c@[;2/d:c@[=2/d:c@c=3<d<c`c?3<d<c@c=3<d:c@c=3<0m001/c@c=2/d0B/00R<[8b/S:b<[0:<
00m/SFa]K6e/KFa]C6e<KD`00dd01Re=;Dd]C@8]00d=;Pdb3A8=4PdB3Q8>00<B00D>4Q8B3P064P0J
4a8G4QLB5a8G4QLB5a8G5SLF5a8g5cLG=aL4=`0:FcMKEg]GNgMkM`>K00>G^k/00]/003Sj00?nn_X0
9?X03_WjnO[en_WjnO[in_Wj0_T08_GjnOWenOGimOWdnOCim?GdmO3em?G`mOCel?GdmOCem?T2m@1>
e?WenOGimOWenOGimOWen_GjmO[enOGimO[en_GjnO[in_WjnO[in_WjnO[in_WjnO[in_WjnO[en_Gj
nO[in_WjnO[enOGjmO[in_Wj0_T01OGimOWe00?i01kenOGimOWenOGimOWenOGimOWenOGimOWenOGi
mOT2m@03m?We00?e01kdmOCem?GdmOCem?GdmOCem?GdmO3dd?G`m?3dl?@2l006c=3<d<c`0]004Jc@
c=2/d:cA/;6//JcAd=6/00;@00?Ad=400m003?7@lM3ad?3@l=3`k0?`02g@l<c`d?3@l=3`c=2/d:c@
[=3<d:c@[=6//JbaS:f<[Hb]S8f<TFb=K95/SF`00Vd01G5]LDeA00==00iACDd]DBdb3C8=<Pdb3PHB
00DC4Q<B4`034P0<4a8C4Q<B5a8G4QLB0aL02A<G5cLG=aLg4P025`04=aLg5`8g00@k=e/g0UL02W]K
Ng^KNi]kWi/2^`?K0000\
\>"], "Graphics",
  ImageSize->{489, 336},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 640}, {0, 424}},
WindowSize->{612, 358},
WindowMargins->{{2, Automatic}, {Automatic, 2}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 228125, 2818, 343, 228050, 2816, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[229859, 2871, 225793, 2790, 344, 225718, 2788, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[455655, 5663, 232532, 2873, 345, 232457, 2871, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[688190, 8538, 233577, 2886, 345, 233502, 2884, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[921770, 11426, 239623, 2960, 346, 239548, 2958, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[1161396, 14388, 227283, 2808, 340, 227208, 2806, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[1388682, 17198, 225691, 2788, 338, 225616, 2786, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[1614376, 19988, 233880, 2889, 340, 233805, 2887, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[1848259, 22879, 234816, 2901, 346, 234741, 2899, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[2083078, 25782, 225712, 2789, 336, 225637, 2787, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[2308793, 28573, 233969, 2890, 343, 233894, 2888, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[2542765, 31465, 230620, 2849, 342, 230545, 2847, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[2773388, 34316, 230770, 2851, 342, 230695, 2849, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[3004161, 37169, 232305, 2870, 343, 232230, 2868, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[3236469, 40041, 231742, 2863, 343, 231667, 2861, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[3468214, 42906, 232617, 2874, 344, 232542, 2872, "GraphicsData", 
"Bitmap", "Graphics"]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

