(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    962614,      42574]*)
(*NotebookOutlinePosition[   1105093,      46374]*)
(*  CellTagsIndexPosition[   1103385,      46327]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009l00005PP10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_oooooooomno`00o`3o07h000000`1PH007H008
HF1PHF1QH642H004HF1P@@9P00aQH65P@61QH651H442H@0<H45QH651HF1Q@F510V40241Q@F51HD5Q
14400f51@P02H@0>@F51HD5Q@F52@F91HV42HP0;HD9Q@F5R@D91@V400T400d9QH@02@P05HD5Q@V80
14801D5R@D9R00A200=Q@T800T801F92HT9R009200=R@T808T800`92@P05@PCl1T801092@P83@P06
0T920d930T801`920T<2@`8014804@83@T83@P92@d83@P=2@`93008300e2@`930T<3@P=30d<30093
0P<7@`8300E30d<3@`020`0=@`<30d<3@`=30d<3@`080`03@`=300T300=30`<010<00d<30`0E0`04
@`<3@`D300E30`<3@`0;0`05@`=30d<00`<014<3@d<30`04@`<3@`@300A30`=30P<04T<30`=20d<3
@`93@P=2@`=2@`8300I20d930T<20P03@d83009200<2@T<00T802P920P=2@`93@P88@P050T82@P80
0T800`92@P0:@P030T9201i200=R@T802D800f92HP02@P03HT9R009200EQ@T52@@04@P05HT5R@T40
0T802T5R@D52@F92HF82@P9100YQ@T5R@F51HD5Q0T401652HD42H@04@V5Q@@9Q00=1HF400V402d5Q
H45QH45P@F51009Q00IPHD1Q@604H@0;H45PH651H65P@F000V401F1QH611009P00=QH6000V000f5P
@@08H04000000`1PH00=H004@61PH@9P00=QH6000V400f1QH003H@03H65P009Q0V00145QH442H@06
H651HF1Q0T400f51H@04H@03@F5Q00=Q00I1HF51HD82H@06@V51HD5Q0T400f51@@02@@09HD9Q@T52
HF9Q00920V801452@V45@P05@D9R@V800T800f92@@02@P04HT92HPi200=R@T809T801092o?`3@P03
0T9200A200D2@T920P03@P030T9300I200E30T<2@`02@P0>0d83@T<20d83@d83@P<2@P0=0`930d<3
@`=30d<3@P020`030T<300L300E30`<3@`020`05@`<30d<02P<00d<3@`020`03@`<300<300A30`=3
0P<00d<30`080`03@`<302<300M30`<3@`=300T300=30`<010<01D<30d<3009300H3@`<3@`82@`04
0d=3@`8300M30T<3@`=2008300U20`93@T=2@`800T<03`93@P93@P=2@`920T=2@`05@P040T920`=2
00<2@T802d800`92@P0;@P030T9201i200=R@V8044802692HT9R@F910T803D52HV5R@T5R@V52HD80
0T405V5RHT91HT5Q@F9Q@V52HF91HD5R@F42@@03HD51009Q00=1HD400V401T5QHD5Q@@EQ00=1HF40
16401d1PH65PHD400V000f5PH@02H003@F10009P00AQH61Q0V000f5PH@04H003HF1P00AP0@000003
061P009P00EQH61PH@02H00=HF1PH65PHF1Q@65PH@02H00?@650HF10HD5PHD1Q@F5P00=Q00=0HD40
0f400d5QH@03H@04@F51@@=Q00=1HD400V400d5Q@@02H@0I@F51HT5R@F9Q@V91HV52@F52HF91@T52
H@02@@03@V9Q00=200=QHT400V801D5R@D9R00=200=R@D8014800f92@P07@P03HT9200A200AR@T9R
6T86o0=20_`00d82@P03@POl0T85o0060_cl0d821_`01483@T<7o0030_cl00?l00<3@o`01?`01D;l
o4<200;l00@3@o`31_`01@?lo0=300;l00H3o?`3@o`20`05@`=30d<00P<00d<30`0f0`03@`<300@3
00=30`<00`<00d<30`030`03@`=3008300=30d<00`<014<30d<20`04@`<3@`8300E30d<3@`040`0:
0P=3@`930d83@P8300Y2@`=3@P<20`930P8014930T<3@P04@`920`9200@2@P920P83@P040T920P=2
00D2@T920P02@P040T920P=200<2@T800T800`92@P0L@P03HT9R00=200=R@T8014800f92HP02@P04
HT92HP9200=R@V802D801F91HV91009200]1HT9Q@T52HD5R@P02@@9Q00A1HD9R0d402V51HD5Q@F51
HD43H@04@F5Q@@AQ00A1HF510f40345Q@650HD1Q@611H09Q00E1HD1QH002H@05H650H6400V03H@9P
00AQH61Q3V01000000<0H60016000f5PH004H003HF1P009P00=0H6400f001T5PHF1QH09Q0V04H@9P
00AQ@F110V40161QH442H@06H45Q@F510f42@@0EHD5QHD5Q@F51HD5Q@F51HD5Q@F51009Q01A2@F52
HD52@F91HT5R@V91@T5RH@A200U1@T92HT91@V800T800f92HP04@P07HT9R@V92HP0=@P03HT9201M2
0_`00d82o003@P?l1D82o00=0T92@_`2@_a20T;l@P02o09200=3o?`00T82o0040d920P;l00H3@T=2
o4<2o0050d?lo4800_`00d<2o0020`09o0=30oa30oa300?l00=3o?`00T<02?a30`?l0d?l0`<00d<3
0`050`05@`<30d<00P<01d<30`=30d<090<00d<30`080`03@`<300@300=30`<010<00d<30`030`03
@`<300<300A30`=30P<014<30d<20`09@`<3@`=30d=200=300h20`=30d<3@`=2@`<2@P8300E2@d93
0P02@`030T8200<300H2@T=2@`<2@P07@d93@T<2@`02@P040T920P=200<2@T8034800`92@P03@P03
0T9202m200i1@T92@F92HD9Q@T5R@@920251@V91HT91HT5RHD9R@T5QHT52HT9Q@F5RHD9Q@F51HD40
0V40145Q@T42H@03@F5Q00=10V40145QHD0=H@04@F1QH09Q00EP@F11H002H@03H65Q00=P00E0HF1P
H@03H004@65PH@QP0@000003061P00QP00YQH610H65PHF1Q0V02H@08H65PHF1QH402H@04@610H09Q
00i1H65PHF11HD5QH651H@;l0V43o09Q0_`2@@Sl00=R@O`01?`01T;lo491HP;l00=R@V402?`00d;l
o002@P03@Ocl00Gl00A1@T9R1d800f92@P0:@P03HT9202520_`3@P05o492o4800_`01482@P82o092
1?`00d;lo004o005@_a20`800_`00`83@P02o004@P=3@P;l00I20d;l@P<5o0050ocl0T<00_`024?l
o0=3o0=30_`00`?lo003o08300Cl0`=30_`00`?l@`020`07o0=30d<3@`040`03@`<300<300=30`<0
10<00d<30`060`03@`<301<300=30`<00P<01D<30`=300H300=30`<010<014<30d<30`03@`=300@3
00=30d<00P<014<30d<20`04@`<3@`8300=30`<00P<00d<30`030`9301@20d83@`930T=2@`=2@`93
0T=20P=3148014<2@P82@P0:0d820T82@P920PE200<2@T800T800`920P0d@P03HT9200A200AR@T9R
0T801F92HT9R00E20V82@P0IHT52HT52HD5R@D9Q@T5Q@F5R@D9Q@F51HP03@@09HD5R@F91HV51009Q
00E1HF51H@02@@AQ00E1HF51H@02@@0AH451HD1Q@651H65PHF11HF000V40361QH65P@65P@65PH@9P
00EQH41PH@05H003HF1P00AP0@000003061P00IP00MQH61PHF1Q00IP00YQH41PHD1QH45P0V400f1Q
H@02H@03@F5P009Q00=1HD401642@@9Q0_`00f51o002o004@F7lo09Q0o`00f52o002o003@F7l00?l
00M2HOcl@F5100;l0T48o007@F7lo691HP02o003@F;l00;l00MR@V92@D9R00I200=R@T802d800f92
@P0O@P09o492@_`2@_a200;l1482o0921?`00d;lo002@P;l00=2o?`00d801?a2@T82o0040d82@PGl
0P<014;l@d82o00<@P?l@`=3o0=2o4<30_`00d<3o002@`03o0?l00;l00E30oa30`02o005@`?l0d<0
0_`60`03@`<300<300=30`<02@<014<30d<50`03@`<302@300=30`<01P<00d<30`030`03@`=300@3
00A30`=30P<014<30d<20`03@`<300=30P<014<3@d820`9300H3@`930d<30`08@T<2@`=2@`82@`<2
00I30T<2@P<2@P030d9200Y200<2@T800d800`92@P04@P030T9202e200ER@T92HP02@P05HT92@V80
0T801692@T44@P08HD9R@D91HT42HP03@D9Q00=200E1HT52H@02@P0AHT52HD9Q@D9Q@F9Q@V51HD40
0V400d5R@@03H@04@F5Q@@9Q00=1HD400V400d5QH@04H@03H65Q00=Q00UPHD1Q@F1QH4400V00165P
HD02H@9P00EQH61PH@04H004HF1PH@EP00=QH6400V01000000<0H6000V000f5PH003H003@61P00AP
0V40161Q@602H@9P00]QH65PHF11H650H@02H005@F50HF000V400d1Q@003H@05@Ocl@F400o`02V51
o?aQ@F7lHD42H@;l00QQ@OclHD5Q@@;l00=Q@V800_`00d5Ro002o007@F91@T5R@P02o006@D;lo49R
0d800oa2@P03@P06HT92HT9R1D801F92@T9R009200=R@T807T800`92@P02@PGl0T800oa2@P02o004
@P92@P;l00<2@P800d800`;lo003o0030_cl00?l00=3o?`00o`2@P03@`?l00Gl00=2@`801?`01P=3
o?`3@P;l00<3o?`01_`20`Gl0P<5o0831O`01D<3@`=300<300=30`<00`<014<30d<30`03@`<302X3
00=30`<01@<01D<30`=300H300=30`<00`<00d<3@`020`04@`<3@`8300A30`=30P<00d<30`020`03
@`=300<300Y30P=20d<30T<20T8020<2@`=20`930P802493@d930T930T803P=2@P930T<2@P920T<2
0T800`92@P0:@P030T82021200=R@T8014800f92HP07@P03HT9200Q200ER@V91HP05@P07HT92@T52
HP02@P9Q00MR@D9R@D9Q009100QQ@F52HV51HP9100EQ@F91HP02@@03HD5Q00=100=Q@D400V400d5Q
@@02H@0@@F5Q@F51HD5Q@F50HD1Q@@9Q00aPHD5PHF11HD1QH642H003@F1Q009Q0V000d5PH@06H003
HF1P00EP0@000003061P00EP00EQH61PH@02H003HF1100=P00=QH6400f003F5P@F1Q@65PHF1QH440
0V401V1QHD5Q@0EQ00E0HOclH@05o006HOclHD5Q1o`0245Ro?a1HT5Q0_`00d9Q@@02o003HD;l00;l
00=R@T400V801T91o?aR@POl0T800f52H@03@P03@D92009200AR@T9R0T800f92@P09@P03HT9201U2
00D2@T82@P03o09200Gl@T92o004@P;l1482o0=20_`034=2@P92o482@P?l@P;l00P30T92o4<2@`;l
00<3@P<00o`01T<2@oa20`;l00=3o0800_`20`;l00<3@`<00o`01D<3@o`300;l0P<00d?l0`02o0L3
00M30`<3@`=300H300=30`<0;P<014<30d<40`05@`<30d<00P<01d<30`=30d<01P<00d<3@`020`06
@`<3@`=30P<024<3@d83@P=20T<01`=3@`=30T800T<00`=30`02@`0;0T83@T=20d930T800P801D93
0T83009200<2@d800d800d=2@P07@P030T82009200<2@P801d800`92@P02@P030T9201U200=R@T80
44801F92@T9R00Q200eQ@T9Q@T52HD9R@D9Q00=200a1HT52HD52HT9R@V42@@09HT5RHD9Q@F51009Q
00AR@F510f401T5QHD5Q@@9Q00Q1HF50HF1QH0=Q00=PHF400V401V1QH45QH09Q00I0HF1QH642H003
HF1Q00=P00=0HF0016000f5PH009H04000000`1PH008H004HF1PH@AP0190HF1PHF1Q@F1QH65PHF1Q
H442H@08H650HD5PHF03H@03@F11009Q0_`00f7lo003o004HOcl@@9Q00=1o?`01?`02651o?aR@F52
0_`00f51HP02o003@V7l00;l0T401F91@D5R00;l00=2@O`01o`00f92@P02@P05HT9R@V804D800f92
@P02@P03HT9201]200?l@T8014800`920P04@P030T;l00Kl00D2@P920P02@P060d93@P930d800`?l
o002@P03@`?l00Gl00A20d830T<03`930T<3@`=30T<3@`83@`020`05@`=30d<00P<014<30d<30`03
@`=300<300M30d<3@`=300<300=30`<04P<00d<30`030`03@`<301H300A30`=34@<014<30d<50`05
@`=30d<010<014<30d<30`9300D2@`<3@`020`0<@`<20d830T<3@`<20T800`=20P02@`090T<20d93
0T<200=30102@P=2@`920T82@P920T<20T800`920P0;@P030T9200A200<2@T800T800`92@P0J@P03
HT9200E200=R@V8014801692@V82@P08@F92HT5R@V82@P06HD92@V920T402d9Q@T5R@F91HV51009R
00A1HD5Q0T400f91H@02@@05HD5Q@F400d401651HF82@@9Q00=1HF400V40145QH442H@910V403d1Q
@F50HD1QH45QH651H002H@07H65PHD1Q@003H003@F1Q009P00=QH6400f000f5PH007H04000000`1P
H004H003HF1P00MP00=QH6400V00165P@642H004@F1Q@09Q00EP@F5P@004H@07H651HD5Q@003H@05
@F7lo4400_`0167lo442o009HD7lo651HD7l009100MQo?a1HD9Q00;l00=1HT400_`00f51o002o003
HT91009200IR@_cl@F82o0=200A1o6910T800f92@P05@P03HT9R031200?l@T802D800`92@P03@PCl
1d802P92@T82@d83@`82@P04o0=20`921O`010=20d<20P0<@`=30d83@`930d<30T<01`=3@P=30T<0
0P<014<30d<20`9310<00d<30`080`03@`<300@300=30d<010<00d<3@`020`03@`<302P300I30`=3
0d<30`03@`<300H300=30d<01`<2@`8300=30`<00T<30`03@`=3008300=30`<00T<020=3@`=20d93
0P<04d<2@`<2@`93@T<2@d930T82@T<00T801`92@d93@T<01T800`92@P02@P060T920T82>T800f92
@P04@P03HT9200E200=1@V800d801V52@F92HP9200AR@F910T800d52HP02@@0?HT5R@F9Q@V52HD9Q
@V5200AQ00=1HD400f401T5QHD5Q@@9Q00A1HF510f40145QHF05H@0?@F5PHD1QH65PHD1QH65P00AQ
00EPHF1PH@04H007HD1PH65PH@05H04000000`1PH002H003HF1P009P00IQH61QH645H004@F1PH@9P
00MQH65PHF10009Q00aPHF5Q@650HD5PHF02H@03@F51009Q0_`01f7lo651o6400_`00d5QH@06o003
HF;l00Cl00=Q@O`01_`2@P?l00M2HF9RHD9100;l00=R@T401_`3@P07HT52HT52HP06@P03HT9R00=2
00ER@V92HP0U@P040T920PI200<2@T800T800`92@P02@P0<0T82@P930T93@P830T801P920T930`92
00h3@P830P=2@`92@`=20`9300l2@`930d83@`<20d<30T<010<00d<3@`020`04@`<3@`<300e30d<3
@`=30d<3@`=300@300=30d<01@<00d<30`0^0`03@`<300H300]30`<3@`=30d<3@`040`04@`=30`93
0`<014<30d<30`930P<03T<3@`=2@`83@`83@`=30P<054930T<3@T<2@d83@P=20P=2@d830T801P93
@T82@P8200E20`920P04@P030T9200M200<2@T800T800`920P0U@P04HT92HPI200=R@T800T800f92
@P02@P07HT9R@V92HP02@P0?@F9Q@T5R@V52@F51@V52009Q00YRHD51HT52HD9Q0T402V51HD5Q@F51
HD82@@9Q00E1HD51H@02@@05HD5QHD400V40445Q@F50HD1Q@F50HD1PHF03H@08H65P@F1QH442H004
HF1P@0=P00EQH61P@@09H004HF1PH04000000`1PH009H003HF10009P00AQH65Q0V001V5PHF5PH@9P
00]QH65QH45P@F1QH002H@08H65Q@F51HF02H@03@Ocl00?l00=1HO`00o`2H@911?`00f91@@05o003
@V7l00Gl00=1HF400o`01d5R@D52@F800_`01491HT84o003HT9Q00=200=R@T800d800f92@P06@P03
HT9202i200<2@T801D801@92@T8200A200=3@T800d800`92@P02@P060d93@T<20T801P=2@`=2@`92
0143@P<3@T<2@`930T<3@P=30`03@`030P=300830d<40`04@`<3@`<300=30`<030<00d<30`0F0`03
@`<301@300=30`<05@<00d<30`060`05@`=30d<01P<024<30d<3@`=30`<01T<20d<3@`8300U30d=3
0T82@d800P<02T83@T<2@d83@P<2@P060d920P=20P801T=2@P=2@`Q200<2@T8014800`92@P05@P03
0T9202e200=R@T801D801F92@T9R00A200=1@T400T800d5R@P03@P03HT91009200MQ@T9R@D9Q0092
00I1@V91HV42@@0;HD9Q@V52HD9Q@F400T40165RHD42H@04@F5Q@@AQ00I1HF51HF07H@03H65Q009Q
01I1HD1P@651H65PHF1QH65P@65PHF1Q0f001V5PH65PH@UP0@000003061P00IP00=QH6000f000f50
H004H00<HF10HD1P@F11HD1Q0V02H@0<H651HD5P@F51H65P0V400d5QH004o003@F5Q00Cl00AQ@F5Q
0T401651HD42H@;l00AR@F510_`01F51HF5R00920o`04652@F92HT9Q@T5R@T5R@V44@P04o6;l@P;l
00=R@T800d800f92HP0=@P03HT9R01Y200<2@T802D800`920P09@P090T82@P920T83009200<3@P<0
0T801P92@P=20`9201X3@T83@P=30T=20P=30T<3@`=20d<3@P<20`9300<3@d<010<3@`8300E30`<3
@`020`0;@`=30d<3@`=30d<010<02D<30`=30d<3@`020`03@`<3028300=30`<010<00d<30`030`05
@`=30d<020<01D<3@`=300L300A30`=30P<00d<30`030`03@`=3008300=30T<00P<024<3@P<2@`=3
0P<2@P0@@`=20d830T<2@d83@d83@`920T<00d830P02@P090T82@`920T8300=200<2@P800d800`92
0P0<@P030T8201Y200=R@T802D800f92HP09@P09HT9R@V92HT9R009201MQ@F92@F92@F92HD52HT52
HD5R@F51@P02HP0<@V52HD5Q@V51HT5R0V42@@03HT51009Q00=1HF400d42H@0B@F5QHD50HD5Q@F11
HD5P@F5P16402F1QH45P@F1Q@002H@08H65PHF10H647H003HF1P00EP0@000003061P00UP00=QH600
0V002650H65PHF1Q0V000f5PH@02H09Q00E0HD5PH@02H003HF1Q009Q00MPHF51HD5Q00911?`2H@03
@Ocl00;l00E1HD51HP02H@05@F51HT400_`0145Q@F82o004@F92@P9100AQo?cl0T800f52H@02@@;l
00eR@T5R@T52HT9Q@_a200;l00E2o492HP02@P03HT9200=200=R@T809d800`92@P0<@P060T920T82
2d800`92@P02@P040T<20`9200<3@P<00T801@=20d82009300d2@d<2@`920d83@`=200830T<30`06
@`83@`=310<00d<30`02@`8300=30`<02P<00d<30`020`03@`<300`300A30`=37@<00d<30`050`03
@`<300H300=30d<00P<00d<30`060`06@`=30d<30T<20`05@`<3@`<00T<00`=30`02@`0?0d<30T=2
0d<3@`=30T=200<301A20d83@d930T<2@d82@d82@`920P9200=30T<01D800d=2@P02@P030T920092
00<2@T800d800`92@P0W@P03HT9200a200IR@T9R@V82@P03@D9200=200A1@T5R0d804D5R@V5R@T5R
@V91@V52HD9Q009200eQ@D5Q@F51HD9Q@F51009Q0T43H@04@F5Q@@9Q00=1HF400V400d5QH@02@@AQ
00=PHF400V402f1QH61Q@F11H650009Q00IPHF1QH642H007HF1PH65P@002H003HF1P00EP00=QH600
0V01000000<0H6000f000f5PH005H004HF1QH09Q00YP@F1PHF1QH65P0V42H09Q00ePHD1Q@F51H45P
@F51009Q00=PHF400V43o004HD5Q@@?l00=Q@F400V42@@05HD5Q@F400_`02691HT7l@F910V402T5R
@T7lHD9Q@V42@P0=H_cl@T5R@F92HT91@P05o003@_a200i200=R@V800T800f92@P0P@P060T920T82
2D800`92@P02@P070T920T83@P020P9200M30T<2@d93009201/3@T83@P=2@d83@d820d<2@d83@`=3
0T<2@`<00T<010<2@d<20`03@`=3008300=30d<00P<01d<30`=30d<00P<02D<3@`=30d<3@`020`03
@`<300/300=30d<09@<00d<30`0?0`0:@`<3@`=30d<3@`T300I30`=30d<40`06@`<20d<30T<20`0E
@P=20d83@`=2@d83@P=20T<2@d93008200E3@P930P02@P06@`930T820T801`920T82@P8044800`92
0P02@P030T92021200IR@T9R@V89@P03HT92009200MR@T9R@V92009R0T801T5R@F92@@9200e1HT91
HD9Q@T52HD91009Q00e2HD91HT9Q@F51HT5Q009100AQHT510V40145Q@D42H@03@F51009Q00=1H640
0V404T5Q@D5P@F11HD5Q@F1QH65PH@9P00EQH65PH@02H006@F1P@F5P0V401F1QH61Q00YP0@000003
061P00EP00=QH64036003f50H650HD1Q@611HF1QH003H@03H65Q00AQ00=PHD000V400d1QH@03H@08
@F5QHD7lHD42H@910V406T9QHT5Q@F51HD5Q@F51HT52HV51HV52@F910T801F51@T9R00A200E1@T9R
@P03o006@Oa2o49R0T801f92@T9R@V800T800f92@P0^@P060T920T823T8014=2@`86@P030T830092
01X3@T83@P<2@d820d=20d83@`=20d<3@`=30P830T<01P83@`=30`933@<00d<30`0;0`0;@`<30d<3
@`=30d<0;@<02T<30d<3@`=30d<@0`04@`<3@`D300I30`<3@`<2@`830T<00`<2@`020`0K@`=30d<3
@`=20d<2@`=2@`=20d830T93@P93009200=30T8014801D=20d9300M200@2@T820d800`920P02@P03
0T9202i200IR@T9R@V8;@P03@D9100=200=R@T8014800f91HP02@@0LHT91HT5RHD91HF92@F51HD5Q
@F91HD5Q@V5RH@910V400d5Q@@03H@03@F5Q00MQ00=0HF001f400f1QH002H@0=H45QH651H45P@F10
H@02H003HF1P00UP00=QH6401V01000000<0H6002F002f5PHF1QH65PHF1Q009P00MQH61QH65P009Q
015P@F11HD1P@F10HD1Q@651H@02@@03HD5100=10V42@@9Q00A1HF510f403d5QHD5Q@V52HD9Q@V92
HP02@@0AHT51@V52@F91@V5R@D9RHD400V403d9QHT5R@F92HT9R@V92HP02@P04HT92HSi201D2@T82
@P920T82@P920T82@P<2@`800P<01D83@T83009200L3@T83@T<2009301520d83@`920d82@`930T<3
@P030`03@`=3008300=30`<02T<040=30d<3@`=30d<3@`=30d<20`03@`<303h301130d<3@`=30d<3
@`=30d<30T<00`=3@`03@`830T<20`04@`<3@`<303A30`=20d83@P=20T83@`930d930d83@T<2@T<2
0d=20P<2@`<2@`83@P920T82@P920T820T801092@P8n@P0DHT92HT9R@V92HT9R@V91HT5RHD83H@0Q
@F92@F92@F91@V52@F91@T5Q@V92HT5R@F91HT5Q@F5100=Q00=1HD400V42@@9Q24406651HD5P@F11
H41Q@651H45QH45QH65PH@9P00AQH65Q0V002F5PHF1QH65PH@0:H04000000`1PH00BH00?HF1PHF1Q
H65PHF1QH65P009Q00=PHF404f401D5QHF51009Q02E1HD5Q@F51HD5Q@F51HD5Q@F51HD5R@F52HD91
HT52HD91@V91075202<3@T83@T<2@d83@P=20d83@`930d<3@`=30d<3@`=30d<3@`020`04@`<3@gH3
00E30`<3@`020`0Q@`=30d<3@`=30d<3@`=30d<3@P=30T<2@`93@P=2@`93009200<2@d80L480945R
@T5R@D9Q@T5R@F91HD9Q@F51HD5Q@F51HD5Q@F51HD5Q@@9Q00E1HF5Q@@0EH@0?H65QH65PHF1QH65P
HF1Q00=P00=QH6004F010000o`3o07h0003oooooO_l00001\
\>"], "Graphics",
  ImageSize->{636, 22},
  ImageMargins->{{0, Inherited}, {Inherited, 0}},
  CellTags->{
  "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
    "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
    "FrechetProlong", "Functions", "Infinitesimals", "Introduction", "Lie", 
    "LieApproximation", "LieCommutatorTable", "LieEquations", "LieReduction", 
    "LieSolve", "LieStructureForm", "MathLie", "NonClassicalPointSymmetries", 
    "Overview", "PotentialSymmetries", "PrintDf", "Prolongation", 
    "ProlongationF", "SecondOrderAlgebras", "SecondOrderIntegrate", 
    "SolvableAlgebrasOfOrderN", "SubGroupForReductions", "LTF", 
    "CommutatorTableForm", "CTF"}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0000X`P10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_ooo`03o`000?l0o`1_007o00001Ol0n?Gh00?d
00Khm?Sdn?@4n0?d00?hm?T00_@03?Gdn?Chm?Sen?Cim0;h00Cdn?Ch1?@01oSdn?Ghm?P02o@01OSd
m?Ch00?d00Gem?Cdn003m003n?Cd00;d00?en?@01O@00oSdm003m003mOCd00;d00Ghm?Cdm@0Fm003
mOCd00?d00Cem?Ce0_@00oGdm002m003mOCd00Gd00?em?@00_@00oGdm004m005mOCdm?D02?@00oGd
m004m003mOCd00Kd00?em?@00_@01_GdmOCen0Wd00?im?@02O@01_Gdm?Chm@;d00?em?@01O@00oSd
m002m003nOCh00?d00?em?@01O@03?Sdn?Cim?Sdn?Cem0;h0_@01?Sdm?P2m005n?Chm?P00_@00oSd
n004m003n?Ch00;h0_@2n0;d00ohm?Cdn?Ghm?Sdn?Gdn?@00_P01OChn?Ch00?d00Khm?ShnO@3n005
m?Shn?@01OP03oChn?Sdn?Chm?Sdn?Chm003n004nOShm0;h00Wdn?Shm?Sin?@01oP00oChn003n003
m?Sh013h00?in?P01oP00oWhn004n003nOSh00_h00?ln?P02?P00ocho002n003o?Sh00Oh00Gln?ch
o007n0;l00?ho?`00_P00ochn005n006o?Sln?ch0_`2n005o?Sln?`00_P00ocho002n006o?Sln?ch
0_`01?Sln?P2o004n?cln0Cl00?ho?P00_`01?Slo?P4o003n?ch00[l00Gho?Sln005o007n?cho?Sl
n00:o003n?cl017l0@01o`0000Ko0?Cdn?@2n003m?Se00;d00?hm?@00o@01?Sdm?P2m0?h1o@00oSd
m007m003n?Ch00Sd00?en?D00_@01?Sdn?D7m006n?Cdm?Se0_@00oSdm002m006n?Cdm?Gh0_@01OSd
m?Ch00?d00?hm?P05O@01?Gdm?DBm003mOCd00;d00?em?D01O@00oGdm00=m003mOCd017d00?em?@0
0o@00oGdm005m003mOSd00Sd00?em?@01O@00oWdm009m005mOCdm?P00o@00oSdm004m005n?Chm?P0
0o@00oSdm@0:m005n?Gdm?P00_@01?Wdm?P2m007mOSdmOSdn002m003n?Ci00;d00Ghm?Cdn002m00>
mOSdn?Chm?SdnOSdn?@2n006m?Sdm?Sd0_P01_Chn?Sdn0;d0_P2m0;h0_@2n0Cd0oP00oChn@0;n003
m?Sd00Gh00?in?P00_P01oChnOSdn?@01_P00oChn00;n003nOSh00;h00?in?P00_P00oWhn00@n003
nOSh00Wh00?ln?`00oP00ochn008n005o?Sln?`02OP01Ocho?Sl00Kh00?ln?P01?`00oSln002n004
o?Sho0;h00Kln?cho?P2o003n?ch00;l00Gho?Sln002o003n?ch00;l0_P00ochn002o003n?ch00Cl
00Cho?ch0_`00oSln004o009n?cho?Sln?ch00Kl00?ho?P02O`01?Slo?P2o003n?cl00Sl00?ho?`0
2O`1007o00001?l0m?P2m005n?Cdn?@00_P01oChm?SdnO@00_P2m003n?Cd00;d00Ghm?Sdn003m007
n?Chm?Sdn@05m006mOSdn?Gh1?@01?Sem?D2m006n?Gdn?Ch0o@00oSdm005m004mOCdm@Gd00Gem?Cd
m@07m006mOCdmOCe0o@00oGdm004m003mOCd00Wd00?em?@07o@00oGdm00:m003mOCd01od00?en?@0
0_@00oGdm002m005n?Cen?D01O@00oSdn002m009n?Chm?Sdn?Ce00Gd00Ghm?Cdn006m00=n?Cem?Sd
mOSdn?Chm002n0?d00Cim?Ch0_@00oWdm002n0;d00?hm?T00_@01_Sdn?Chn@;d0_P02_Chn?SdnOCh
m?P2m00?n?Cen?Chm?SdnOSdn?Gd00;h0_@2n004m?Shm0;h00?im?T00_P00oChn003n0;d0oP01OCh
n?Ch00;d00Chm?Sd1OP00oChm002n003mOSd00Gh00?in?P01?P00oWhn00>n003nOSh00Oh00?in?P0
1_P00oWhn007n003nOSh00;h00?ln?P01_P01_chn?Sln@?h00Cln?Sl1_P00ocho002n003oOSl00Kh
00?ln?`01?P00ochn003n005o?Slo?P00_`2n007o?Wln?cho002n003o?Sl00;h00Cln?ch0_`00oSl
n002o005n?clo?P00_`00oSln002o0?h0_`01?Slo?P3o004n?chn0cl00?ho?`01O`00oSlo00Ao003
n?cl00gl0@01o`0000Co0?Sd0_P2m007n?Cdn?Cen002m004n?Cdn0;d00Khm?Chm?P3m004n?Chn0?d
00?em?@00o@01?Wdm?P7m003n?Cd00Wd00?em?@02?@00oSdm006m003n?Cd00Kd00Cem?Se3O@00oGd
m004m003mOCd00cd00?em?@01O@00oGdm00:m003mOCd00;d00?em?@00_@00oGdm003m003mOCd00Cd
00?em?@00_@01?Gdm?D5m003mOCd01;d00?hm?@02O@00oSdm004m003mOCd00;d00?em?@01O@01?Wd
n?D2m006n?CdmOCh0_@01?Wdm?P3m003n?Cd00;d00?em?@00_@01OSdm?Ch00;d00Chm?Ch0o@00oSd
m002m003nOCh00;d00Chm?Ch0o@01OSdm?Ch00;d00Chm?Sh0_@2n007m?Sdn?Chm002n004m?Shm0?h
00Sen?Sdn?Ghm0;h0_@00oSim002n004m?Shn0;d0_P00oChn008n003m?Se00Ch00?dn?P01?P02?Ch
n?Sim?Sd0oP00oWhm002n004m?Shm0?h00?dn?P08_P01?Whn?`<n003o?Sh00Gh00?ln?`01OP00och
n003n0;l00?ho?P00_P4o006n?cho?Sl0_P01?chn?`2n005o?Sln?`00_P01_cho?Sln0;l00Cho?Sl
0_P01_cho?cho0?h0_`01_Slo?Sln0Cl00Cho?ch0_`00oSlo005o009n?cho?Sln?ch00?l00Gho?cl
n004o003n?cl01kl0@01o`0000Co0?Ch0o@01?Wdm?P2m004n?Cen0;d00Chm?Gh0_@00oSdm002m003
nOCd00?d00Sen?Chm?Wdn0?d00Cim?Ch0_@00oSdm002m007n?Chm?Sdn002m007n?Cdm?Ghm@03m008
n?CdmOChm?P;m003n?Cd01;d00?em?@00o@00oGdm008m005mOCdm?D00_@00oGdm007m003mOCd00od
00?em?@02_@00oGdm006m003mOCd00Kd00?em?@00o@01?Gdm?D5m003mOCh00;d00?em?@02?@00oSd
m002m003mOCd00Kd00?hm?@01?@00oGdm003m003mOCd00Gd00ghm?CdmOSdn?ChmOSd00;h0o@01?Sd
m?P3m004n?Chm0;h0_@00oGdn002m005n?CdnOP00_@2n005m?ShmOP00_@2n0;d00Chm?Sd0_P00oCh
m002n003m?Wd00;d00Chm?Sd0_P01?Chm?@3n005m?Sem?T00_P04?Chn?SdnOSdnOChm?Sdn?@6n003
m?Sh00;h00?dn?@00oP00oChn003n005m?Shn?T01OP00oWhn005n003m?Sh02[h00?ln?P01OP01Och
n?Si00?h00?ln?`01?P00ocho005n003o?Sh00[h00Cln?Sl0_P01Ocho?Sl00;h00Wln?Sln?cho?P0
0_`01_Slo?cho0;h00?ln?`00o`01?Sln?P2o005n?cho?P00_`01OSlo?Sl00;h00Cln?ch2o`01OSl
o?ch00Sl00?ho?P02O`00oSlo00@o0400Ol0000Ao`3dn?Cin?ChnOChm?Sdn?@00_P2m004n?Cdn@;d
00[in?Sdn?Wdn?Ch2?@00oSdm007m005n?Chm?D02_@01_Sdm?Chm@[d00?hm?D00_@01?Sdn?DOm004
mOCdmA7d00?em?@01O@00oGdm002m003mOCd00Sd00?em?@00_@00oGdm00Cm003mOCd00;d00?em?@0
3O@00oSdm003m005n?Cdm?T00_@00oGdn002m003n?Cd00;d00?hmO@01O@01OSdn?Ch00;d00Chm?Ch
0_@01_Sdm?Cen0Wd00_em?Cdn?Cem?Sdm@02n0?d00Cim?Cd0oP2m004n?Chn0;d00Gin?Cdn002m004
n?Cen0;d0_P01?ChmOP2m003n?Ci00;d00Shm?Sin?Chm0;h00?dn?P00oP2m0;h00_dn?SdmOSdn?Ch
m004n003nOSh00Gh00?dn?@01?P00oChn00=n003m?Sh00Oh00?in?P07oP00ochn005n007nOShnOch
o005n006o?Sio?Si0_P01?chn?T5n003o?Sl00Gh00_lnOcho?Who?Sln005o0;h00Kln?Sln?`2n004
o?Sln0;l00Gho?Sho003n006o?Shn?ch0_`02?Slo?Sln?ch0o`01OSlo?ch00;l00Cho?ch2?`01OSl
n?ch00;l00?ho?`01?`00oSlo002o003n?ch00Kl00Gho?Sln00Fo0400Ol00005o`3hm?P00o@01OSd
m?Ch00Cd00Chm?Ch0_@01?Sdm?P7m007mOCdm?Sdn002m00:n?Cem?Sdn?Cen0;d00?em?D01_@50PSd
00?em?@01O@00oGdm002m003mOCd00[d00Cem?Ce0o@00oGdm@0Bm003mOCd00od00?em?@03O@00oGd
m00;m003mOCd01kd00?em?@01_@00oSdm@0?m003n?Cd00;d00GhmOCdn006m005mOSdm?P00_@01?Sd
mOP4m005n?Chm?P00_@02?Sdn?ChmOCh0o@01OSdm?Gh00Cd00?hm?@00_@00oSdn003m009n?Cdm?Sd
mOSd00;h00?dn?T00_@01oSdn?Cin?@00_P01OChn?Ch00;d0_P01OCim?Ch00;d00?hm?P00_P01?Ch
n?@3n003nOSh00?h00_dn?Chm?Wdn?Chm004n003m?Sh00Oh00Kdn?Sdn?T7n004m?Whm1Gh00?in?P0
3_P01Ochn?Sl00?h00Cln?Si0_P00ochn008n006o?Sho?Sl0oP00ochn003n005o?Sln?`00oP2o0;h
00?io?P01OP01_cho?cho0;h00Gln?Sho002n005o?Slo?P00o`00oSlo002o003n?ch00;l00Gho?Sl
n002o0;h0_`2n0;l00Cho?ch0o`01_Slo?Sln0Kl00Kho?cho?P5o003n?cl00?l00?ho?`02?`00oSl
o00Bo0400Ol00004o`3dn0;d0_P2m0;h00?em?P00_P2m004nOCdn0;d00ghm?Cdn?Chm?Sdn?Ch00Cd
00Chm?Ch0o@01oGdn?Cem?P01?@00oSdn0070P?d00Chm?Ch0_@01OGhm?Ce00Gd00Chm?Ce0o@01?Gd
m?D?m003mOCd00;d00?em?@0<o@00oGdm009m004mOCdm@Cd00?em?@04O@01OGdm?Ce00Cd00Ghm?Gd
m@0=m003nOCd00Kd00?em?@02?@00oGdm003m003n?Ch00Cd00?em?P01_@00oSdm002n0?d00?hm?P0
0oP01_Cim?Sdn@?d0_P2m007n?Wdm?Sdn002m009n?Cdm?Sdn?Ch00;d00Chm?Ch0_@00oSdn002n003
m?Sd00?h00Odn?Wdn?Gd00;h00Gdn?Sdn002m004n?Chm0Oh00?in?P00oP03?Cin?Sdn?ChnOChm0Gh
00?dn?@00oP00oChn00>n004nOShn@;h00?in?P00oP00oWhn003n003nOSh01?h00Gin?Sho002n004
o?Sho0Sh00?ln?P00_P01?cho?T6n004o?Shn0;l00WhnOchoOSln?`00_P01Ochn?ch00?l00?ho?`0
0_P01?chn?`2n0;l0oP2o007n?cho?Sln002o005n?clo?P00o`01?Slo?P2o0;h00?ln?P01O`00oSl
n008o003n?cl02Ol0@01o`0000?o0?P00_@01OSdm?Ch00?d00?hm?@00_@01?Sdm?P2m006n?Cdm?Se
1?@02?Sdm?GdmOSe1O@01?Sdm?P3m006n?Cdn?Ch0o@70P03m?Se00Gd00Ghm?Cdn003m003n?Cd00cd
00?em?@01?@00oGdm006m003mOCd00;d00?em?@02O@01_Gdm?Gdm@;d00?em?D02?@00oGdm002m003
mOCd00;d00Gem?Cdm@0=m004mOCdm@Kd00?em?@00_@00oGdm003m003mOCd00;d00?em?@02_@00oGd
m004m00=n?Cdm?Gdn?Cem?Sdm@06m003n?Ce00?d00ShmOSdn?Cen0;d00Chm?Ch0o@02?Gdm?Wdn?Ce
0_@01?SdnOP2m004n?Cdm0;h2_@01OSdm?Wh00;d0_P2m0;h0_@00oSdn002m0?h00Gen?Chm002n003
m?Sd00;h00?en?P00_@01_Sdn?Sdm@;h00?dn?P00oP01_Chn?Chm0?h00oim?Shm?Sdn?Chm?SdnO@0
1OP01oWhn?Sdn?T00_P00oWdn00Bn004nOShnA3h00?in?P00oP00oWhn00:n003o?Sh01;h00Sln?ch
o?Sio0Kh00Cln?ch0_`3n007o?Shn?cho002n005o?Whn?`00_P01?chn?`3n003o?Sh00;l00?ho?P0
0_`3n0;l0_P01_cho?Sln0;l00Sho?cho?Sln0?l00Cho?ch1_`2n003o?Sl00?l00Gho?Sln004o003
n?ch00;l00?ho?P00_`00oSln00Ko0400Ol0000<o`3dmOSdn?ChmOCh0o@00oWdn002m004n?Cdn0;d
0_P2m003n?Ci00Cd00?hm?P00_@00oSen00Am005mOCdmO@01084m003mOCd00Kd00Chm?Ce4O@00oGd
m00Am005mOCdm?D04?@00oGdm002m005mOCdm?D01?@00oGdm006m003mOCd00Kd00?em?@04_@00oGd
m003m005mOCdm?D05O@02OSdm?Chm?Gdn004m007n?Gdm?Sdn00<m009mOSdm?Wdn?Ch00Cd00Chm?Se
1?@01OSdn?Gh00?d00Khm?Sdn?@3n0;d00Ghm?Cen003m003n?Cd00;h0_@01?Sdn?P3m006n?Chm?Se
0_P00oWhm002n007m?ShnOChm003n003m?Sh00;d00Ghm?Whm004n003m?Sd00;h00?dn?P02_P01OCh
m?Sd00_h00?dn?P00_P00oChn003n006m?Shm?Sd7OP00oWhn00=n003o?Sl00Gh00Sln?Sln?cho0Wh
00Gln?cho003n004o?Shn0;l0oP00ochn002n003o?Sh00;l0_P01?cho?`2n0;l0_P01ochn?Sln?`0
0_P3o008n?cln?cho?P2o006n?chn?ch0o`3n0;l00Sho?cho?Sln0Gl00?ho?P01_`00oSlo00>o005
n?cho?P00o`00oSlo00?o0400Ol00004o`3dn0;d00?en?@00_P02OChn?Sdn?Gdn002m004mOCdn0?d
00?hm?P00_@00oWdn009m009nOChm?Sdn?Ch00;d00_im?Cem?Sdn?Chm0030PCd00?hm?D01?@00oGd
m004m003mOCd02?d00?em?@00_@00oGdm00=m003mOCd01Cd00?em?@09O@00oGdm002m003mOCd00Cd
00?em?@00o@00oWdm00:m003n?Cd00_d00?em?P00_@00oSdm00:m003n?Cd00Cd00Ghm?Sdm@04m008
mOSdn?Cem?P4m00<n?Cdm?SdmOSdn?Ch0_@01OSim?Ch00;d0_P01_ChmOSdn0Cd00Chm?Ch0o@2n005
m?Sdm?P00_@3n00:m?Sdn?Wdn?Chm0;h00gdn?Shm?Sdn?Chm?Sd00Sh00Odn?Shm?Sd00Gh00?dnOP0
1oP00oWhn003n003m?Sh01[h00?in?P00oP00oWhn003n003o?Sh00?h00?ln?`03_P00ocho008n005
o?Shn?`00oP2o0;h0o`2n007o?ShnOcho003n0;l0_P2o006n?cln?ch0o`2n003o?Sh00;l00Oho?cl
n?ch00?l00Cho?Sh1?`01?Slo?P3o007n?clo?Sln005o003n?ch00?l00?ho?`00_`00oSlo003o003
n?cl01_l0@01o`0000Co0?Sd0oP2m004n?Cdm@Gd00?hm?@00oP01OWdmOCh00Cd00?hm?@00o@01OSd
n?Ch013d00?hm?@01O@30P;d00Ghm?Cdn002m003nOCd00;d00?em?@08?@00oGdm00bm003mOCd00cd
00?em?@05_@00oGdm00Om003n?Cd00;d00GhmOSdn003m004n?Gdn0;d00Ohm?Cdn?Ch00?d00Ghm?Sd
n004m004n?Chm0;h1?@2n006mOChm?Wd0oP01OChm?Ch00;d00?hmOP00_@01OSim?Ch00;d00Ghm?Sd
n002m0Ch00Cdn?Sd0oP00oCim003n003m?Sh00;d0_P01OChm?Se00Ch00?dn?T00_@00oSdn007n007
m?Sdn?Chm002n003m?Sh00Ch00?en?P00oP00oWhm007n003nOSh00oh00?in?P03OP01OWhn?Sl00gh
00Gin?Sho007n003o?Sl00Ch00Omn?cho?Sl00?h00Gln?Sho003n003o?Sh00;h00Oln?cho?Si00;h
0_`00oSin002o0;h00Kln?Sln?`3n0;l00?ho?`00_P01Ochn?ch00;l0_P2o006n?cln?ch0_`01?Sl
o?P4o003n?cl00?l00?ho?P01O`01?Slo?P4o003n?ch00Cl00?ho?`02?`00oSlo00=o0400Ol00004
o`3dn0Cd00?hm?@00oP01?Chm?P2m003nOCd00?d00?hm?D00_@00oSdm002m005n?Ghm?D01?@00oSd
m0030P03m08200D22O@40P;d00?em?@01_@00oSdm004m0X21?@00oGdm002m0T21O@30P[d1`801?@2
0P8;m0`21o@70P;d0`800oCem002m0L200?d0P801O@20PKd0`800oCem002m0<21O@70P;d0`800oSd
m0030PKd0`84m0<200Kdn?CdmO@30PKd00?hmOP00o@01oSdm?ChmOP00o@00oSdn007m0;h00?dmOP0
0_@00oSdn002m003n?Wd00;h00Gdn?Chm003n0?d00Gin?Cin002m004n?Chn0;d00?hnO@00oP00oCh
n004n003mOSd00;h00?dn?T00oP01oChm?Sdn?@02?P01?Whn?@2n003m?Sh00;h00Sdn?Sdn?Whm0oh
00Gin?Shn@0;n003nOSh00Kh00?ln?P00_P01?chn?`:n003o?Sh00;h00Cln?Sl1oP00ochn007n005
o?Shn?`00oP01_chn?cho0?h00?ln?`00_`01?ghn?P2o0?h00?ln?`00_`00oSln003o0;h00?ln?`0
0_`01_Slo?Sln0?l00Kho?cho?P2o005n?cln?`00_P02?cho?Sln?ch1O`00oSln005o003n?cl00kl
00?ho?`00o`00oSlo00;o0400Ol00003o`3d00;d00Kim?SdmOP5m004n?Cdn0?d00Chm?Sd0_P01oCh
mOChm?P01O@01?SdmOP2m003n08200X20_@01OSdm?Wd00D24?@?0PGd2`84m0<21O@01?Gdm?@<0P04
mOCdm@;d00?em?D00_@=0PCd00?e0P802`84m0`20o@40PGd0`85m0<21?@<0PCd0`800oSdm003m0<2
0_@00oSd0P020PCd00?hm0800P801OSen?Ch00Gd00?hm?@00_@00oSdm003m009n?Cdm?Sdn?Wd00;h
0_@2n0;d00Chm?Cd0_P3m008nOCen?Chm?P3m0;h0_@00oSdm003n00;m?Sdn?Whm?Sen?D00_P00oCh
m002m005n?Chn?@00oP00oCim009n004m?Shm0;h00Gdn?Shn@0>n003nOSd00;h00?dn?P0;?P00och
o008n00;nOSho?Who?Sln?`01?P01ocho?Sln?`00_P2o0;h0_`2n003o?Sl00;h0_`2n003o?Sh00;h
0_`3n0;l00?ho?P00oP00ocho002n0?l00Cho?Sh0_`01oSln?cho?P00_`00oSlo002o004n?cln0gl
00?ho?P01o`01OSlo?ch00Gl00?ho?`00_`00oSln009o003n?cl00Wl0@01o`0000?o0?P00_P00oCh
m002n0;d00Chm?Sh0_@01OSdm?Ch00Wd00?hmO@00o@00oSdn002m003n?Ce00;d3@82m004mOCdm0H2
00Gdn?Cdn003m004n?Cdm@?d3`85m0<20o@00oD20P020PCd0`800oCem006m0`22o@?0P?d1083m0H2
1?@<0P?d1085m0<21O@30PCd0`83m003n08200<21?@30PCd00?hm0800P84m0<20_@01?Wdm?@30P?d
00Kem?Ghm?P2m004mOSdn@;d00Chm?Sh0_@2n0;d00Chm?Ch0_@00oSdm002n004m?Shn0?d0_P2m008
n?Cdn?Ghm?T2n004m?Shm0;h00?dmO@00_P01_Chm?Chm0?h00Cdn?Se1_P00oGhn002m0?h00Win?Ci
n?Chm?T01OP01?Chn?@2n006m?Shm?Sd0_P01?Chn?@;n004nOShm@gh00?in?P01_P00oWhn009n003
nOSh00Kh00?ln?`00_P00ocho006n003nOSh00?h00?ln?P01OP00oWho003n005o?Shn?`01?P01Och
n?Sl00;h00Cln?cl0_P2o0?h00?ln?`00_`00oSln002o0?h00Cln?cl0_P02Ocho?cho?Sln002o0?h
0_`00oSlo002n005o?Sho?P00_`00oSln004o005n?clo?P00o`01oSlo?cho?P00o`00oSlo006o003
n?cl00Gl00?ho?`01o`1007o00000ol0m008m007n?ChmOCen002m0;h00?dnO@00_P01?Chm?P4m003
nOCh00Sd00?hm0801084m0D20_@00oSdm0060P?d00Gem?Cdm@06m0D22?@30PCd0`87m0821?@30P?d
00?em?@00_@40P;d00?em?@0108;m0@20o@01?Gdm?@40P?d0`86m0@20o@40PGd10800oGdm0040P?d
00?em0800P85m0<20o@40P?d00?em0800`84m0<20_@01?Sdm?@30P04m?Sdm0<200Kdn?Cdn?@30P;d
00?hm?P01?@00oGhn004m003n?Ch00;d00Ken?Cem?P2m004n?Cen0;d00Ghm?Cdn@02m003mOSh00;d
0_P01_Chn?Chm0;h00KdmOChm?P2m0Ch00?dnO@00oP01OChm?Ch00;d00Ohm?Shm?Sd00;h00?dn?P0
0_P01oChm?Sdn?T00oP00oCim00?n003nOSh00Ch00?dn?P01OP00oChn00An003nOSh01Ch00?mn?P0
1_P00oWhn002n004o?Sho0Ch00?ln?`00_P02?chnOcho?Sl0_P00oWln002n00:o?Sho?Sln?cho0;h
00?ln?`00oP00ochn003o003n?ch00;h00?ln?`00_P4o003n?ch00;l00Kho?cho?P2o003n?ch00Cl
00Cho?ch1o`2n0Gl00Gho?cln003o003n?cl02Cl0@01o`0000Go0?Shm@04n003m?Se00Cd00Chm?Gh
1o@00oGdm002m003n?Ch00?d00Kem?Cim?P4m0D20o@00oP20P030PCd1`85m005mOCdm?D01?@40PWd
0`84m0<22_@00oGdm0030PSd0`86m0@22o@40PSd0`84m0<21O@40P?d10800oGdm002m0@20_@00oD2
0P020PGd0`85m0<20_@00oGd0P020PKd0`82m003nO@2008200CdmOCe0_@30PCd0`86m0<200?dn?@0
0o@01?Sdm?P3m003n?Ch00;d00Cem?Ch0o@01?Sdm?P2m004n?Cen0;d0_P2m003n?Ch00;d00Ghm?Cd
n002m003n?Ch00;d0oP00oChm@02n0?d00Chm?Sh0_@2n004m?Shm0?h0_@01OSdn?Sd00;h00?dn?@0
1_P00oChm004n005nOChn?@00_P01OChn?Ci00gh00?dn?P02OP00oChn005n003nOSh01Kh00?ln?P0
0_P00oWhn00?n003o?Sh00Kh00?ln?P00oP03?cho?Sin?cin?cho@Kh00Sln?cho?Sln0;l1?P01och
o?cho?P00_`4n0;l00?ho?P00_`00oSln002o008n?cln?cho?P2o009n?clo?Sln?ch00Cl00?ho?P0
0_`01OSlo?ch00Cl00?ho?P01O`01_Slo?Sln1Kl0@01o`0000?o0?@00_@01?Sdm?D3m004n?Chn0;d
00khm?Cdn?ChnOChm?Wdn@Gd00Chm?Ch0_@01OGdm?Sd00@200?hm?T00o@40P04m?Sdm0<20_@30PGd
00?hm?@01?@50P;d00?em?@01?@30P?d2`86m0<21o@40PGd00?em0800P83m003mOCd00Gd1088m0<2
1?@60P;d1083m0@21O@40P?d10800oCem002m0<20o@00oGd0P020PCd1P83m0<21?@30PCd00?hm080
0P801?Sdm?P30P;d00Chm?Sd0`84m005n?Cdm?P00o@00oSdn002m004n?Chn0;d0_P2m005nOCdn?@0
0_P00oChn003m003n?Ch00;d00?im?P00_P2m0;h00?dn?@00_P2m005n?Chn?@01?P00oChm003n006
m?Shm?Si0_@02oSin?Whm?Sim?Si00;h00Gdn?Chm004n003m?Sd00Kh00?dn?P01?P00oChm002n003
nOCh00Gh00?in?@03?P00oWhn00@n003nOSh00gh00?ln?P00oP01Ochn?Sl00;h00Cln?Sl0_P01_ch
n?cho0Ch00?ln?`01?P2o0;h00Oln?Sho?Sm00?l1OP00ocho003n0?l0_P01ochn?cho?P01?`2n0;l
00Gho?Sln002o004n?cln0?l00Cho?ch0_`2n003o?Sl00?l00?ho?P01o`00oSlo002o003n?cl00?l
00?ho?P02O`00oSlo002o003n?cl00cl0@01o`0000?o0?@00_P2m003n?Ch00;h00?dn?@00_@01OSd
m?Ci00cd00?hm?P00_@01oSdm?Chm?P00_@40PKd1083m0@20_@30P;d00?hm?@01o@40POd1P83m0d2
1?@30P?d00Cem?Cd1082m003mOCd00;d0`85m006mOCem?Gd1088m0820o@00oGdm00;0P?d1083m003
mO@200<20o@40PGd0`800oCem002m0<21_@:0P04m?Sdm0<200?dn?@00o@30PCd0`800oSdm@03m0<2
00Cdn?Gh0_@00oSdm@02m003n?Ce00;d00?hm?@00o@01OSdm?Ch00;d00?hm?@00o@00oGdm002n003
m?Sd00;h00Odn?Cem?Si00?d00?hm?P00_@2n005m?Sdm?P00o@2n007m?Sen?Chm002n006m?Shn?Ch
0_@2n006m?Shm?Sd1_P00oChm004n003m?Sd00Gh00?dn?P01OP01_Chn?Sdn@Gh00?in?P05oP00oWh
n006n004nOShn@_h00?ln?`00oP00ochn009n003nOSh00?h00?ln?`01OP2o0?h00Cln?Sl0_P00och
n003n0Cl0_P01?cho?`3n0;l00Who?cho?Sln?`00_P2o0;h00Cln?ch0_`01?Sln?P2o0;h0_`01?Sl
o?P6o003n?cl00Cl00?ho?P01?`00oSlo00Do003n?cl00ol0@01o`0000?o0?P00o@00oSdn007m003
n?Cd00;h0_@01OSdn?Ch00;d00Ghm?Sdm@0;m003mO@200<21?@00oSd0P030P?d0`84m0<200?dmO@0
0o@00oGdm002m0@21O@80P;d00?e0P803083m0<21o@40POd0`83m003k?Cd00Gd1086m0@21o@:0P?d
1085m0@20o@40PGd0`85m0<21?@00oGdm0090PCd0`83m003n?Cd00<20_@00oWd0P020PCd00?hm080
0P84m007mOCdm?Sdn003m004n?Gdm0;h00?dn?@00_@02OSdm?SdnOChm002n005m?Wdm?P00_@01OWd
m?Sd00;h0_@01oSin?Cen?@00_P01oGdn?ChnO@00oP01_Chm?Sdn@;h0_@2n0;d00?hm?P00_P01_Ch
n?Chm0;h00Gdn?Chm005n008m?Shn?Whm?T4n003m?Sh00[h00?dn?P02oP00oWhn00?n003nOSh00Kh
00?ln?P01_P00ochn002n003nOSh00Kh00Cln?Sl0_P01ocho?Sln?`01OP00ocho005n005o?Sho?P0
0_`2n005o?Sln?`01?P01_chn?cin0;l0_P02Ochn?cho?Sln003o004n?cln0;l00Gho?Sln003o005
n?clo?P00_`02?Slo?Sln?ch0_`01OSln?ch00Cl00?ho?`00_`02?Slo?Sln?ch1?`00oSln00<o003
n?cl00Wl0@01o`0000Ko0?Chm?P4m006n?Cdn?Wh0_@01oSdm?Chm?D00o@00oGhm003m009n?Cen?Ch
mOCh00?d00?hm0800`82m004n?Cdm0<200CdnOCd0`84m0<22_@40PKd2084m0<21_@40P?d0`88m0<2
1_@40P03m?Gd00Sd3@83m003k?Cd00821_@40P?d1085m0@20o@40PGd1084m0<200CdmOCd0P87m0<2
1?@30PKd0`84m0<20_@01?Sdm?D30P07m?Sdm?Sdn@04m004mOChm0;h00Sem?CdmOSdn@;d00Ohm?Cd
n?Ch00?d00Khm?Sem?P2m004n?Cdn0;d00?hm?@00_@2n004mOSdm0;h00Gdn?Chn@02m008n?Chn?Ch
m?D3n003m?Sh00Ch00Gdn?Sdn@03n003mOSh00;h00Kin?SdnO@2n004m?Shm0;h00?dnO@00oP00oCh
m@03n003m?Sh00Ch00?dn?P00oP00oChn00Pn003o?Sh00;h00?ln?P02?P01?chn?`3n003o?Sh00Wh
00Cln?Sl0oP2o0;h00Cln?Sl1OP01Ocho?Sm00;h00Kln?choO`2n0;l0_P02_chn?cho?Sln?`3n003
o?Sh00;l00Gho?Sln002o0;h00Cln?ch0_`01?Slo?P3o004n?cln0Kl00?ho?P00_`00oSlo00:o003
n?cl00Cl00?ho?`03O`00oSlo003o0400Ol0000=o`3hmOChmOSdn?Cin004m00;nOCdm?Sdn?Chm?P0
1?@01oWdm?Chm?D00_@01?SdmOP3m0@21_@30P?d10801?Cim?P40P;d00?em?@01?@40PKd1`800oCe
m002m0@21?@40PCd1087m0@21O@40PKd00?/m?@00_@<0P?d00?em?@00`86m0@20o@40P;d00?em?@0
1083m0@21?@50PCd0`84m0<21_@30P?d00Ce0P820_@01?Gdm?@30P04m?Sdm0@21?@40P?d00?hm?@0
0_@01OSdn?Ch00Gd00Khm?Chm?P2m003nOCd00;h00KdmOChm?P4m007n?Chm?Sdn002m0;h00?dn?P0
0_P2m005n?Chn?D00_P02OChm?Sin?Chm002n005m?ShmO@00_P00oChm002m003n?Wd00;h0_@01OSd
n?Gh00;d00?hm?P05?P00oChn002n003m?Sh00Kh00Cin?Sd2_P01OWhn?Si01?h00?ln?P01?P00och
o002n003o?Sh00Wh00Wln?Sho?Sin?`00_P01Ochn?Sl00?h00Cln?Sl0_P00ocho007n005o?Wln?`0
0oP01_chn?Sln0;l00?ho?P00_`00oSln003o006n?cln?ch1?`00oSlo002o004n?chn0;l00Sho?ch
o?Sln0Cl00?ho?P01o`01?Slo?P@o003n?cl00;l00?ho?`03?`1007o00001Ol0m?Ch00?d00?im?@0
0o@00oSdn002m003nOCd00Od00?hm?P00_@00oSdm002m003n?Cd00Kd1P82m0D20o@30PKd0`89m0@2
00Gem?Gdm@06m003mOCd00Gd0`84m0@20_@00oGd0P080P?d1082m0H20o@00oGdm@02m003k?Gd00d2
1?@00oGd0P030PCd0`82m003mO@200<21O@40P?d5084m0@21?@40PCd3084m0`200OdnOCdmOCh00Sd
00?hm?P00_@00oSdm002m003n?Ch00Cd0_P01?Chm?@3n007m?Sdn?Chm@02n0;d00?en?@00o@2n004
m?Sdn0;d00?hm?P00o@01OWhm?Sd00;h00Odn?Shm?Wd00Ch00Cdn?Sd3OP01OChm?Sd00;h00?dn?@0
0_P00oCim00?n003m?Sd00?h00?in?P01?P00oChn007n003nOSh00Kh00?in?P02?P00oWhn00;n005
o?Shn?`01OP01Ochn?Sl00Oh00Gln?Sho002n004o?Sho0?h0o`01?Slo?`3n007o?Sho?Sln002o007
n?chn?cho003n003o?Sl00;h0_`00oSln002o0?h00?ln?`00_P2o004n?cln0;l00?ho?`01?`3n0Gl
00?ho?P01?`02?Slo?Sln?ch0o`00oSlo006o003n?cl00ol0@01o`0000Co0?Ch0_@2n0;d0_P00oCh
m003m00:n?ChnOChm?Sen0Od00?em?@01O@01OSdmOSd00`200Cdn?Cd0`86m0<21?@00oGdm003m0@2
4_@:0PGd2@800oCem00<0POd00Cem?Cd1085m0D21O@;0PCd1085m0@20_@00oD20P0B0PCd30801?Ce
n?@<0P04m?Gdm0`21?@02oSdm?Cim?Sdn?Ci00Cd00KhmOChm?P3m004n?Wdn0?d00?em?P01o@01?Sd
m?P2m0;h0_@3n0;d00Chm?Sd0_P00oChm004n006m?Shm?Sd0_P2m0;h00GdnOChm002n00?m?Shn?Ch
m?Sdn?Chm?Sd00;h00Gin?Shm009n003m?Sh00;h00Sin?Cin?Chn@Wh00?in?P00_P00oWhn00Xn005
nOSho?T00oP00ochn003n008o?Sho?Sln?`4n004o?Sho0;h00Gln?cho004n004o?Shn0;l0_P00och
o002n009o?Sho?Sln?ch00Cl00?ho?P00_`00oSln002o003n?cl00?l00Gho?cln002o004n?cln0;l
00Cho?ch1_`00oSln004o003n?ch00Wl00Oho?cln?ch01Kl0@01o`0000Ko0?Chm?P3m003n?Cd00Cd
00?hm?@01?@00oGdm003m00:nOCdn?Chm?Sdn0;d00?hmO@01?@30P03m08200D20_@00oGdm0020PSd
0`89m0@22_@20POd2087m08200?d0P800P85m0L200Kd0P82m?D9m0@200KdmOCdmO@40PKd2@86m082
1o@20PGd0`800o@20P040P;d1P86m0X21O@30P03m08200D200Gdn?Cdn0030P03m08200D200Cdn?Ch
0o@01OSdm?Ce00Gd00?im?P00_@01oSdm?Chm?P01_@3n005m?Ghm?T00_P01?Wdm?P2m003nOCd00;h
00?dmO@00_P01?Cim?P2m004nOSdn0?d00Khm?Ghm?P2m0?h00Gdn?Shn@02n003m?Sh00;d00?im?P0
2OP01OChm?Wd00Gh00?dn?P01?P00oChm007n003m?Si00Sh00?dn?P08?P01?chn?`4n005o?Shn?`0
1OP01oghn?Sln?`01OP02?Whn?Sio?Sl0_P01?chn?d3n006oOSho?Wl0_P00ocho002n004o?Sln0;l
0_P02?chn?cho?Sl0oP2o005n?cho?P00_`01OSln?Sl00;h00Cln?ch0_`01OSlo?Sl00;h00Cln?Sl
0_P01?cho?P5o003n?cl00Cl00?ho?`03?`00oSlo009o003n?cl00Kl0@01o`0000?o0?P01O@01_Sd
m?Sdn@;h00gen?Sdn?Chm?Sdn?Ch00;d00?im?@01?@00oGdn004m003n?Cd00<200?dn@800P82m003
n?Cd00?d0P801?Chm?D2m004mO@20PKd00Cem?Gd1089m0@20_@00oGdm002m0<21O@00oGdm003m082
00?d0P800P86m0D20_@30PCd00?/m?@01?@40POd1082m004mOCdm0L20o@01?Gdm>`20PKd00?e0P80
1O@20P;d1@84m0@21?@01?Gdm?@80P;d00Chm?Cd0P83m0D21_@20P?d1@86m009n?Cdm?Sdn?Ci00;d
00Khm?Cem?P3m003nOCh00;d00?hm?P00_P4m003n?Ch00Gd00Ghm?Shm002n0;d0oP01_Gdn?Chm0?h
0_@5n006m?ShnOSd0_P2m0;h1O@2n003mOSh00Ch00?dn?@00_P00oCim007n003mOSd00;h00?dn?@0
1_P00oChn00On004nOShn@Gh00?in?P03?P01Ochn?Sl00Wh00?io?P00oP02ocho?Sln?cho?Si00;h
00Cmn?Sl0oP01_chn?cho0;h00?ln?`00_P00ochn002n005o?Sho?P00_`01_Sln?Sln0?l00Kho?Sl
n?`2n003o?Sl00;l00?ho?`00_`00oSln002o003n?cl00kl00?ho?P00_`00oSlo004o005n?cho?P0
0o`00oSlo005o004n?cln0;l00?ho?`02O`1007o00001?l0m?@2n005nOSdm?P02?@00oGdm00;m005
mOSdm?P00_@01?Gdm?P3m004m@820P?d00?im?@01_@00oSdm004m003n?Cd00kd1087m0@21O@00oGd
m00;m003mOCd01Cd0`83m003mOCe00Gd1087m0<21_@00ncdm003m004mOCdm@Cd00Cem>ce0o@00oGd
m002m003mOCd00Wd00?em?@02O@01OGdm?Ce00[d00?em?@00o@01OSdm?Ci00_d00Gem?Cdn006m004
n?Cdm@;d00?em?@01O@01?Sdm?@2n0;d0_P2m005mOChm?P00_@01OGdn?Ch00?d00Ohm?Sdn?Ci00?d
00Chm?Ch1?@01OSdn?Ch00?d0_P00oWdm002m0;h0o@01?Whm?T2n003m?Sh00Ch00Sdn?Shm?Sdm@?h
00?im?P01?P00oChm005n003nOSh00;h00?im?P01oP00oChn002n006m?Shm?Sd2OP00oWhn002n003
nOSh00gh00Cin?ci1OP00oWhn009n003o?Sl01Ch00Gln?Sho002n005o?Shn?`00_P00ocho004n003
o?Sl00?l0_P00ocho003n0?l00?ho?P00oP01_cho?Sln0;l00Cho?Sh0_`3n0Cl00Oho?Sln?ch00;l
00Who?Sln?cho?P01o`00oSln00=o003n?cl01Cl0@01o`0000Go0?Chm@04m00>nOCdn?Chm?Sdn?Ch
mOP2m003n?Gh00;d00?hm?P00o@01?Gdm?P4m004mOCdn0<21O@01OGdmOCh00Cd00?em?@02?@00oGd
m@08m0L20_@60Pcd00?]m?@01_@00oGdk003m003mOCd00;d00?em?D00_@01OGdmNcd00<20_@00ncd
m002m004mNcdm0h200?dmO@00o@01OGdm?C/00Cd00?/m?@01o@00oGdm006m005mOCdm?D00_@00oGd
m006m003mOCd00Wd00Cem?Ce2O@01?Gdm?D7m005n?Cdm?T00o@02?Sdm?Cen?Ci0o@00oGdn002m003
n?Ci00?d00?hm?@00_@01_Sdm?Chm@;d00?hm?P01?@00oSdn003m0?h00Cdn?Ch0_@01?Sdn?P2m004
n?Ghm0?h00Gdn?Chm@02n0Cd00Cin?Sh0_@3n007m?Shm?Ghm002n003m?Se00;h0_@00oSdn002n0;d
1?P00oChm004n007m?Sdn?Chm004n004nOChm0;h00?dn?P01oP00oWhn00Zn005nOShn?d00_P00och
n003n003o?Sl00;h00?ln?`00oP02?chn?cho?Sl0_P01_chn?Sln0?l0_P00ochn002n0?l00?ho?P0
1?P01?cho?P3o0?h00?ln?`01?`01oSlo?cho?P00_`01?Slo?P4o0?h0o`01?Slo?`2n0_l00?ho?P0
1_`00oSln003o003n?ch01[l0@01o`0000?o0?P00_@01?Sdm?P2m003nOCh00[d00Khm?CdmOP6m003
n?Cd00?d00Chm?Ch0_@30P;d00Chm?Ch0o@00oGdm004m005mOCdm?D02?@00oGdm005m0d20_@00oGd
m00:m003mOCd00Od00Oek?Cdk?Ce00[d00Ce0P822O@00oGd0P0=0P03m>cd00Gd00Gem?Cdk00Sm005
mOCdm?D06_@00oSdm002m005n?Cem?P00o@01OSdm?Gh00Kd00Chm?Ch0_@00oSdm002m007n?Cdm?Se
n003m005n?Cdm?P01?@00oWdn002m004n?Chn0Kd00?en?@00_@01oSdm?Sdn?@00_P3m006n?Chm?Sd
1OP3m0?h0_@00oSdm004n004mOChm0;h00?dn?P01?P01oChn?Sdn?@01OP00oChn007n003m?Sh00Oh
00Cin?Sd1oP01OWhn?Si01Kh00?in?P01_P01Ochn?Sl00?h00?ln?P03_P01OWhn?Sl00?h00?ln?P0
1?P01?cho?`7n003o?Sh00?l1_P02?cho?cho?Sl1?P2o0;h00?ln?P00_P01ochn?Sln?`00_P2o006
n?cln?ch1?`2n0;l0_P3o005n?cho?P00_`00oSln004o003n?ch00Kl00?ho?`01o`00oSln00Bo040
0Ol00006o`3dm?Sd0_P2m003n?Cd00;d00[hmOSdn?Chm?Se0_@02OSdm?Cem?Sdn002m004n?Gdn0Kd
0`800oSdm004m005n?Cdm?D01?@00oSdm004m003mOCd00Kd00Cem?Ce0o@;0PGd00Cem?Ce2?@01?Gd
m>d:m004k?Cdk0;d00?/m>`00o@30P;d00Gem?Cdk004m0`21O@00ngdm004m003mOCd00;d00Cem?Ce
3?@00oGdm002m003mOCd013d00Gem?Cdm@08m003mOCd00Cd00?hm?@02_@00oGdm008m003n?Cd00?d
00?hm?@01?@01OSdm?Gh00Cd00Cem?Se0_@02oSdm?Sdn?ChmOCh00;d00Gim?Chm004n009m?Shn?Ce
n?Ch00;d00_im?ChnOChm?Sdn002m005n?Cdn?T00_P2m0;h00Odn?Shm?Sd00Gh00Sdn?Sdn?Ghm0?h
00?dn?@00oP00oChm003n003m?Sh00Kh00Odn?ShnOSd00Kh00?dn?P02OP00oWhn004n003nOSh01[h
00?ln?P02?P00ocho004n004o?Sho0?h00?ln?P00_P01?chn?`5n003o?Sl00;h00Cln?Sl1?P00och
o002o003n?ch00;h00Cln?ch0o`2n0?l00Gho?cln003o004n?cln0;l00Kho?Sho?P2o003n?ch00?l
00?ho?`00_`00oSln003o003n?cl00Cl00?ho?`00o`00oSlo008o003n?ch00Kl00?ho?`03O`1007o
00001?l0m?P5m006n?Cdn?Ci0o@00oWdm005m008n?Cdm?Sdn?D2m003mOCd00?d00?em?P00o@30P;d
00?em?@01_@00oSdm004m003mOCd01?d208<m003mOCe00kd00?em?@03O@30PKd00?em?@00_@;0P;d
00?em?@02_@00oGdm005m003mOCe00Gd00?em?@03_@00oGdm00Am003mOCd00;d00Cem?Ce1o@01?Sd
m?D6m004n?Gdn0Od00?hm?D01?@00oWdm002m008n?CdmOChm?P4m006n?Cen?Ch1?@01?Sdm?P2m003
nOCi00Gd00Shm?Cdn?Cim0;h0_@02OSdm?Cim?Sdm@02n0;d0_P2m005mOShn?@00_P2m006n?Chn?Ch
0_@2n005m?Whn?@00_P00oChn004n003m?Si00?h00Sdn?Sdn?Chm0Ch00?dn?@01?P00oChn@04n003
m?Sh01;h00?in?P00oP00oWhn00Cn004o?Sho0Oh00?ln?`01?P00oWln003n005o?Shn?`00oP01_ch
o?Sln0;l0_P02?chn?cho?Wl1?P01?Wlo?`2n003o?Sl00?h00?ln?P00_P00ochn002o0;h0_`01_Sl
o?Sln0?l00Gho?Sln003o006n?cln?ch1?`02OSlo?cho?Sln003o003n?cl00;l00?ho?P00_`00oSl
n00<o003n?cl00_l0@01o`0000?o0?P00_@2n005m?Wdm?P01?@00oSdm002m003nOCh00Gd00?hm?@0
1?@01OSdn?Ch00Cd00?em?@00_@00oGdm002m005mOSdm?D01?@00oSem009m004mOCdmBCd00?ek?@0
1O@00oGdm004m005mOCdm?D00_@00oGdm@03m004k?Cdk0;d00?/mO@01?@00ncdm002m003mOCd00Gd
00C/m?Ce0o@01OG/mOC/00kd00?em?D01_@00ngdm004m004mOCdm@?d00Gem?Cdm@0:m003mOCd00[d
00Kem?Cem?D6m003n?Cd00Kd00GhmOSdm@03m004n?Cdn0?d00?im?@00_@00oSdn004m003n?Ch00;d
00Chm?Ce0_@2n0;d00Chm?Ch1?@01_Wdn?Sdm@;h00Gdn?Cdn002m003n?Ch00;h00?dn?@00oP01?Gh
n?P2m0?h00Wen?Ghm?Whm?P00_@00oSdn@02n005m?Sdn?@00_P02?ChnOChm?Sd0oP01OCim?Si00Gh
00?in?@02oP00oChn@04n003m?Sh00Oh00?in?P02?P00oWhn00Ln003o?Sh00Sh00?ln?P00_P00och
o002n003o?Sh00;h00?ln?P01oP01_chn?cho0?h00?io?P00_`01OSin?Sl00;h00?ln?`00_`00oSl
o002o003n?cl00;h0_`01_Sln?Sln0;l0_P3o003n?cl00;h0_`00oSlo002o003n?ch00;l00?ho?`0
1_`01?Slo?PTo0400Ol00006o`3dm?Se1?@01_Sdm?Sdn0;d00?hm?P00_@01OGdn?Ci00Kd00?hm?@0
1_@01_Sdm?Sen0Gd00?hm?@04?@00oGdm006m003mOCd00?d00Oem?CdmOCe00Sd00Cem?Ce3O@00oGd
m002m003k?Gd00Gd00?em?@01_@00oGdm002m003mOCd00;d00C/m?C]0o@02_Gdm?C/mOC]m>`4m003
k?Cd00Kd00Kem?Cdk?D2m003k?Cd00Kd00C/m?Ce5o@01?Gdm?DDm008n?Cdm?Ghm?P8m003mOCd00Gd
00?im?@00_@00oGdn003m003nOCd00Kd00?hm?@00_@01oSdm?Chm?P00o@01?Sem?P2m0?h00?dn?@0
0_@01oSdm?Chm?P00_@00oSdn004m003n?Ch00?d00?hmO@00oP2m00>n?Chn?Chm?Whm?Whm?P2m0?h
00Odn?SdnOSd00?h00Gin?Shm005n005m?Sen?@01?P00oChn003n003m?Sh00[h00Cdn?Sd8_P00och
n002n003o?Sh00Kh00Cln?Sl1oP00ochn007n003oOSl00;h00?ln?`00_P00ocho@02n003o?Wh00;h
0o`00oSln002n004o?Smn0;l0_P01Ochn?Sl00Ch00?ln?P00_`00oSln003o003n?ch00?l0_P2o005
n?clo?P00_`3n0Cl00Gho?Sln002o003n?ch00Gl00?ho?`00_`00oSlo002o004n?cln0?l00?ho?`0
1?`00oSlo008o0400Ol00004o`3dn@;d00Ohm?Shm?Gh00Cd00?hm?@00o@00oSdm003m005nOChm?P0
1O@00oGdm008m003n?Ch00Cd00?em?P00_@00oGdm003m003mOCd00kd00?em?@05O@00oGdm006m003
mOCd00Sd00G/m?Cdk002m003k?G/00;d00C/m?Ce3?@00oGdk008m003mOCd00Gd00?em?@01?@00ncd
m@04m003mOC/00Sd00?/m?@00o@01?Gdm?DMm003mOCd00od00Sem?Ghm?Gdn0Kd00?hm?@00o@00oSd
m003m00?n?Cdm?Wdn?Cim?Gdn?Gh00;d0_P01_Chm?Gdn0;d00Chm?Ch1o@03OSdn?Chm?Sdn?Wdn?D0
1?P00oChm004n003m?Sh00;d0_P00oChm005n004m?Shm0Gh00Gem?Shm002n004m?Shm0;h00?dnO@0
0oP00oChm006n003m?Sh00;h00?dn?@00_P00oWdn003n003m?Si00Sh00?dn?P05_P01OWhn?Sl00Gh
00?ln?P01OP01?chn?T6n004o?Sho0?h00OlnOSho?Wl00Gh00SlnOShoOcho0;h00?ln?P00o`5n005
o?Sln?`01OP2o004n?cln0Gl00Oho?cho?Sl00?h0_`01OSln?ch00;l00Gho?Sln002o003n?cl00;l
00?ho?P01_`00oSlo003o003n?cl00;l00?ho?P00o`00oSlo004o005n?clo?P01o`00oSlo005o040
0Ol00003o`3h00;d00?hm?@00o@03?SdnOChmOCem?Sdn0?d00?hm?@00_@00oGdm002m007n?Chm?Se
n002m003n?Cd00?d00Cem?Ce2O@00oGdm004m003mOCd013d00?em?@01?@01?Gdm?D:m005mOCdm?D0
1O@00ncem005m003mOC/00_d00C/m?C/0_@00ngdm009m003kOCd00Od00Oem?Cdk?C/00[d00G/m?Cd
m@02m003k?Gd00Od00?em?@02_@01?Gdm?D9m003mOCd00?d00?em?@01?@00oGdm00@m005n?Cdm?P0
0_@00oSdm003m003n?Gd00;d00?hm?@00o@00oSdm004m003n?Cd00;d00?en?@01?@2n0;d00Chm?Ci
0_@00oSdn002n007nOChm?Sen002m007n?Cdn?Chm@02m0;h00?dn?@00o@00oSdm@02n004m?Sdn0Gd
0_P00oChn002m003nOCh00;h00?dnOP00oP01?Chn?@5n003m?Sh00?h00?dn?P00oP00oGhn009n007
m?Shn?Chn@03n003nOSh00?h00Cdn?Si0oP00oWhn009n003nOSh00;h00?in?P02oP00ochn002n004
o?Sio0;h00Cln?Sl1_P00ochn003n004o?Sho0;h00?ln?P01?P01?chn?`4n009o?Slo?Sln?ch00Gl
0oP01?chn?`4n005o?Sho?P00_`02OSlo?cho?Sln002o005n?clo?P00_`02?Slo?Sln?ch0_`01OSl
n?ch00?l00?ho?`00_`00oSlo00Do003n?cl00[l0@01o`0000Go0?Cdn002m0;h00?dn?@01?@00oSd
n002m008mOCdm?Sem?P3m004n?Gdm@Sd00Gem?Cdn007m003n?Cd00?d00?hm?@02o@01?Gdm?DFm004
mOCdm@?d00G/m?Cdk@0:m003mOCd00Cd00?em?@01_@00oGdm@03m003mOCd00;d00O]m?G/mOC/00Od
00?/m?@00o@00ncdm@06m003kOCd00Kd00?em?@00_@02?Gdm>cdmOCe2o@00oGdm@0Am003mOCd00Kd
00Gem?Cdm@02m005mOCdmOP03O@01?Gdm?D3m003n?Cd00?d00Chm?Gh0_@00oSdm002m003n?Ch00;d
00Chm?Ch0_@01?Ghm?P3m006n?Cdn?Ch0_@00oWdm006m004n?Cen0;d00?hm?P00_@2n0?d00?hm?P0
0oP01_Chn?Chm0;h00?dn?T00oP01?Chn?@3n007m?Shm?Sdn003m0;h00Odn?Chm?Sd00?h00?dn?P0
0oP00oChm002n003nOCh00?h00?dn?P01oP00oChn003n003nOSh013h00?in?P02?P01?Whn?T5n005
nOShn?T01oP00oWhn006n003o?Sl00;h00?ln?`00oP01?chn?`2n005o?Shn?`00_P02?chn?cho?Sl
1?P01?chn?`5n0;l0_P2o005n?clo?P00_`01?Sln?P2o003n?ch00?l00?ho?P00_`2n0;l00Cho?ch
1_`00oSlo005o006n?cln?ch0_`00oSlo003o006n?cln?ch4O`00oSlo002o0400Ol00006o`3dn?Ch
0_@01oGdm?Chm?P01O@01OSdn?Gh00Gd00Shm?Cdn?Chm@Sd00Cem?Ce2_@00oGdm004m003mOCd00Cd
00?em?@01?@00oGdm00;m003mOCd00;d00?/m?@01O@00oGdm004m004k?Cek0;d00Sem?C/m?Gdk0Cd
00?em>d01O@00ncdm00?m00;mOCdm>gdmOC/m>`00o@00ncdm@02m005mOCdm>d00_@00ncdm00?m003
mOCd00?d00?em?@03?@00oGdm008m003mOCd017d00?em?P00_@00oSdm@06m004n?Cdn@Gd00?hm?D0
0o@01oGdm?Gdn?D01o@02oSdm?Chm?Gdn?Ci00;d00Chm?Cd0_P2m0;h00?dn?P00_P2m006n?Chn?Ch
0_@2n007m?GhnOSdn003m0;h00?dn?D00_P01OChn?Ch00;d00Ohm?Chm?Sd00;h00Gdn?Shm004n003
mOSh00Oh00Odn?Shm?Sd00Oh00?in?@01?P00oCin007n003m?Sh02?h00Gin?Sho006n004o?Sho0;h
00Cln?Sl0oP00ochn007n003o?Sh00Ch00?ln?`00_`2n006o?Sho?Sl0oP01?cho?`2n003o?Sh00Cl
0_P3o0;h00?ln?P00_`01?Slo?P2o003n?ch00;l0_P4o005n?clo?P00_`02?Slo?Sln?ch0o`01OSl
n?ch00[l00?ho?P02?`01OSlo?ch013l0@01o`0000?o0?P01?@01?Sdm?T5m004n?Cdn0Od00?hm?D0
2O@00oWdn002m003n?Ch00Cd00Chm?Gh0o@01OGhm?Ce01Gd00Gem?Cdm@04m003mOCd00?d00?em?@0
2?@00oGdm00=m003k?Ce00Sd00?]m>`01O@01Ncdm?C]00Wd00?/m>`01O@00oGdm@0>m003mOCe00Cd
00?/m?D02o@01ncdm?C/m?D03_@00oGdm@0;m003mOCd00kd00?em?@01O@00oGhm006m003mOCh00Kd
00Ghm?Sdn003m006n?Cdn?Ci1?@01OSdn?Ch00Cd00ChmOCh1?@01oSdm?Chm?D00_@00oSdn003m004
n?Chn0;d0_P2m003mOSd00;h0_@01_Sdn?Cen0;d00?hm?P00_P01OGhn?Sd00;h00Gdn?Chm002n003
mOSd00?h00Odn?Chm?Wd00?h00?dnOP00_P01OWhn?Sd00_h00?dn?P05OP00oWhn00An003o?Sh00Ch
00Cln?Sl2OP01OWhn?Sl00?h00?ln?`00_P01_chn?Sln0;l1oP01?chn?`4n0;l0_P01OchnOch00;l
1OP00ochn002n0;l00Gho?cho002n0;l00Cho?Sl0_P3o0?h00Cln?ch0_`01_Slo?Sln0Gl00?ho?`0
1O`00oSln002o003n?cl00Kl00?ho?`01?`00oSlo002o003n?cl00_l0@01o`0000So0?Cdn?Ghm0;h
0_@02oSen?Cem?SdmOCh00?d00Shm?Chm?Sen0Sd00?em?@01?@00oSdm004m003mOCd00Kd00?em?@0
0_@00oGdm00=m005mOCdm?D02o@01?G/m?D6m004mOCdm@Cd00Gem>cdm@05m005k?G/m>`01?@01_Gd
m?C/m@;d00?/m?@00o@01Ncdk?C]00?d00?em?@01o@02OG/m?C/m>cdk007m007k?Gdm?Gdk003m005
mOCem>`01?@00oGdm@09m004mOCdm@Sd00?em?@01O@00oGdm00Cm005mOChm?P02O@00oSdm@03m003
n?Cd00Kd00Ghm?Cen004m004nOChm@Gd00?hm?P00_@01_Sdn?Sdn0;d00Win?Cdn?Chm?P00_@01?Si
m?P3m0;h0_@3n003mOSd00;h00?dn?@00oP01OGhn?Ci00;d0_P01OGdn?Sd00;h00Gim?Shm005n003
m?Si00Kh00?im?P00oP01OChm?Sd00;h00Odn?Shm?Sd00Gh00?dn?P02?P00oWhn00:n003nOSh01;h
00?ln?P03_P01?chn?`8n004o?Sho0Kh0_`01?Sln?`2n003o?Sh00?l0oP01?chn?`2n005o?Sho?T0
0o`01?Slo?`2n005o?Sho?P00_`2n005o?Slo?P00_`2n0Cl00?ho?`00_P2o003n?cl00;l00cho?ch
o?Sln?cho?P7o003n?ch00;l00?ho?`04O`00oSlo005o0400Ol00006o`3dn?Ch1O@00oSdm002m003
n?Cd00;d00Chm?Ch0_@00oGdm006m003nOCh00Cd00?hmO@06_@00oGdm003m003mOCd013d00?em?@0
1O@00ncdm004m004k?Cdk0;d00?em>`05O@01OGdm?Ce00Cd00G]m?Cdm@08m003k?C/00?d00C/m?Ce
1o@01>gdm>`4m003k?Cd00?d00?/m?@01?@00oGdm009m003mOCe00Kd00?em?@04_@01OGdm?Ce00;d
00?em?@03_@01OSem?Ch00Gd00Gim?Cdn008m006n?CdmOCh1_@01?Sdm?P4m005n?Cdm?D00o@01oSd
m?Chm?P00_@00oSdn003m004n?Ghn0?d00Chm?Cd0_P01OGhm?Sd00;h0_@2n003m?Sd00?h00Gdn?Si
m002n0;d00?hnO@00_P2m003n?Ch00;h00Odn?Chm?Sd00?h00?dn?P02?P00oCin004n003m?Si00;h
00Oen?ShnOSd00Ch00Gin?Shn@0An003nOSh01;h00Gln?cho008n005o?Shn?`01OP01Ocho?Sl00Oh
00Cln?Sm1?P01_cho?Sln0;l0_P01?cho?`3n003o?Sh00;l00Gho?cho002n0;l00Cho?Sh0_`01oSl
o?cho?P00_`01OSlo?ch00;l00Cho?Sl0_P;o003n?ch00_l00?ho?P02_`00oSlo008o0400Ol00003
o`3h00?d00Whm?Wdn?Chm?P00o@00oWdn002m003mOCd00;d00?hm?@02_@00oSdm003m004mOCdm@;d
00Ghm?Cdn00:m003mOCd00Cd00?em?@00_@00oGdm00;m003mOCd00?d00?em?@01?@00ncem008m003
k?Cd00?d00G/m?Cek006m003mOC]00?d00?/m?@00_@01>cdmN`3m003mOCd00Cd00W/m>cdmOCem>`0
1_@01OGdmOCe00?d00?em?@01_@02>cdm?Gdk?C/1?@00oGdm004m003mNcd01;d00?em?D02o@00oGd
m004m004mOCdn0?d00Ghm?Cdm@05m003n?Gd00?d00?hm?@01?@01_Ghm?Sdn0Gd00khm?Cdn?Chm?Sd
nOSdm@;h0o@01_Sdm?Sin0;d0_P01OGdm?Si00;d00Shm?Shm?Sdm@?h00Cdn?Sh0_@01OSdnOCh00;d
0_P2m004n?Chn0;d0_P2m003n?Wd00?h00Cdn?Sd1?P00oChm009n004m?Shm0;h00Gdn?Shm005n003
nOSh00Sh00?dn?P00_P00oChn003n003m?Sh01gh00Cln?Sl0_P00ochn007n004o?Who0?h00?ln?P0
0_P00ocho003n007nOSho?Sln002o0;h00Sln?Sln?gho0?h00Oln?Sho?Sl00?h0_`2n004o?Sho0;h
00?ln?`00_`00oSln003o003n?cl00;h00Wln?cln?cho?P00_`00oSln005o009n?cho?Sln?ch00Gl
00?ho?`00_`01?Slo?P5o006n?cln?ch3_`1007o00001_l0m?Gdn0Gd00?em?@00_@00oSdm004m003
n?Ci00Cd00GhmOSdn@04m004mOCdm@?d00?hm?P00o@00oGdm006m003mOCd01?d00?em?@00o@00oGd
m00;m004mOCdm@?d00?]m?@00_@00oGdm004m005mOCem>`00_@01oGdk?Cem>`00o@01Ncdm?C/00Wd
00O/m>cdk?Ce00Wd00Oem?Cdk?C/00?d00?/m?@01?@01Ngdm?Ce00;d00?em?@00_@00oGdm004m003
k?Cd00Kd00?/m?@02O@01?Gdm?D6m003mOCd00?d00?em?@02_@01OGdm?Ce00Kd00?hm?@01?@00oGd
m004m003mOSd00;d00Sem?GdmOSdn0?d00?hm?@02?@01?Sdm?D2n003mOSh00Cd00Chm?Cd0_P3m004
nOCdn0Cd00Ghm?Cdn003m0;h00Gdn?Chm@03n007m?Shn?Chm003n005m?Shn?@00_P2m0;h00Gdn?Sh
m@05n003m?Sd00;h00?dn?@02?P00oGhn003n003m?Sd00Gh00?dn?P04OP00oWhn006n003nOSh01kh
00?ln?P00_P01OWho?Si00;h00?lnOP00_P01OWho?Sl00?h00Kio?Sin?`2n003o?Sl00;h00Cmn?cl
0_P2o006nOcho?Sl0_P2o004n?cln0?l00Kho?Sho?P2o0;h00?ln?P00o`00oSln003o004n?cln0Cl
00Cho?ch2_`01?Slo?P2o003n?ch01gl0@01o`0000?o0?@00_P3m0;h00Wdn?Cim?Sem?P00o@00oSd
m002m003n?Ce00Kd00Ghm?Cdn00:m005n?Cdm?D01o@00oGdm005m003mOCd00_d00?em?@01?@00oGd
m00Am003mOC/00Od00?/m?@01_@00oGdk006m003mOCe00;d00C]m?C/0_@00ngdm003m005mOC/m?D0
0o@00ncdk002m003k?Gd00Cd00O/m?Cdk?C/00Cd00?]m?@01?@00ncdm003m003mOC/00?d00?em>d0
0o@02OGdm?Gdk?Gdm@0Am003mOCd00od00?em?@00_@00oGdm002m003mOCd00?d00Shm?Sem?Sdn0;d
00Ghm?Cdn003m00@mOCdm?Sem?Wdn?Ghm?Sdn0?d00?hm?@01?@00oSdn002m003n?Ch00;d0_P00oCh
n@02m0?h00Sdn?Ghm?Whn@;d00[hm?Shm?SdmOCh0_@01?Whm?T2m004n?Chm0;h00Odn?Shm?Si00;d
00Chm?Gh0_@4n003m?Sh00?h00Cdn?Wd1?P00oWhm005n003m?Sd00Ch00?dn?P00oP00oWhn00Cn003
nOSh00Ch00?in?P01OP00ochn009n003o?Sl00Gh00?ln?P00oP02Ochn?Sln?cho004n007o?Sln?ch
o002n006o?Sho?Sl0_P01?chn?`6n004o?Slo0;h00?ln?P00_`3n007o?Slo?Sln003o003n?cl00;h
0_`01?Sln?P2o008n?cln?cho?P3o005n?cho?P00_`00oSlo00:o006n?cln?ch5O`1007o00000ol0
n003m003n?Wd00_d00?im?@00o@01?Sdm?P7m003mOSd00?d00Chm?Se0_@00oGdm005m003mOCe00Gd
00?em?@01_@01OGdm?Ce00Sd00?em?@01O@01>cem>d4m003k?Cd00_d00?]m?D01O@00ncdm@02m003
k?Cd00Gd00G/m?Cdk004m003mOCd00Cd00?em?@01_@00ngdm006m003k?Cd00od00?/m?@02?@00ncd
m@0@m004k?CdmA[d00?em?@02_@00oSdm003m003nOCd00gd00Ghm?Cdn003m003nOCd00Od00?em?@0
0o@02?Sdm?Sdn?Ch0o@01?Ghm?P2m005n?Cdm?P00_@02OSdmOChm?Sdn003m0;h00Kdn?Cdn?@3n009
nOChn?Chm?Si00;h00Sdn?Cdn?Whm0;h00?dn?P02?P00oChn002n003m?Si00;h00Cdn?Sd0_P00oCh
n006n003nOSh01[h00?in?P01?P00oWhn004n003oOSh00Oh00Cln?Sl0_P00ochn005n005o?Shn?`0
0_P01?chn?`8n0;l2?P01?chn?`4n007o?Sho?Sln004o003n?ch00;h00Cln?cl0oP3o007n?chn?ch
o002n0;l00Gho?cln002o004n?cln0;l00?ho?P00o`2n0Ol00Oho?cln?ch00;l00?ho?`02_`00oSl
o003o003n?ch00[l0@01o`0000?o0?@00_@00oSdm002m009n?Chm?Sdn?Ch00?d00?im?P00_@02OGd
m?Chm?Sdn00Cm003n?Cd00Wd00?em?@02o@00oGdm00@m003mOCd00?d00C/m?G/0o@00ncem003m003
k?C]00Kd00?/m?@01O@01NgdmOC/00?d00O/m?C/m?G/00;d00[/m?C/m>cdk?C/1?@00oGdk003m003
mOC]00?d00Oek?GdmOC/00Kd00O/mOCdmOC/00Od00?em?@06_@00oGdm006m003mOCd00Gd00?em?@0
1?@00oSdm003m003n?Cd00?d00?hmO@01?@01_Gdm?Cen0Od00Whm?Cdn?Chm?P00_@01oSdn?ChmOP0
0_@01oSdm?Chm?D00oP01oCem?ChmO@00_P2m005n?Chm?P00_@01?Sdn?@2n0;d00?im?@00_P00oCh
m002m0;h00?dn?@00_P3m003nOSd00;h0_@00oWhm004n00<m?Sdn?Chm?Whm?Sd0_P00oChm005n003
m?Sh00;h00Cdn?Sd1OP01oWhn?Sin?@03oP00oWhn00An003o?Wh00;h00?in?P02oP00ochn002n003
o?Sh00Kh00Oln?cho?Sl00?h00Sln?cho?Sln0;l0_P3o0;h00?ln?`00_P00ochn002n006o?Slo?Sl
0_P4o0;h0_`01_Slo?Sln0;l00?ho?`00_P2o004n?cln0;l00?ho?`00o`01OSlo?ch00;l00?ho?P0
0o`00oSlo005o003n?ch00[l00?ho?`03_`1007o00001_l0n?Chm@;d00?hm?D02O@01oSdm?Cem?P0
0_@00oSdm003m003mOCd00?d00Cem?Ce1?@01?Sdm?D@m003mOCd00_d00?em?@01O@01OGdm?Ce00Gd
00K/mOCem?D3m003mOCd00_d00?]m?@01?@01?G/m>d9m003mOCd00Sd00?/mO@00_@00oGdm002m007
kOC/m?Gdk005m003kOCd00?d00G/m?Gdk@03m004mOCdk0?d00?em?@00o@01>cdm>`3m003mNcd00;d
00Cem?Ce1O@01?Gdm?D2m003mOCe00Cd00Cem?Ce1?@00oGdm@05m003mOCd00Cd00Kem?Cem?D8m003
mOCh00?d00Shm?Cem?Sen0Cd00?hm?@01O@00oSdm003m008n?Cen?Chm?P2m003n?Cd00;d0oP01?Ch
m?P2m005n?Chm?P00_@01OSdn?Gh00;d0_P01oChnOSdn?@01?P00oChm002n003m?Sh00;h00CdnOSd
0oP00oChn003m0Ch00Kin?Shm?T9n003m?Sh00?h00?dn?T01OP01?Chn?@7n007m?ShnOChn@02n003
nOSh01kh00Gin?Sio004n003o?Sh00Oh00Cln?Sl2oP00ocho003n003o?Sh00?h00?ln?P00_P00och
o@02n003o?Sh00?l00Kho?Sho?P2o0Ch0_`2n0;l00Oho?cho?Sl00;h0o`01?Slo?P2o005n?cln?`0
0_P3o003n?ch00Kl00?ho?`00_`00oSln005o003n?ch00;l00?ho?`00o`00oSlo005o003n?cl00Cl
0@01o`0000?o0?@00_@03_Sdn?Chm?Sem?Sen?Ci3?@00oGdm@03m005n?Cem?P03?@00oGdm005m003
mOCd00Od00?em?@00_@00oGdm006m005mOCdm>`00_@00oGdm00?m003k?Gd00;d00?/m?D01o@01OG/
m?G/00Od00K/m>cdmN`2m004k?Gdk0;d00?]m?@01o@00oGdm006m004mOCdk0Cd00?/m?@01o@00ngd
k004m007k?Cdm>gdm@06m005kOCdm?D02?@00oGdm00Pm003mOCd00Sd00?hm?@00_@00oSdn003m003
n?Cd00Sd00?im?@00o@01_Ghm?Wdm@;d00Ghm?Sdn004m004mOCdn0;d00?hm?P01O@02OSdmOSdn?Ci
m002n007mOSdm?Sdn002m0;h0o@01?Wdn?D2m008n?Chn?Chm?P2m0;h00Gdn?Chm002n00<m?ShnOSd
n?Chm?Sd0oP01OGhm?Sd00Gh00?dn?P01OP00oGhn006n003m?Sd02[h00?ln?P00_P01_chn?Who0Gh
00?ln?`01OP02?chn?cho?Sl0_P00ocho004n005o?Shn?`00_P02?chn?cho?Sl0_P01?cho?`3n006
o?Sho?Sl0_P4o0;h0_`2n003o?Sh00;l00?ho?P00_`01OSln?ch00;l00Kho?cho?P3o003n?cl00?l
00?ho?P01O`00oSlo00Mo005n?clo0000Ol00004o`3dn0Wd00?hm?@01?@01oSen?Chm?P00_@01_Sd
m?Sdn0Cd00Ghm?Cdn003m006nOCdmOCh1?@00oGdm004m003mOCd00Sd00?em?@02o@00oGdm007m003
mOCd00?d00C/m?C/1o@02?Gdk?C/mOC/2O@01>cdm>`3m003mOCd00_d00c]m?C/mNcdk?C/m>`2m003
k?C/00;d00C/m?C/1O@01>cdm>`@m004k?CdmACd00?/m?@0:?@00oGhm009m005mOChm?P01_@01OWd
n?Ch00Cd00Chm?Se1O@2n004m?Sdn@Cd00Ghm?Chm002n0;d00Ghm?Gdn002m006n?Cdn?Ch0_@00oSe
n002m0Ch00?dn?@00oP01oGhm?Wdn?@00oP01OChn?Sd00;h00SdnOSdn?Cim0Oh00?dn?P01?P01?Ch
m?T3n004m?Shm0Ch00?dn?P02?P00oWhn00Dn003nOSh013h00?ln?P01_P01?Whn?`5n003o?Sl00[h
00?ln?P00_P00ocho002n0;l00Sho?cin?cho0Ch00Cln?Sl0_P2o0;h0_`01?Sln?`4n0?l00Gho?cl
n002o003n?ch00;l00?ho?P00_`00oSln002o003n?cl00?l00Kho?Sho?P5o003n?ch00?l00Sho?ch
o?Sln0Cl00Kho?cho?P@o0400Ol00003o`3h00;d00Ohm?Wdn?Ch00Gd00?hm?@01_@01?Gdm?D?m003
n?Cd00cd00?em?@00o@00oGdm00;m003mOCd00kd00Gek?Cdm@08m005mOCdm>d02O@00oGdk002m005
k?Cdm?D00_@00oGdm003m00:k?Cdk?Gdk?Cek0gd00Cem?Ce1?@03?GdmOCek?Cek?Gdm@;d00?/m?@0
0o@01^cek?Gdk0Sd00?]m?@01O@01>gdk?D2m004mOCdm@;d00Cem?Ce1_@00oGdm005m003mOCd00?d
00?em?@01O@00oGdm004m003n?Cd00?d00?em?@00o@01?Sem?P5m003n?Ch00Cd00?em?@00o@00oSd
m003m003nOCh00;d00Cem?Ch0_@2n00;nOCdnOChm?Gdn?@00oP2m007n?Cdn?Chm002n003m?Sd00;h
1?@01?Sdn?P2m00:n?Chm?Sin?Chm0;h00GdmOShm002n003m?Sh00Gh0_@00oSdn002n006m?Sdn?Ci
1?P01OGhn?Sd00Sh00?dn?P08?P00oWhn00Cn005o?Sho?T03?P01ocho?Sln?`00oP01?chn?T2n003
o?Si00Ch00Kln?Sho?P2o003n?cl00;h00Cln?Sh0_`2n004o?Sln0?l0oP01?cho?P2o003n?ch00;l
00Kho?cho?P2o009n?cho?Sln?ch00Kl00Gho?Sln005o003n?cl00Ol00?ho?`02O`00oSln00:o040
0Ol00005o`3dmOP01?@02oGdm?ChmOSdmOCh00?d00?im?@00_@01?Sdm?P4m003n?Ce00Cd00?em?@0
5o@00oGdm00:m004mOCdm@Gd00?em>`02?@02ncdmOCem?Gdk?C/00?d00?/m?@00o@01^cdm>cdm@;d
00?em>`00_@01^cdm>gdk0?d00?/m?@00o@01ncdm>cdk?D00o@01Ngdm?C/00;d00K/m?Cem>`3m003
k?Cd00Gd00W/m?Cem>cdk?D01O@00oGdk004m003k?Cd00;d00C/mOC/1O@01Ncdm?C/00[d00?em?@0
1?@00oGdm005m005mOCdm?D00_@00oGdm003m003n?Ce00;d00?em?@00o@01OSem?Se00Kd00Cem?Ce
0o@01?Sdm?P2m003n?Ch00?d00?hm?P00_@00oGhn002m004n?Cdn0Cd00?hm?P00_@2n003m?Sd00?d
00Khm?Shm?P2m006n?Cdn?Ch0_@4n004m?Sdm0Ch00Odn?Cdn?Gh00;d0oP01?Ghn?@2n0;d00?hm?@0
1_P00oChn006n003m?Sh00;h00?dn?P00_P01OChn?Si00?h00?dn?T00_P00oChn00;n003nOSh00?h
00?in?P01oP00oWhn002n003nOSh01?h00Gmn?Sln@02n003o?Wl00;h00Gin?Shn@02n005o?Wlo?P0
0_`2n005o?Sln?`00_P01?cin?`3n008o?Sio?Sln?`3n0;l00Cho?Sl0_P3o004n?cho0;h00Kln?cl
n?`2n0Cl00Cho?ch0_`00oSln002o005n?cho?P01o`00oSln003o003n?ch00Kl00?ho?`02o`00oSl
o006o0400Ol0000<o`3dn?Chm?Sdn?Ci1O@01OSdm?Gh00?d00?hm?@01_@01OSdmOCh00?d00Chm?Ce
1?@01?Sdm?DAm004mOCdm@?d00?em?@01o@00oGdm003m003mNcd00?d00G/m?Cdk002m003k?Cd00Wd
00?ek?@01_@01>cdm>`5m003k?Cd00?d00Oem?Cdk?Ce00;d00?em?@00_@00ncdm002m003kOCd00Gd
00G/m?Cdk004m003k?Cd00Cd00C/m?Ce2_@01?Gdm>d9m003mOCd01_d00?em?@03o@01?Gdm?PCm003
n?Ch00?d00?im?@00o@01oSem?Cem?P01O@01OSdm?Ch00;d00?hm?P00_@00oSdm002m003n?Cd00?d
00[hm?Sdn?Cem?Sd0_P02?Ghn?ChmOSi0o@00oSdn002n0?d0_P00oChn002n003mOSh00;d00?hm?@0
0_P00oChn004n004m?Shm0?h00Gdn?Ghm004n005m?Shn?T01OP01OChm?Si00Ch00Gdn?Shm00=n003
nOSh00?h00?in?P01oP01OWhn?Sl00;h00?ln?P00oP00ocho00;n004o?Sho0Kh00Oln?cho?Sl00Sh
00Gln?Sho002n004o?Slo0;h0_`2n006o?Sln?gh0o`3n004o?Sln0;l0_P01?cho?P3o005n?cho?P0
0o`3n0;l00Cho?ch1?`00oSlo005o005n?cho?P02o`00oSlo004o003n?cl00?l00?ho?`02o`1007o
00000ol0n002m003mOCd00Gd00?hm?P01?@00oSdm004m008n?Cdn?Cem?D5m003n?Gd00Gd00Cem?Ce
0o@01OGdm?Ce00?d00?em?@04O@00ncdm00:m004mOCdm@cd00Oem?C/m?G/00;d00Cem?G/1o@01?Gd
k?D4m006mNcdk?Ce0o@01^cdm>cdm@Cd00?/m?@00_@01_Gdk?Gdk0;d00?/m?@01O@01?G/m>`4m003
k?Cd00?d00G/m>cdk006m005mOCdm?D02_@01?Gdm?D2m004mOCdm@;d00?em?@08_@00oSdm@08m004
n?Chm@Cd00Khm?CdmOP5m009n?Chm?Gdn?Ch00?d00Chm?Ch0o@2n0;d00?hm?P00_@02_SdnOSdn?Ce
n?@2n003m?Gh00;d00Khm?Chm?P2m003n?Wd00;h0_@4n003m?Sh00?d0_P00oChn004n004m?Sin0;d
00ChmOSd0oP00oChn005n003m?Sh00;h00Odn?Shm?Sd00Kh00?dn?P01oP00oWhn002n003nOSh01gh
00?lnOP01OP01ochn?Sln?`02_P00ochn009n003o?Sl00;h00?ln?P00_`2n004o?Sho0;h00Gln?Sh
o002n005o?Sln?`00oP2o004n?cho0;h0o`01?Sln?`2n0;l00Kho?cho?P4o004n?cln0;l00?ho?P0
0_`01_Sln?Sln0Sl00Gho?Sln005o003n?cl00Cl00?ho?P03o`1007o00000ol0m002m007n?Chm?Sd
n005m003n?Ch00Cd00GhmOSdm@04m003n?Cd00Wd00?hm?@02O@00oGdm005m003mOCd00gd00Cem?Ce
0_@01?G/m?D2m005mOCdm>`00o@01OGdm?Ce00?d00K/m?Cdk?D7m003k?Cd00;d00C/m?C/1O@01>ce
m>`5m003k?C]00Kd00G/m>cdk@02m005k?C/m>`00_@02>cem?Cem?G/0_@00ngdm002m005mOCek?D0
0o@00ncdk002m005mOCdm>`01O@00ncek003m007kOCdk?Gdk@0Am004mOCdm@Kd00?em?D00o@00oGd
m004m005mOCdm?D01o@00oSdm003m005n?Cdm?D03O@01?Wdm?P5m003n?Gd00?d00Shm?Ghm?Gdn0?d
00Shm?Sem?Sdn0;d00Cem?Sh0_@01?Sdm?P2m005n?CdnO@00_P01?Chn?@2n005mOCin?D00_@00oSd
m004n004m?Sdn0;d00ChmOSh0_@00oWhn003n003nOCh00;h00Gdn?Chm003n003m?Sh00;h00Cdn?Si
0oP00oChn007n003nOSh00;h00?dnOP01?P00oWhn00Ln003o?Sh00Gh00?ln?P00oP00ocho002n003
o?Sl00?h00Wln?cho?Sln?`01?P2o0;h00Gln?Sho002n004o?Sho0;h0_`00oSlo006n0;l0_P01?ch
o?P2o0?h00Cln?ch0o`01?Slo?P2o005n?cho?P00_`01_Slo?Sln0;l00?ho?`01O`00oSln002o003
n?cl00Kl00?ho?`00_`00oSln00:o003n?cl00;l00?ho?`00_`1007o00002?l0n?Chm?Se1_@01?Wd
m?D4m003n?Cd00Cd00?hmO@01?@01?Sdn?D8m003n?Cd01;d00?em?@04o@01>cdm>`5m004k?Cdk@?d
00G/mOCek005m004k?Cdk0Cd00Gek?Gdm@03m003k?Cd00Gd00C/mOC/1O@00ncdk007m003mOCd00Wd
00K/m?CdmN`2m005k?Cdm>`01O@01OGdmOCe00?d00Gem?Cdk@07m003k?Cd013d00?/m?@02O@00oGd
m00;m003mOCd00Wd00?em?@00o@01oSem?Cem?P01O@00oSdn@02m003n?Ch00Kd00Gem?Sdn003m005
nOChmOP00o@2n00:mOCdn?Gdn?Chm@;d00Chm?Sh0o@01OSdm?Sd00;h00Kdn?Shm?P2m004n?Cdn0;d
0_P2m0;h00Oim?Shm?Sd00;h00?in?@00_P00oChm004n0;d0_P01?ChmO@8n004m?Sim0Oh00?in?P0
0_P00oChn002n003m?Sh00Kh00?dn?P04?P00oWhn00Vn003o?Sh00Sh00?ln?`00oP01_chn?Sln0;l
0_P01?cho?d3n003o?Sh00Gl0_P2o0;h00?ln?`00_P5o005n?chn?`00_P00ochn003o004n?cln0;l
00?ho?`00_`00oSln002o003n?ch00Gl00Kho?cho?P3o004n?cln1Wl0@01o`0000Co0?Ce1O@01OWd
n?Ch00;d00Chm?Ce0_@00oGdn007m003n?Cd00Sd00ChmOCe3o@00oGdm002m005mOCdm?D00_@01OGd
mOCe017d00?em?@01_@00ncdm007m005k?Gdm?D00o@00ncdm003m007k?Cek?Cek002m003k?Ce00?d
01?em?C/m>cem?Gdk?C/m>cdk?C]00;d00O/m>cdk?C/00;d00?/m>`01O@00ncdm002m004k?Cdk0Gd
00G/m>cdm@03m003k?Cd00Sd00?em?@00o@01Ncem?Ce00;d00Cem?C]0_@00oGdm007m003mOCd00[d
00?em?@02O@00oGdm003m005n?Cdm?D00o@00oSdm003m003mOCd00;d00Chm?Ch1?@01OGdm?Ch00Kd
0_P3m005n?Wdm?P00_@01_Sdn?Sdn0?d0_P01OChn?Gh00;d00?im?@00_@01OSdn?Sd00;h00?dn?P0
0_@2n0;d00GhnOChm002n0?d00?in?@00_P01OChm?Sd00?h00?dn?P00_P02?Wdn?Chm?Se1OP02?Ch
n?Chm?Sd1_P00oChn002n003m?Sd00Kh00?dn?P01oP00oWhn00Gn003o?Sl00Kh00?ln?P01?P01?ch
n?`5n007o?Sln?cho005n005o?Sln?`01OP01?chn?`2n0;l0_P2o0Gh00?ln?P00_`00oSln003o0Ch
0_`01?Slo?P2o003n?cl00;h0_`01?Slo?P2o003n?ch00Cl00?ho?`00_`00oSln008o003n?cl00Cl
00?ho?`00_`00oSln002o003n?ch00_l0@01o`0000So0?Chm?Sdn0?d00?em?@01?@01oSdn?Chm?D0
0_@00oSdm005m003n?Ce00?d00?hm?@01O@00oGdm@02m003mOCd01Sd00Kem?Cem?D2m004mOCdm@Cd
00?/m?D02_@01>cdmN`5m003k?Ce00;d00Gek?Cdk002m003k?Cd00?d00S/m?C/m>cdk0;d00?em?@0
0_@01NcdmOCe00Od00C/mOCe0o@01?Gdm?D5m003kOCe00;d00G]m?Cdk002m003k?C/00Gd00O/m?Cd
mOC/00;d00?/mO@00_@01>cdm>`5m004k?Cdk1Sd00?em?@01o@00oGdm004m005n?Cdm?D02?@01OSd
m?Ce00Cd00OhmOCdmOCh00;d00?hm?P00_@00oSdm002m003n?Ch00Gd00Ghm?Cdn002m004n?Cdn0?d
00?hm?P00o@01_Sdm?Sdn0;d0oP01_Cin?Cen0;d00?hm?P00_P02_Chn?Sdn?GhmO@4n004m?Shm0;h
00cdn?Sdn?Chm?Sdn?@9n003m?Sh00;h00?dn?P01?P00oWdn00Bn005m?Shn?T03?P00oWhn004n004
nOShn@_h00?ln?`00oP01Ocho?Sl00Oh00?ln?P01oP2o005n?chn?T00_P01Ocho?Sl00;h00Cln?Sl
0oP01?chn?P5o004n?chn0;l00?ho?P00_P3o0;h0_`01?Slo?P2o005n?clo?P00_`01_Slo?Sln0;l
00?ho?P00_`00oSln004o003n?ch00Sl00?ho?`00o`00oSlo00:o003n?cl00Gl0@01o`0000?o0?P0
0_@02oGdm?Chm?SdnOCh00cd00?en?@00_@00oGdm@06m003mOCd00_d00Gem?Cdm@04m003mOCd01?d
00?/m?@01?@00oGdm003m004k?Gdk0?d00?ek?@01?@01OGdk?C/00?d00?/m?@02O@01NcdmOCe00Od
00?/m>`00_@03>cdm>cdk?C]m>cdk0Cd00g/m>gdk?C/m>cdkOC/00;d00?/m?@00o@00ngdm002m004
mOCdm@Gd00O/m?CdmOCe00?d00?]m?@01?@00oGdm00@m003mOCd00Od00?em?@03O@00oGhm004m003
n?Cd00?d00?hm?@01_@00oSdn003m003n?Ch00;d00?em?@00o@01_SdmOSdn0?d0_P00oGdn003m004
n?Cdn0;d00_hm?Cin?Chm?Sen002m005n?Cdn?@00_P5m0?h00GdnOSdn002m004n?Chm0?h00Odn?Sh
m?Sd00;h00Cdn?Wd0_P00oChn008n007m?Sdn?Chm003n003m?Wh00_h00?en?P01OP00oWhn00Jn003
nOSh00Ch00Gln?Sho002n003nOSh00oh00Gln?cho002n008o?Sho?Sln?`5n00;o?Slo?SlnOSln?`0
0_P01ochn?cho?P00_`6n003o?Sl00?h00?ln?`00_`2n0;l0_P02ocho?Sln?cho?Sl00;h00?ln?P0
1?`00oSln002o003n?cl00;l00?ho?P01?`00oSln002o005n?clo?P06?`1007o00002Ol0m?Chm?Sd
n008m005nOCdm?P00_@00oSdn003m003mOSd00Gd00?hm?D0<_@01Ncdm?C/00Od00Cem?C/0_@01?Gd
m>`8m00:k?Cdm>cdkOCek0Gd00W/m>cdk?C/mN`01?@01?G/m?D7m007mOCdm>gdk00Bm003k?Cd00;d
00?em>`00o@00ncdk@04m003mNcd00;d00?/m?@00o@02?Gdm?Gdk?Ce0_@01?Gdm?D2m004mOCdm@;d
00Gem?Cdm@0=m003mOCd00Wd00?em?@01O@00oSdm@02m006n?CdmOCh3?@01OSdn?Ch00Kd00Cem?Ch
0o@00oSdm002n0;d00Chm?Gh0_@01OSdm?Ce00;d00Ghm?Ghm002n0;d00?hm?D01?P3m0;h00Wdn?Ci
n?Chm?P00o@2n0;d00Ghm?Shm002n004m?Shm@;h00_dnOChm?Sdn?Chn@06n006m?Shn?Ci0_P01OCh
m?Sd00Gh00?in?@05oP00oWhn00Cn007o?ShnOSln@02n005nOSln?T00oP01OWhn?Si00?h00Gin?Sl
n@03n008nOSho?Wln?`5n005o?Whn?`00oP00ocho@02n003o?Wh00;l00Kho?cho?P4o003n?ch00;h
0_`01_Slo?Sln0?l00Gho?Sln006o003n?ch00Cl00Kho?cho?P5o003n?cl00?l00?ho?`01O`00oSl
o004o003n?cl00cl0@01o`0000Co0?Ch1?@01?Gdm?P2m003n?Cd00;d00?hm?D02o@00oSdm004m003
n?Cd00Cd00?hmO@02?@00oGdm009m003mOCd00?d00Kem?Cem>`;m007k?Cdm?Gdk@02m004k?Cdm@Cd
00?/mO@00_@01NcdmOCe00?d00?ek?@01O@01?G/mN`6m003mOCd00;d00C/mOC/0o@01Ncdm?C/00;d
00?/m>d01_@01ncdk?C/m>`00_@01ncek?C/m>d00_@01Ncdm?C/00;d00?/m?@00o@00ngdm003m003
k?Cd00;d00?/m?@00_@00ncdm002m003k?Cd00cd00?/m?@01?@00oGdm00:m004mOCdm@Sd00Cem?Ce
0_@01OGdm?Ce00?d00?hm?D00o@01?Gdm?P3m007n?Cdm?Gdm@02m003n?Ch00;d00WhmOCem?SdmOP0
0o@01oSdm?SdmOP00_@00oSdn002n005m?Shm?P00_@2n0;d00?hm?@00_@3n0;d00[hm?Shm?Sim?Sd
0oP02_Chn?Wdn?ChmO@2n006m?ShmOSd0_P00oWhn004n003m?Wd00Wh00Cdn?Si1OP01?Chn?@3n005
m?Shn?@00oP00oWhn00Tn003o?Sh00?h00Oln?Sho?Sl00;h00Gln?Sho002n003o?Sl00?h00Oln?ch
o?Sl00Gh00?ln?`00_P2o007n?clo?Sln002o0;h00?ln?P00_`2n003o?Sl00?h00?ln?`00o`2n006
o?Slo?Sl0_P2o00;n?clo?Sln?cho?P00_`00oSln002o003n?cl00?l00?ho?P00o`00oSlo004o003
n?cl00Cl00?ho?P01?`00oSlo004o003n?cl00;l0@01o`0000Co0?Ce0_@01OSdn?Ci00Cd00Gen?Ch
m@03m006nOCdmOCh1_@01?Sdm?D5m003nOCd00Kd00?em?@01_@00oGdm003m007mOCdm?Gdm@06m003
mOCe00?d00Oem?GdmOCe00?d00?/m?@01O@01>cdm>`5m008mOCdk?C/m>d3m007mOC/m>cdk003m006
mNcdk?C/0_@00ncdk@02m006k?Cdm>cd0^`01?GdmN`4m005k?C/m>d00o@01_GdmOCek0Cd00?em?@0
0_@00oGdk002m005mOCdm>d00_@01>cdm>`4m008mOCdmOCem>`9m003k?Cd01;d00?em?@00o@00oGd
m008m003mOCd00cd00Chm?Ce1_@01?Sdn?D2m006nOCdmOCh0_@00oSdn@04m006n?Cdn?Ch0_@02?Sd
m?Ghm?Gh0_@01_Sdm?Sdn0Cd00Khm?Chm?T2m0;h00?dn?P00_P2m005mOShm?P00_@01OSdm?Se00;h
00Cdn?Ch0_@00oSim004n004m?Shm0Ch00Sdn?Cdn?Chm0Ch00Odn?Ghm?Sd013h00?in?P00oP00oWh
m003n003nOSh00_h00?in?P05oP00ochn007n004o?Sho0?h00?ln?P00oP00ochn006n006o?Slo?Sl
0_P00ochn00:n0;l00?ho?P00_P2o003n?ch00;l0_P01?chn?P3o003n?ch00;l00Cho?ch0_`01_Sl
o?Sln0Cl00?ho?`00_`01oSlo?cho?P01O`02?Slo?Sln?ch0_`00oSlo00;o003n?cl00Ol0@01o`00
00Go0?Sdn007m003mOSd00Kd00?hm?@00_@01oSdmOChm?D00_@00oGdn008m003mOCd00;d00Gem?Cd
m@08m003mOCd017d00?/mO@00o@00ncdm003m003mOCd00Cd00Gem?Cdm@04m003k?C/00Wd00?/m?@0
1o@01Ncdm?Ce00?d00?/m?@00_@01Ncdm?C]00;d00Cem?C/0o@00ncdk002m00:mOCdm?G/m>cdk0Cd
00c/m>cdk?C/m>cem>`2m003k?Cd00Gd00Gem>cek002m003k?Cd00Cd00Cem?C]1_@01>cdm>`Am003
mOCd00od00?em?@01?@00oSdm005m003n?Cd00;d00?hm?@02?@01OSdm?Ch00Gd00Ghm?Cdn004m005
n?Chm?P00_@01_Sdm?Sdn0Cd0_P01OChm?Ch00;d00?hm?T00o@01?SdmO@4n003m?Sd00;h00[dn?Sh
m?Sen?Ci1?P01_Chn?Chm0;h00Kdn?Sdn?@4n003nOSh00?h00?dn?P02OP01oChm?Sdn?@02OP00oCh
n008n003nOSh01?h00?io?P00oP00ocin00<n003o?Sh00Sh00?ln?P00_P00ochn002n006o?Slo?Sl
1oP01?chn?P3o003n?cl00;l00?ho?P00_P01?cho?`3n004o?Sln0?l00Cho?cl0_P3o0;h0_`01OSl
o?Sl00;h1?`00oSln002o003n?ch00?l00?ho?`00o`00oSlo00<o003n?ch00_l00?ho?`01O`1007o
00000ol0m003m004nOCdn0;d00Chm?Ch4?@00oSdm007m003mOCd01Gd00?em?@02O@00oGdm005m003
k?Cd00Od00?/m?@00_@00ngdk003m004k?Cdk0Gd00C]m?C/0_@02Ncdm?C/m>gdk@02m008k?Cdk?C/
m>d3m003mNcd00?d00c/m?Cdk?C/m>cdk?D4m005k?C/m>`01_@00ncdk@0>m008mOCdm>cem>`9m003
k?C/00?d01O/m?CdmOCem?GdmOCem?G/mOCem?Gdk@09m005mOCdm?D01?@00oGdm008m003n?Cd00?d
00?hm?@01O@01?Gdm?D4m003n?Ch00Wd00Khm?Sem?P4m003n?Gd00Gd00Chm?Ch0o@2n003nOSd00;d
00Kim?SdnOP2m003n?Ci00;h00?dn?P01O@01?Sen?@2n0;d0_P01?Chm?P2m007n?Chn?Chm002n006
m?Shm?Sd0oP01oChm?Sdn?@00oP00oChm002n004m?Shm0Kh00Gin?Shm003n003m?Sh013h00?in?P0
1oP01?Whn?T;n004o?Sho0;h00?ln?P00_P00ochn002n003o?Sh00;h00?ln?P00oP01ochn?Sln?`0
1oP2o004n?cho0;h0_`01OSin?Sl00Ch00Kln?cln?`2n0?l00Gho?Sho002n0;l0_P2o0?h0o`01?Sl
o?P2o008n?cln?cho?P2o003n?ch00?l00Gho?cln004o004n?cln0Ol00?ho?`01?`01?Slo?P=o040
0Ol00006o`3dn?Ch0_@01?Wdm?P5m003n?Ch00?d00?hm?P00o@00oSem003m003n?Cd00;d00?hm?@0
3_@01?Gdm?DCm003mOCd00Gd00O/m?Cdk?C/00Cd00?]m?@00o@02Ngdm?Cem?Gdk@05m003mOCd00;d
00?]m?@01O@00ncem007m003k?C/00;d00?/mN`00o@00ncdm007m003kOC/00Kd00G/m>cdk005m00=
kOC/mNcdk?C/m>cdk002m003k?Cd00?d00?/m?@00o@00ngdm002m003mOCd00Gd00?/m?@04?@00oGd
m00;m003mOCd00?d00?em?@00o@01?Gdm?D2m004mOCdm@Gd00?hm?P00_@00oSdn@05m005mOSdm?T0
2?@01_Gdn?Chm0;h00?dn?@00_P2m005n?Chm?P01?@00oGhn003m003n?Cd00;h00?dn?@00o@00oSd
m@05n005m?Sen?@00oP00oChm002n006m?Shm?Sd1?P01?Ghn?@4n003mOSh00Oh00?dn?P01?P00oWh
n003n003m?Sh00?h00Gin?Sim005n003nOSh00kh00?in?P09_P00ochn002n003o?Sl00?h00?ln?P0
1?P01Ocho?Sl00Ch00Cln?Sl0oP00ocho002n003o?Sl00;h00Kln?Sln?`3n003o?Sl00;l00?ho?`0
0_P2o003n?cl00;l0_P01?chn?`2n0;l00?ho?P01?`00oSlo003o005n?cho?P00_`00oSln002o005
n?clo?P00_`00oSlo00;o003n?cl00Wl0@01o`0000Go0?Cdm@06m004mOCdn@;d00Kem?Gdn?D3m003
mOCd00Gd00Cem?Ce0_@00oGdm006m003mOCd00;d00?em?@01O@00oGdm005m003mOCe00;d00Cem?C/
1?@00oGdm003m003mOCe00?d00?em?@02o@00ncdm003m008k?Cdk?C/mN`4m005k?C/m>`00o@01>g/
mN`2m003k?Gd00;d00S/m?CdmOC/m@;d00O/mNcek?C/00;d00Cem?C]0_@02ncdmOCem?Gdk?C/00Gd
00Gem?Cdm@04m006kOCdm>ce0_@01?G/m>`4m004mOCdk0?d00?ek?@00_@00ncdm00@m003mOCe01;d
00?em?@02o@00oWdm@0;m003mOCd00?d00ghm?ChmOSem?Sdn?Ce00Kd00?en?@00_@02oSdm?Cim?Sd
n?Ch00?d00GhnOCdn003m003n?Ch00;h00Cdn?Sh0_@02?Gdn?Chm?Se0_@01OSdn?Sd00;h00Ken?Sh
m?T2m0;h00Gen?Shm003n007m?Sdn?Chm004n004mOShm0;h00?dn?D01?P00oChn008n003m?Sh02;h
00?in?P02_P00ocho002n003o?Sl00Ch00?ln?P01OP01?chn?`2n003o?Sh00Ch00Cln?Sl0_P01och
o?Sln?`00_P01?cho?P2o0;h00Gln?Sln002o0;h00Gln?Sho002n0;l0_P01?chn?P3o003n?cl00?l
00?ho?`00_`00oSln002o004n?chn0Kl00?ho?`01_`01?Slo?P3o004n?cln1?l0@01o`0000Wo0?Sd
n?Chm?P00_@00oSdm002m005n?Cdm?P00o@01?Gdm?P4m003n?Cd00?d00?hm?@00_@00oSem005m003
mOCd01Od00?em?@01O@00oGdm@02m004k?Cdm@?d00?ek?@00_@00ncdk002m007k?Gdm>cdk002m003
mNcd00Gd00G/m>gdm@05m003k?Cd00;d00Sek?Cdk?C/m@;d00?/m>`00o@00ngdm007m006k?C/m>ce
0o@01Ncdk?C/00Gd00_/m>cdk?G/m>cek003m005mOCdm>`01?@01oGdm?C/m>`00_@00oG/m007m004
k?Cdk3;d00?hm?@02O@01?Sdm?P9m003n?Cd00;d00?hm?T00_@02_Sdn?Cem?Sem?P3m004mOCdn0;d
00?hm?P00_@01oSdn?Ghm?P00_@00oGhm003m0Gh01?dn?Sdn?Whm?Sdn?Chm?Sem?Sd00?h00Gdn?Se
m002n0;d1OP01_Whn?Ghm0;h00Cdn?Sd2OP00oChm009n003m?Sh00?h00?in?P00oP00oWhn00Yn003
o?Sh00;h00Kln?Sln?`5n003o?Sh00;l00?ho?P00_P01?chn?`3n006o?Shn?ci0oP01_chn?Sln0;l
00Sho?Sho?Sln0?l00Cho?ch0o`01?Slo?`2n0;l0_P01?cho?`3n005o?Slo?P01O`01OSln?ch00?l
00Cho?ch3_`01OSlo?ch00Cl00?ho?`01_`1007o00000ol0m004m004mOCdn0;d00?hm?@00_@00oSd
m002m003n?Ch00;d00?en?@01?@00oSdm008m003mOCd013d00?em?@01o@00ncdm002m003mNcd00;d
00?/m?@01O@01>cdm>`3m006k?GdmOCe3O@01OGdk?C]00Gd00G/m>gdk003m003k?C/00;d00?/m?D0
0o@00ncem002m005k?Cdm>`00_@01NcdkOC/00Kd00?/m>`01_@01?G/m>`=m003k?C/00Cd00?/m>`0
0_@00ncdm00;m005mOCdm?D00o@01Ngdm?C]00?d00Gem?Cdk004m005mOCdm?D01?@01?Gdm?D=m003
n?Cd00Kd00Gen?Cen002m005n?Cdm?P00_@01_Wdm?Sdn0Gd00?hm?@00o@00oSdm003m005n?Cdn?D0
0oP00oChn002m003n?Ch00;d00Ohm?Sdn?Ch00;d0_P2m0Ch1O@01?Sdm?P2m0;h00Cdn?Sd0_P00oCh
n003n004m?Shm0;h00?im?P00_P01oGhm?Sdn?@03_P00oGhn005n005m?Shm?T01OP00oCin00>n003
nOSh00Wh00Gin?Sho003n006o?Sho?Sl1?P01OWhn?Si00?h00Gio?Sln@03n009nOShn?gho?Si00?h
00Gin?Slo@02n005o?Sln?`00_P2o003n?cl00;l0_P2o003n?ch00Ch00Kln?cln?`3n003o?Sl00?h
0_`2n0?l00Oho?cln?ch00Kl00Cho?ch0_`00oSlo005o004n?cln0;l00Cho?ch0o`01OSlo?ch00?l
00?ho?`01_`01?Slo?P3o0400Ol00006o`3dn?Ch0_@00oSdm@04m003n?Cd00od00?em?@03?@00oGd
m007m003mOCd00Kd00?em?@01O@00oGdm005m005kOCdm>`01?@00oGdm008m004k?Cdk0;d00c/m>gd
mNcdk?C/m>`5m003k?C/00Cd00Cem?C/1?@01ncem?C/m>`00_@00ncdk002m007k?Cdm>cdk004m007
k?C/m>cdm@02m00Fk?Cdk?C/m?GdmOC]m>cdk?C/m>cdk@Cd00G/mOCdm@04m003mOCd00?d00[/m?G/
m?Gdk?Ce0o@01OGdm?Ce00?d00Gem?Cdm@08m005mOCdm?D03O@01_Gdm?Gdm@;d00?im?@02O@01?Gd
m?D2m003mOCd00Cd00Cem?Ch0_@02oWdm?Sdn?Cem?Sd00;h0_@00oSdm004m004n?Cdn@;d00?em?P0
1?@01?Sdn?D2n0;d0_P01?Cem?@2n004nOShm0;h00Odn?Sen?Wd00;h00?dn?P01?@00oSim003n005
m?Sdn?@02OP01?Chn?@2n006m?Shm?Sd0_P00oChn00@n003m?Sh00gh00?in?P00oP00oWhn00<n005
nOShnO`00oP00ocho003n003o?Sh00Gh00Gln?Sho005n0;l0_P2o0?h00GlnOSho002n005o?Shn?`0
1?P01_chn?Sln0Gl00Kho?Sho?P3o003n?ch00?l00Cho?cl0_P01?cho?P2o007n?cho?Sln002o004
n?cln0;l00Gho?Sln00<o005n?clo?P02_`00oSlo008o0400Ol00004o`3dm@?d00_hm?Chm?SdmOCe
n003m003nOCd00Cd00Khm?Cem?P4m003mOCd00gd00?em?@00o@00oGdm006m005mOCdm?D01?@00oGd
m005m007mOCdk?Gdk002m004kOCdk0Wd00?]m?@01?@01?Gdm?D4m004k?C/m@Cd00G/m>cdk@03m003
kOCd00;d00?/m?@00_@01^cdm?Gdk@;d00C/kOCe0_@01^c]m?Gdm@?d00K/m>cem>d5m003k?C/00Kd
00?em?@01O@01>gdm>`3m003k?C/00;d00?]m>d01_@01Ncdm?C/00;d00?/m?@03?@01?Gdm?DAm003
mOCd00Cd00?hm?@01?@01OGhm?Gh00?d00Chm?Ch0_@00oSdm002m005n?Cim?P00_@00oGdn002m003
mOCd00;d00?hm?D01?@02?Sdm?Sdn?Ch0_@00oSdn003n005m?ShnOP00_@00oSdn002m0;h0_@4n0Cd
0_P01OChn?Ch00;d00?hmO@00_P01?Chn?T2n003m?Sh00;d1oP01oChm?Sdn?@00_P01?Chn?@:n003
mOSd017h00?dnOP01OP00oWhn004n003nOSh01Kh00?ln?P00oP00ochn004n003o?Sl00;h00?ln?P0
0_P00ocho003n003o?Sh00;h00Gln?Sln@02n005o?Sln?`00_P01ochoOSloO`00_P00ochn003n006
o?Slo?Sl0_P01?cho?`2n004o?Shn0Cl00Cho?ch0_`01?Slo?P2o004n?cln0;l00?ho?`01?`02OSl
n?cho?Sln00;o003n?cl00kl0@01o`0000Oo0?Sdn?Gh00Od00Khm?CdmOP3m004nOCdn@Cd00?hm?@0
0_@01oGhm?Cen?D02?@00oGdm002m003mOCd00?d00?em?@01_@00oGdm00Gm00:mOCek?C/m>cdk0Gd
00_/m>cdk?C/m>cek005m003k?G/00?d00G/m?Cek002m003k?C/00;d00?/mN`00o@2k0;d00O/m?Cd
k?C/00?d0^`01?C/mN`4m007k?CdmNcdk004m00=k?G/mNcdk?G/m>cek005m003k?Ce00Sd00?em>`0
4o@00ncdm00Em005mOCdm?D06o@00oSdm006m003n?Cd00?d00Ghm?Wdn002m0;h00?em?P00_@01OSd
m?Ch00;d00?hm?P01O@00oSdm002m006n?Chm?Gh0_@00oGhm004m0?h00?im?P00_@00oSdn002n00=
m?Shm?Whm?Sdn?Chm003n006m?Sim?Sd3oP00oChn003n003m?Sh00Ch00Oen?Shm?Se00[h00?dn?P0
6OP00oWhn00Bn003o?Sh00Kh00?ln?`01OP00ocho002n005o?Sho?P00o`3n008o?Sho?Sln?`3n004
nOcln0Cl00Cho?Sh0_`01_Slo?Sln0?l00Cho?cl0oP00ochn002o004n?cln0;l00Kho?cho?P4o003
n?ch00_l00Gho?cln003o003n?cl00;l00?ho?`02o`1007o00000ol0m005m003mOSd00Gd00?hm?@0
2_@00oGdm00<m003mOCe017d00?em?@01O@00ncdm005m003k?Gd00?d00C/m?Ce2o@01OGdm?Ce00Cd
00?]m?@02_@01OGdk?C/00?d00?em>`00o@03Ncdm>cek?Cek?C/m?D00^`3m005k?Cem>`01O@00ncd
m002m006k?Cdk?C/0o@00ncdm002m003k?C/00od00?/m?@01?@00oGdk004m003k?Cd00Gd00?/m?@0
0o@01>cdm>`?m005mOCdm?D00_@01?Gdm?DHm003n?Gd00Cd00?hm?@00_@00oSem006m004n?Cdn0Kd
00Ghm?Cdn002m00:nOChm?Sem?Sdm@;d00Chm?Sh0_@01OSdn?Gh00;d00?hm?P00_P01OChn?Si00;h
0o@00oSen002n004m?Sdm0;h00Sdn?Sdn?Chm0?h00Cin?Ch0_@4n009mOSdn?Ghm?Se00;h00?en?P0
0_P00oChm00:n003m?Sh00?h00?dn?P08_P01?chn?`2n003o?Sh00Gh00Oln?Sho?Sl00Ch00Cln?Sl
1_P00ocho004n004o?Sho0Gh00?io?`00_P01Ochn?Sl00;h00?ln?`00oP01_chn?Sln0;l0_P01?ch
n?`2n003o?Sh00;l0_P4o004n?cln0;l00Cho?ch0_`00oSlo002o003n?ch00Cl00Cho?ch0o`00oSl
o002o005n?clo?P02?`01?Slo?P8o0400Ol00004o`3dn0;d00?hm?@00_@00oWdn@04m004n?Cdn0gd
00?hm?@07?@01?Gdm?D5m003mOCe00Cd00?/mO@00o@02ncdm?C/m>gdk?C/00Cd00Kem?CdmN`3m003
k?G/00;d00W]m>cdk?C/m?D01?@01>cdk?D2m004k?Cdk0Cd00?/m?@00_@00ncdm@02m003k?Cd00;/
0_@01>cek>`4m00:k?Cdk?GdmOC/k@;d00Gek?Cdm@03m00;k?C/m>cdk?C]m>`00o@01oG/mOC/m>`0
0_@00oG/m004m00GmNcek?GdmOC]m?GdmOCem>gdmOCem?D01O@00ncdm00Dm003mOCd00;d00?em?@0
1O@02?Gdm?Cim?Se0o@02oSem?Chm?Sdn?Ch00;d00Oim?Cdn?Ci00Cd00Chm?Ch0_@03?Ghm?ChmOCh
m?Sdn@;d00Ken?Chm?P2m003n?Ch00Cd00?hm?@00o@4n004m?Sem0;h00Gdn?Sdn002m0Kh00Gdn?Cd
n@04n003m?Sd00[h00Kdn?Sen?@4n007nOShn?Cim00>n003nOSh00;h00?in?P07oP01Ochn?Sl00?h
00?ln?P01?P01Ochn?Sl00?h00Cln?Sl1OP01Ochn?Sl00;h00Gln?cho003n003o?Sl00;l0_P01och
o?Sln?`00_P2o0;h00Gln?cln002o005n?clo?P00_`01oSlo?cho?P00_`01?Slo?P2o004n?cln0Cl
00?ho?`00o`01OSlo?ch00;l00Gho?cln00;o003n?cl00Kl00?ho?`01?`1007o00001_l0m?Cen0;d
00?hm?P01?@00oSdm@02m006mOCdn?Ch0o@00oSdm002m003mOCd00;d00?em?@01o@00oGdm002m003
mOCd00;d00?em?@01O@00ncdm002m003mOCd00;d00C/m?Ce0o@01>cem?D2m003k?Ce00?d00Gem?Ce
k002m005k?C/m>`00_@00ncdm002m003mNcd00;d00?em?@00_@01Ncdk?G/00Gd00W]m?C/mOC/m>`0
0_@00ngdk002m006k?C/mOC/0o@01^gdk?Cem0;/00C]m?C/0_@00ncdk004m008k?Cek?C/mN`<m003
kOC/00;d00?/m?@00_@01Ncdm?C]00?d00?/m?@04o@00ncdm@03m003mOCd00od00Cem?Ce0o@00oGd
m002m005nOCdmOP02o@00oGdm005m003mOCe00Gd00?en?@00o@00oSen002m005nOCdm?P00_@01_Sd
m?Sdn0?d00?hm?P00_@02?Sdn?Chm?Sd1?P00oChn003n0Cd00Khm?Shm?D2n004mOSdn@;h0o@01?Se
n?@3n0;d00?hm?P00oP01OChm?Sd00;h00?dn?P01?P00oWhn002n003m?Sd00Oh00?in?P00oP00oWd
n00Hn007nOShnOSln@0<n003o?Sh00Kh00?ln?P02?P01?chn?`3n003o?Sl00;h0_`2n003o?Sl00Gh
00?ln?`01?P02?cho?Sln?ch0_`2n0;l00Cho?Sh0_`00oSlo002n0;l00Oho?Sln?ch00;l00Cho?ch
0_`01?Slo?P2o0?h0_`01?Slo?P2o003n?cl00Sl00Gho?cln002o003n?cl00;l00?ho?`02o`1007o
00001?l0m?P9m005n?Cdm?P01?@01_Gdm?Gdn0?d00?hmOP00_@01?Gdm?P2m003mOCd00Kd00?em?@0
0o@01OGdm?Ce017d00?/m?@05?@00ncdm008m003k?C/00?d00K/m?C]m>`6m004k?G/k0;d00k]m?C/
m>cem>cdk?Gdk0?d00?/m?D00_@00ncdm003m003k?Gd00;d00K]m?C/m>`3m0;/0_@00ncdm004m00;
mNcem>gdk?C/m>`01_@00oGdk007m003kOCd00Kd00C/m?C/0_@00ncdm00:m003mOCd00?d00?em?@0
1o@00oGdm00:m003n?Cd00;d00Ghm?Cdn009m004n?Cdn0Cd00Shm?CdmOSdn0Cd00?hm?@00o@00oSd
m002n0;d00Chm?Ch0o@01_Sdn?Chm0;h00_em?CdnOChmOSdm@02m003nOCd00;d00?in?P00_P00oCh
m003n003m?Sd00;h0_@01OSin?Sd00Ch00?dn?P00oP00oChm006n004m?Shm0;h00Kdn?SdnO@:n006
m?Shm?Sd0oP00oWhn008n003nOSh00;h00?in?P00oP00oWhn00Hn003o?Sh00Ch00Kln?Sln?`8n003
o?Sh00;h00Gln?Sho004n0Cl00_ho?Sho?Sln?cho002n003o?Sl00;h00Gln?Sln002o0;h00?ln?P0
0_`2n0?l00Kho?cho?P2o003n?ch00;l0_P2o003n?cl00;l00?ho?P00o`02_Slo?Sln?cho?P4o003
n?cl01;l00Cho?`00Ol00003o`3d00;d00Ghm?Wdn005m007mOCdm?Sdn005m003mOCd00od00Cem?Ce
3o@00oGdm002m003mOCd00?d00?em?@01O@01oGdm?C/m?D00o@01ncdk?C/m>`00_@02oGdm?G/m>ce
k?G/00Gd00C/m?C/0o@00ncdk002m003kOCd00?d00C/m?C/1?@00ncdm002m004k?Cek0?d0n`00oC/
m003k0;d00?/m>`00_@00ngdm003m005kOCdm>`00_@2k0;d0^`2m004k?Cdm@;d00Oem?Cdk?C/00?d
00Kem?C/m>`7m003k?C/00gd00?/m?@03O@01?Gdm?D5m003mOCd01Cd00Oim?Cem?Se00Gd00?hmO@0
0_@00oSdn004m003n?Ci00;d00Chm?Se0_@01OSdm?Ch00;d00?im?@00_P00oChm002m004n?Cdm0?h
00Kdn?Cdn?@4n003m?Sh00;h00CdmOCd0_P01_Chm?Chm0;h00Odn?Shm?Sd00;h0o@2n003m?Sd00Gh
00Gdn?Chm005n003m?Sh00Wh00Cdn?Sd3OP00oChn00<n003nOSh013h00?ln?`01OP02OWho?Sin?ch
n@03n00=nOchn?Who?Smn?cho@03n006oOcho?Wl0_P00ocho005n005nOSln?`00_P01ochn?Sln?`0
0_P2o004n?cho0;h0o`01?Slo?P2o0?h00?ln?P00o`2n0?l0_P3o006n?cln?ch1?`00oSlo00;o003
n?cl00?l00Cho?ch1O`00oSlo008o0400Ol00005o`3hm?P01?@02OGdn?Chm?Sdn005m003n?Cd00?d
00?em?@08_@00oGdm006m004k?Cdm@?d00G/m?Cdm@02m003k?C]00;d00?em?@00_@00oGdk002m004
k?Cdm@Gd00Sem>gdk?Gdk0?d00?]m?D00_@01>cdm>`2m004k?Cdk0;d00?]m>`00_@00ngdk002m005
k?C/kN`00_@00oGdm@02m006mOCdk?C/0_@02ncdm>cdkNcdk?C]00;d00G/m?Cek003m00;k?Cdm>cd
k?C/m>`00_@02OGdk?C/m?Gdm@02m00Jk?CdmNcem?GdmOCem?GdmOCek?GdmOCem?D2m003k?Cd00cd
00?em?@02O@01?Gdm?D8m003mOCd00;d00?hm?@01?@00oSem002m003n?Cd00Gd00?hmO@00o@01?Se
m?@2n0Cd00Chm?Ch0_@02?Sdm?Gdn?Ch0_@00oSdn004m0;h00?dn?@01?@00oSdm002m0Ch00Cdn?Sd
0_P02OChm?Sdn?Chm002n003m?Si00;h00Wdn?Whm?Sdn?@00_P01_Whn?Sim0Gh00?dn?P00_P00oCh
m00:n003nOSh02?h00Gln?Shn@03n003oOSl00Wh00?ln?`01_P00ochn007n003o?Sh00Gh00?lnOP0
0_P01ocho?Sln?T00_P2o0;h0_`01?Sln?P2o0;h00Cln?ch0_`3n005o?Sho?P01?`00oSlo002n0?l
0_P4o004n?cln0Gl00Who?cln?cho?P00_`01OSln?ch00Cl00?ho?`01?`00oSlo003o003n?cl00Kl
0@01o`0000Co0?Ce1?@01?Sdm?D8m003mOCd00;d00?hm?P00_@00oSem002m004mOChm@;d00?em?@0
2?@01?Gdm?D?m003kOCe00Cd00?/m?D00o@00ncdk009m003mOC/00Od00S/m?C/m>cdk0Kd00Cem?C/
0o@04>c]m?C/m>c]m?G/m?G/m>`2m003k?C/00;d00?/m?@01?@01>cdk?@3k003m>gd00;d00Oek?Cd
k?G/00Od00G]m?Gdk003m005kOCdm>`01O@01OGdmOC/00Gd00G/m?Cdm@02m003k?Cd00Od00?/m?@0
1O@00ncdm004m003mOCe00;d00?em?D04?@00oGdm006m004mOCdm@Cd00?hm?@00o@01?Sdm?P4m005
n?Cdm?T00_@00oSdm002m003n?Ch00Cd00Ohm?Cdn?Ci00;d00Ohm?Chm?Sd00;h00OdnOCdn?Gh00;d
0oP3m003n?Ch00?h00?im?P00oP2m004mOSdm0;h00Odn?Whm?Sd00Ch00Kdn?Sdn?D2n004m?Sim0Ch
00?dn?@00_P01?Chn?@5n003m?Sd00;h00?in?P00oP00oWhm007n003m?Sh02[h00?ln?P00_P00och
n004n004o?Sho0Ch00Oln?cho?Sl00?h00Gln?cho002n0?l0oP00ocho003o0?h0_`2n004o?Slo0;h
00Gln?cho003n0?l00Gho?cho003n0;l00Cho?cl0_P3o003n?ch00;l00_ho?cln?cho?Sln006o003
n?cl00Gl00?ho?`02O`00oSlo002o003n?cl00Cl0@01o`0000Oo0?Cdn?Gh00?d00Chm?Ci1?@00oGd
n002m003mOCd00Sd00?hm?@01o@00oGdm00:m004mOCdmACd00?/mO@01O@00ncdm002m003k?C/00?d
00K/mOC/m?D9m004k?C/m0;/00?dkO@00_@01Ncdm?C/00Gd00C/m?C/0o@02OG/m?C/m>cem003k003
m>cd00;d00?/m?@01?@01^cdk?Cek0Cd00C/m>ce0^`3m004k?Cdk@Cd00_]m?Cdk?C/m>cdk003m003
kOCd00;d00G/m>cdm@04m005k?C/m>`00o@00ncdk00Dm004mOCdm@cd00?em?@02?@00oSem00>m005
n?Cdm?P00o@00oGdn006m003n?Ch00?d00?im?P00_@01?Wdm?P2m003mOCd00?d00GhmOChm002n004
mOCdm0;h00?en?@01O@01?Wdm?@4n005mOShm?P00o@2n003mOSd00;d00Gin?Chm002n003m?Sd00;h
00?in?@01OP00oChn003n003m?Sd00Sh00?en?@01_P01?Chn?@6n003nOSh00Kh00?in?P07oP00och
n002n003o?Sh00Kh00?ln?P02OP01Ochn?Sl00;h00?ln?P00_P2o0;h00?ln?P00_P2o0?h00Cln?Sl
0_P01?cho?P2o004n?clo0;h0_`01?Slo?P3o005n?cho?P01?`00oSlo002o003n?cl00;h2O`00oSl
n00=o005n?cho?P02_`00oSlo002o0400Ol00004o`3dn0Cd00?hm?@01O@00oSdn003m006n?CdmOCe
4o@01?Gdm?D;m003mOCd00?d00?em?@01O@00oGdm006m005mOCdm?D00_@00ncdm003m008mOCdm>ce
m>`2m007k?C/mNcek00:m00;k?Cdm>cdmOC/m>`00_@00ncdm003k009m?G/m?G/m>ce00?d00C]m>g/
0_@00ncdk002k005m>gdm>`00_@01ncdk?C/m>`00o@2k0;d00K/m?C/m>`2m003mNce00Sd00C/m?C/
1_@01>cdm>`Dm003k?Cd01;d00?em?@02o@00oSdm003m008n?Cdm?Ghm?D2m004mOCdm@;d00?em?@0
0o@01_Sdm?Cen0;d00?im?@01?@00oSdm002m004n?Cdn0;d1?P01?Chn?@2n0;d00?hm?@00_P01?Wd
m?P2m003nOSh00?h00?dn?P01?@2n003mOSd00Ch00Cdn?Se0oP00oChn002n004m?Shn0;d00Shm?Wd
n?Chm0?h00?dnO@01_P01?Chn?@5n003m?Sh00kh00?in?P04?P01?Whn?T2n003nOSh00;h00Cln?Sl
3oP01?chn?`4n003o?Sl00;h00Wln?cho?Sln?`00_P01_chn?cho@?h00Oln?Sln?ci00;h0_`00oSl
o002n005o?Sln?`00oP00ochn003o004n?chn0;l0_P01ocho?Sln?`00_P2o0?h0_`01OSlo?ch00;l
00Gho?Sln006o009n?cho?Sln?ch01Gl0@01o`0000?o0?@00o@00oSem002m005n?Cdm?D02?@00oSd
m002m006nOCdn?Ce7O@00oGdm@03m005mOCdm>`00_@00ncem004m005k?CdmN`00_@02OGdmNcem>cd
k007m003k?Ce00Kd00Cek?G/0o@2k004mOC]k0;d0^`02_G/m?G/m?G/m?D2m004k?Cdk0;d00G/m>ce
k002m006k?CdkOC]1_@02>cdk?Cek?Ce1O@01Ncem?C]00;d00?/m?@00_@00ncdm002m007kOC/m>ce
k003m003mOC]00;d00?/m?@00o@05oGdmOCem?GdmOCem?GdmNcem>gdmOCe00od00?em?@00_@00oGd
m006m003mOCd00gd00Shm?Chm?Sdn0?d00?im?@01?@01OSdm?Ch00;d00Gim?Sen002m003n?Ch00;d
00ChmOCh1O@01?Sdm?P2m004n?Cdn0?d0_P2m0;h1O@2n003mOSh00;h0_@01?SdnOP3m0;h00[dn?Sd
n?Chm?Sd0oP00oGhn00:n005m?Shn?T00oP01?Chn?T:n003nOCh00_h00?dn?T02_P01?Whn?TCn005
o?Shn?`01?P00ochn003n004o?Sho0Kh00?ln?P02?P01?chn?`3n003o?Sl00;h00Sln?cho?Sln@;h
00Wln?Sln?cho?P00o`00oSlo003n003o?Sl00;l00?ho?`00o`01OSlo?ch00;l00?ho?`00_`01_Sl
o?cho0;h1o`00oSln00Bo005n?clo?P02?`1007o00001Ol0m?Se00?d00?hmO@00_@01OSdn?Ce00?d
00?hmO@00o@00oSdm002m003mOCd00?d00Gem?Cdm@0;m003mOCd013d00?em?@01?@00ngdm003m003
k?Cd00;d00?/m?@01o@01ncdm>cdk?D00_@01ncdk?C/m>`00o@00oG/k003m005k?Cdm>d01O@01>cd
m>`2m003k?C/00;d00C/m?C/0o@01>cdm>`2m003k?Cd00;d00?]m>`00^`00oCem002k0;d00K/m>gd
k>d3m009k?Cdk?Gdk?G/00;d00?/m>`00o@02OGdm?Cem>cdk002m003mOCe00;d00g]m?Cdk?C/m>cd
k?C/00;d00?/m?@02O@00oGdm@0Am003mOCd00Kd00Cem?Ce1O@00oGhm00;m003n?Cd00;d00Cim?Ch
0_@00oSdm007m007mOSdm?Gdn002m00:n?Chm?Sdn?Gdn0;d00?hm?@00_P00oChn003m0;h0_@4n0?d
00Chm?Cd1?P2m0Ch00Kdn?Sdn?@2n004nOChn0;d0oP02_Chm?Sdn?Chm?T3n005m?SdnO@01?P01oCh
n?Sdn?@00_P00oChn003n003nOSh00;h00?dn?P02oP00oWhn00;n003o?Sh00_h00?ln?P00_P01och
n?Sln?`01_P01?chn?`4n003o?Sl00;h00?ln?`00_P00ochn002o0Ch00?ln?P00oP01Ochn?cm00;h
00Gln?cho002n003o?Sh00;l00?ho?`00_`01oSln?Sln?`00oP2o0;h0_`00oSln002o005n?clo?P0
1_`01OSln?ch00Cl00Cho?ch1o`01OSlo?ch00?l00Gho?cln006o0400Ol00003o`3d00;d00?hm?@0
0_@00oSen004m003n?Ch01Cd00?em?@00_@00oGdm008m004mOCdm@od00?em?@01?@01>gdm?D7m005
k?Cdk?D00_@00ngdm@02m005mOCdm>`02?@01Ncdk?Ce00;d00_/m?Cdk?C/m>cdk002m003k?C/00;d
00W/m?G/m?G/m?D00^`2m004k?Cdk0;d0n`00oC/m@03m0;/0o@01Ncdk?C/00?d0^`2m004k?Cdk0?d
00?ek?@01?@01ncdk?C/m>`01O@01Ncdk?C/00;d00?/m?@06_@00oGdm@04m003mOCd01Cd00?em?P0
4_@01_Sdm?Chm@Cd00Wim?Sdn?Chm?P00o@2n0;d00Chm?Ce1O@01oSdm?Sdn?T00o@00oSdm002n0?d
0_P00oGdm004n004mOShn0?d0oP01?Cim?P2m0Ch0_@2n005mOShn?@01oP01OWhn?Sd00Oh00?in?@0
0oP00oChn002n003nOSh00Gh00?dn?T02oP00oWhn00Dn003o?Sh01Gh00?ln?`00oP01_chn?cho0?h
0_`4n004o?Sho0?h0o`2n0Cl00?ho?`00_P2o005n?cho?P00_`00oSlo002n003o?Sh00;h0_`01_Sl
o?Sln0?l00Gho?cln003o0;h0_`2n0?l00?ho?P02?`00oSlo004o005n?cho?P00o`00oSlo00>o040
0Ol00005o`3hm?P00_@00oSdm003m003mOCd00Cd00Kem?Cdn?D2m003mOCd00Kd00?hm?@02?@40`Wd
00Cem?Ce0_@50`Cd00C/mOC/1O@00ncdm0040`Kd00?/m?@00_@01Ncdk?C/00?d1`<3m004k?Cdk@;d
0^`01?Gdm?@30`07m>cdmOC/k@02m004k?C/k0;d00?/m?@02@<5m003k?C/00;d1@<4m003k?C/00;d
00C]m?C/0_@01>cdk?@50`Od00Cem>ce:O@00oGdm004m0<31?@00oGdm@08m004n?Cdm@Cd2`<5m003
n?Cd00;d00?en?@02_@2n0?d00Ghm?Chm005n0;d00Cim?Ch0_@01oSim?Chm?D00_P01?Wdm?@2n004
mOCdm0;h00?dnO@00oP2m004n?Chm@?h00?dn?D00oP01OChn?Sd00;h00[dn?Sdn?Chm?Sd0_P01OCh
m?Sd00Sh00?in?P01oP01oChn?Sdn?T09OP00ochn002n005nOSho?T00_P00ocin002n009nOShn?Wh
o?Si00?h00Gin?Sho@03n006oOchn?Wl0oP00ochn002n003o?Sh00?h00Cln?Sl0_P00ocho002n005
o?Sho?P00o`01?Slo?`2n0;l00?ho?P00_`2n004o?Sln0;l0_P3o004n?clo0;h1?`01OSln?ch00Cl
00Gho?Sln00Io0400Ol00003o`3d00Gd00?en?@01?@00oSdm004m005n?Cdm?P01?@00oWdm002m003
mOCd00Sd1`<=m0L31_@01OGdm?Ce00;d1`<00oC]m005m003k?Cd00?d3P<01_C/m?C/m@;d0^`60`03
m>c/00?d00?/m>`00o@00ncd0`0=0`;/00GdkOC/m0070`;/00Gek?Cek002m005k?Gdk?D00o@70`06
m>cek?C/1?@00ncem002m1d32o@70`Kd00?em?@02o@@0`Cd00?hm?P00o@02oSdn?Ghm?Sdn?Ce00;d
00KhmOChm?P2m006mOCdm?Sd0_P2m006n?Cdm?Wd0_P3m0Ch00?dn?P00oP00oChm002n004mOChn@;h
00Odn?SdmOSd00?h00?dn?P00_@2n004m?Shm0oh00?dn?@00_P01?Chn?@3n003m?Sh00;h00?in?P0
1OP00oWhn00Nn008nOchn?Wln?`5n009o?Shn?cho?Sl00Oh00Oln?cho?Sl00?h00Cln?Sh0_`2n0;l
0_P00ocho002n004o?Slo0;h0_`02?Sln?Sln?ch0_`00oSln002n0;l0_P2o0;h00Gln?cln008o009
n?clo?Sln?ch00?l00?ho?P01_`00oSlo00<o003n?cl00;l00?ho?P00_`00oSlo005o0400Ol00008
o`3dmOChmOP3m007n?Chm?Gdn002m004n?Cdm@Gd00?hm?@00_@01OSdm?Ce00Gd00?em?@020<;m0X3
1_@00ncdm002m0L30o@01Ncdm>ce00;d00?ek?@04@<00oC/m002m003k?Cd00L30o@00ncdk003m0;/
00?dk0<03P<4m003mN`300L31?@01>cdm>`2m003k?Cd00;/00?d0`<01P<6m003k?C/00;d00?/0`<0
80<5m003mOCd00P32?@01?Gdm?D6m1@31_@00oSdm@03m003mOCd00Cd00Chm?Ch1?@02oSdn?Chm?Sd
mOCh00;d0_P00oChm002m0;h1O@00oSdm002m003n?Ch00;d0oP3m0;h00Kdn?Shm?P2m0;h00Odn?Si
m?Sd00?h00Wdn?Chm?Sdn?@03oP01OChn?Sd00kh00?in?P04?P01?Whn?T2n003nOSh00[h00?ln?P0
2oP01Ocho?Sl00[h00Gln?Sho003n008o?Shn?cho?P2o003n?ch00;h00_ln?Sho?Sln?cho002n003
o?Sh00;l0_P3o004n?cln0;l00Gho?cho005n0?l00?ho?`01O`00oSlo002o004n?cln0?l00?ho?`0
1O`00oSln005o003n?cl00Ol00?ho?`00_`1007o00001?l0m?P7m003mOCd00?d00?em?@03_@00oGd
m009m0T30_@01?Gdm?D2m003mOCd00/30_@01ncdm?Gdk?@02@<2m003mOC]00;d00?/m>`00_@C0`03
m>c/00;d2@<2k009mNcdmNcek?Gd01830n`00o@30`060`04m>cdk0;d00C/m?C/0_@01Ncdm?G/00P3
00K/m>gdk?D5m2<300?dmO@01?@80`[d00Chm?Ce0o@H0`04m?Sdm@;d00Shm?Sdn?Ghm0;h0_@01_Sd
m?Wdn0Cd00Cen?Cd0_P00oChn002m003n?Cd00;h0_@00oSdn003n004m?Shn0;d00Chm?Sh0_@4n005
m?Sdn?@00_P01?Chn?D3n006m?ShnOSd2_P01_Wdn?Chm0;h00?im?P00_P00oChn003n003nOSd01?h
00?in?P00oP00oWhn00Mn005o?Shn?`02?P02Ocho?Sln?cho003n005o?Sln?`00_P01_cho?Sio0Ch
00Oln?cho?Sl00;h00Sln?cho?Sln0?l00?ho?`00oP00ochn002o006n?chn?ch1_`2n007o?Slo?Sl
n004o005n?clo?P00_`02OSlo?cho?Sln005o003n?cl00gl00Cho?`00Ol00003o`3h00;d00Khm?Ch
m?P3m003n?Ch00;d00Cim?Ch0_@00oSdm00=m003mOCd00?d2@<7m003k?@300/30_@00oGdm005m0P3
00?dk?@02?@F0`;d00?/0`<01`<3m005k?C/m>`00_@00n`30`0A0`?d2@<02?C/mOC/mOC]0_@01^cd
m?C/m0P31o@01>cek?@S0`Od2@<2m003mOCd00[d6P<3m003n?Cd00Kd00Gim?Cdn002m003n?Ch00;d
1?P2m009n?CdmOSdmOSd00?h0_@01OSen?Ce00?d00?hmO@00oP01?Chm?@2n004m?Sdn@;h00Cdn?Sd
0_P00oChn002m0;h00Cdn?Ci0_@02?Sdn?ChmOSd0_P00oWhn003n004m?Shm0?h00?in?P01oP00oCi
n003n003m?Sh00?h00?in?P00oP00oWhn004n003nOSh00oh00?ln?P00oP00ocho004n005o?Shn?`0
0oP00ochn00:n003o?Sh00Ch0_`01oWln?Sln?T00o`01oSln?cho?P00_`2n004o?Sln0?l0oP00och
o002o005n?clo?P00_`01?Slo?`2n004o?Sln0Cl0_P01?cho?`2n0?l00?ho?`01?`00oSlo00<o003
n?cl00gl0@01o`0000?o0?@01_@01OGdm?Se00Od00?em?@00_@01OGhmOCe00cd00Cem?Cd2P<8m0d3
1?@01Ncdm?G/00T30_@01ncdk?C/mO@08`<02ncdk?Cek?C/m>cd01<300?dk>`02P<2m004k?Cdk0;d
00G/mOC]k002m0T300Kdk?C/m>`4m2@31_@:0`Cd00?em?@00_@01?Gdm?@L0`0Bm?Sdm?Sdn?Chm?Sd
n?ChmOCh1?@00oWdm003m003n?Cd00;h0_@00oSdn003m005mOSdn?@00oP01_Whn?Chn@;d00?hm?P0
0_P01?Chm?P3m0;h00CdnOSd0_P01OCin?Sd00Gh00?in?P02?P01OChn?Sd00Ch00?in?P00_P00oCh
m008n003m?Sh01gh00Cln?Sl2?P00ochn004n003o?Sh00Kh00_ln?Sho?Sln?cho003n003o?Sh00;l
00?ho?P01OP01_chn?chn@Gh00?ln?`00_P2o004n?cho0Ch0o`01?Sln?P2o0;h00?ln?P00_`2n0Cl
00Kho?cho?P5o005n?clo?P00o`01OSln?ch00?l00?ho?`00_`00oSln008o003n?ch00?l00?ho?`0
0o`1007o00002Ol0m?ChmOSdn009m003n?Cd00?d00?em?@00o@00oSdm@03m003mOCd00Sd2P<3m005
mOCdmO@03P<00oC/m@02m003k?Cd00T30_@00oGdm003m003k0<3024300GdmNcdk004m003k?@30183
00?/mO@02P<2k0;d00C/m>c/0_@01Ncdm?C/00T31O@01OGdm>cd02@30_@01?Gdm?@:0`Kd00?em?@0
1?@M0`Gd00?em?@01o@03oSdm?Sdn?Chm?Sdn?Cen003m003n?Ch00;d00Sin?Chm?Sdn0Gd00Shm?Ch
nOCin0;d00?hmOP01?P02?Wdn?SdnOSd0oP03?Chn?Chm?Sdn?Ghm0;h00?dn?@00oP00oCin004n004
m?Shm0Gh00Cdn?Sd:OP00ochn00=n004o?Sho0Ch00?ln?P01oP2o0;h00?ln?P00_P2o004n?cho0;h
00Gln?Sln002o007oOchn?cho002n005o?Sho?P01?`3n005o?Slo?P00o`01?Slo?P3o0?h0_`00oSl
n003o003n?ch00?l00Gho?Sln007o006n?cln?ch1?`00oSln002o003n?cl00?l00?ho?`01O`1007o
00001?l0m?P3m005mOCdm?P00o@00oSem004m003n?Cd00gd00?em?@01o@:0`Sd3@<5m004mOCdm0T3
00S/m>cdkOC/m0/300K/m?C/m>`2m003k0<300d30^`2m007k?C/kNcem00C0`;d00?/m0<02@<2m003
k?Cd00;d00?ek?@00_@00ncdm0090`09k?C]m>cdk?Gd02@31O@00oGd0`090`_d2`<2m003n?Cd00?d
00?hm0<02@<02?ChmOSdn?Gh0_@00oSen002m004mOSdn0Cd00?en?@00_P01?Chm?P2m003n?Ch00;d
0_P01OChm?Sd00Ch00?dn?P00_@2n006m?Sin?Ch0o@00oSdn002m0;h00?dn?P00_@2n003mOSh00Sh
00?dn?P00oP00oChn002n003m?Sh01;h00?in?P00_P00oWdn00Nn004o?Sho0;h00Gln?Sho008n003
o?Sh00;h00Gln?cho002n007o?Shn?cho002n003oOSh00;h00Cln?Sl0_P00ocho005n004oOSln0;l
0_P2o003n?ch00;h1?`01?Sln?`3n0;l00Gho?Sln004o003n?cl00;l0_P01Ocho?ch00Sl00?ho?P0
7o`1007o00001?l0m?D2m004n?Cdn0;d00?en?@00_@01?Sem?P3m003n?Ch00Gd00?hm?@01O@00oGd
m002m003mOCe00X32?@>0`;d00K/m?Cdk?@90`Wd2P<01?Gdk?D3m004k?Cdm0d30o@01>cem>`3m003
k0<300P300?dk?D00_@01?G/k?@2k003m>`300T300CdkOCe0^`01?C/m?@2k003mOC/00T32O@T0`Od
2P<;m0X300?dn?@00_@01OSdn?Ce00;d00?h0`<01`<7m003mOSd00;d00?hm?P00_@01?Gdn?@2n0Kd
00Chm?Sh0_@00oSdn003m003n?Cd00;h0o@2n004m?Shn0;d00?hm?@00_P01OChn?Sd00Ch00Cdn?Sd
0oP03?Chn?Chm?Sdn?Chm0?h00?dn?@00oP01OChn?Sd00?h00Gdn?Sdn@03n005nOShn?@01?P00oWh
n00Dn003nOSh00[h00Gin?Shn@03n006oOShn?Wl0_P01_ghn?Sio0;h00gin?ShnOSln?Who?Si00;h
00Kln?Sln?`2n005o?Sln?`00_P01ocho?Sln?`00_P00ochn002o0;h00Cln?cl1?P01?cho?P4o003
n?ch00;l00Gho?Sln002o003n?ch00Gl00[ho?Sho?Sln?ch1O`01OSln?ch00?l00?ho?`04_`1007o
00000ol0n002m003n?Cd00gd00?em?@01O@00oSdm@02m003mOSd00Gd00?em?@00o@:0`;d00Cem?Ce
0_@?0`;d00?ek?@00_@90`;d00G/m>cdk@02m0T300?/m>`00_@02>cdkOC/mNcd3@<2k003m>c/00;d
0^`00oC/0`080`03k?Cd00?/00CdmOC/0o@:0`0;m>cdk?Cem>cdk?D00_@00nce0`080`0:m>gdk?C/
m>cdk1l300K/m?C/m?D2m003mOCd00X30_@00oGdm003m003mOCd00X300GdmOCdm@02m007mOCdm?Gd
m@080`0>m?Sdn?Chm?Sdn?Chm?P2m005n?Chm?P00o@00oSim002n00=mOChmOCim?Sdn?Chm@02n003
mOCd00;h00Cim?Ch0_@3n006m?Shm?Si0_@2n003m?Sd00;h00GdnOShm002n003m?Sh00Oh00Gin?Ch
n@06n003m?Sh00?h00?in?P00_P01_Chn?ChnB3h00?in?P06OP00ochn002n007o?Shn?cho003n004
o?Shn0;l0_P00ochn002n005o?Shn?`00_P01ocho?Sln?`00_P00ochn002o0;h0_`00oSln004o008
n?cln?cho?P2o003n?ch00?l00Kho?cho?P3o003n?ch00cl00?ho?P01_`01oSlo?cho?P00_`01OSl
o?ch00Wl0@01o`0000?o0?@01O@02OSdmOSdn?Gdn006m007mOCdm?Gdm@06m003mOCd00[d2P<7m0l3
1_@00oGd0`080`03m?Gd00Cd00?/0`<01`<4m003k?C/00?d00G/m?C/k@0;0`03m?G/00;d00?ek>`0
0_@00n`30`070`04m>c/k0?d0^`01OCek>gd00X30o@00ncdk003m003k?C/00?d2@<4m003mOCd00;d
2P<00oC/m002m004k?Cek0?d00?/m?@00_@01_Gdm?Gdm@[d2P<3m003mOCd00?d2P<<m005n?Cdn?D0
1`<4m003mOCd00Od00?hm?P00_@01?Ghm?P3m004n?Cdn0;d00Whm?Cdn?Ghm?P00_@01?SdnOP3m0;h
00?dn?P00_@2n00:m?Shm?Sin?Chm@;h01Cdn?Chm?Whm?SdnOChm?Sdn?Chm0?h00Odn?Chm?Si00;h
00?dn?@06_P00oWhn004n003nOSh00[h00Gin?Sho004n006o?Sho?Sl0_P00ocho002n003o?Sh00;h
00?ln?`00_P00ochn004n005o?Shn?`00oP00ochn003o0;h00OloOSho?Sl00;h00Kln?cho?P2o0?h
00Sln?Sln?cho0;h0_`01_Sln?cho0;h0_`01?Sln?P2o007n?clo?Sln004o00;n?cho?Sln?cho?P0
5?`01OSlo?ch00;l00Kho?cho001o`0000Oo0?Cdn?Ce00?d00?hm?@01_@01OSdm?Ch01Wd2P<7m103
00Gdk?Cdk002m0T300W/m>cek?C/mO@020<01?C/m>d3m003k?C/00;d00?]m?@02`<01?C/m?@2k0;d
00?ek?@02@<01Ncem?Ce00;/0o@2k0;d2P<3k004m>cdm@;/1?@00ncd0`080`09m>cdk?C/mNcd00/3
1?@00oGdm006m003k?Cd00Sd00?em?@01O@:0`Gd00Cem?Cd2P<3m009n?Chm?Sdn?Ch00Kd1P<02OCi
m?Chm?Sdn@02m003nOCh00Gd00?hm?P00_@2n0;d00Ghm?Chm003n0;d00Khm?Sdn?@2n0;d0_P01?Wd
m?P2m004nOSdn0;d00Khm?Sdn?@2n005mOShn?@00_P00oChn00@n003nOSh00?h00?in?P01?P00oCh
n004n003m?Sh00?h00?dn?P01?P00oWhn002n003nOSh00Ch00?in?P02OP00ochn@02n003o?Sh00oh
00?ln?P01oP01Ocho?Sl00?h00Gln?Sho002n003o?Sh00;h00Gln?Sho002n005o?Sln?`00_P00och
o002n0;l00Sho?cho?Sln0?l00?ho?P00_`00oSln002o004n?cln0;l00Gho?Sln003o004n?cln0gl
00Oho?Sln?ch00?l00?ho?`04O`1007o00002Ol0m?Sem?Sdn@08m005mOCem?P00o@01?Wdm?P:m003
mOCd00;d00Gem?Cem00:0`?d00Cek?Ce40<4m003mOC/00T32?@00n`30`070`04m>cdm0;/00Odk?Cd
k?C/00;d2P<00oC/m002k0;d0n`00oD30`080`07m>c/m>cdm@02k0?d00?/0`<020<2m00=mOCdm>cd
mOC/mNcek0090`?d00?em?@00_@00oGd0`090`04m?Gdk0Cd00Cem?Ce0o@00ncdm00?m0T32O@:0`kd
00Ghm?Chm0050`?d00?hm?@00o@2n0?d00?em?P00_P3m003mOSd00;d00Khm?Shm?P4m0;h00Kdn?Ch
m?P2m0;h0_@01?Sin?@2n003m?Sd00Gh00Wdn?Shm?Sdn?@00_P01?Chn?@2n0;d00Khm?Sdn?@2n003
m?Sd00;h00Kdn?Sdn?@4n005m?Shn?@00_P00oChn002n003nOSh00;h00?dn?P02OP00oWhn004n003
nOSh01_h00?ln?P00_P01ochn?Sln?`02?P00ochn002o0;h00Kln?Sln?`2n005o?Sln?`00oP01?ch
n?`2n003o?Sl00;h00Sln?Sln?cho0?h00Oln?cln?ch00;l00Cho?ch0_`01OSlo?ch00;l00?ho?`0
0_P2o009n?cho?Sln?ch00_l00Who?cln?cho?P03O`1007o00000ol0m00:m005n?Chm?P01?@00oGd
m009m003mOCd00Cd00?em?@01_@:0`Kd4@<01?Cem>`3m0T300Kdk?C/mN`3m0T300Wdk?Cem?G/mN`0
0o@2k0X300O/m?G/mOC/00Cd2P<00ncdm002k009m>c/m?G/m>cd00T300Kdk?C/kN`2m0;/00?dk?@0
0o@90`05k?C/m>`00_@00ncd0`090`03m>cd00?d00G/m?Cdk003m005mOCdm>d02?@01^cem?Cem0X3
0_@00oGdm003m0X300?dn?D00_@01?Gdm?D2m003mOCe00;d00Cim?Ci0_@01OSdn?Ch00?d00?hm?P0
0o@01_Sdn?Sdm@;d00?hm?P00_@01OSdmOCh00;d00?hm?P00_P3m006n?Chm?Sd0_P2m0;h0_@02?Wh
m?SdnOCi0o@2n0;d0oP01?Chn?@2n004m?Whm0;h00?in?P01?P00oChn005n003m?Sh00;h00?dn?P0
0_P01OWhn?Si00Ch00Gdn?Shn@03n003nOSh023h00Cln?Sl0_P01Ocho?Sl00Ch00Gln?Sho005n009
o?Sln?cho?Sl00Ch00Cln?Sl0oP2o006n?chn?ch0_`2n007o?Slo?Sln002o003n?cl00;h00Cln?ch
0_`01_Sln?Sln0;l00Cho?Sh0_`00oSlo002n0;l00Cho?Sh0o`00oSlo008o003n?ch00;l00?ho?`0
3o`00oSlo006o0400Ol00006o`3dn?Ch0o@01OSdnOCe00Gd00?hm?@02_@00oGdm002m003mOCd00[d
2P<7m10300?dk?@01?@90`03m?Gd00Cd00?]m0<02@<01OC/m?C/00;d00C/mNc/0o@90`03m>c/00;d
00C/m>cd0n`90`;d00G/m?Gdk002m005k?C/mO@02P<00oC/m003m003k?Cd00?d00?/m>`02@<5m003
mNcd00;d2P<7m003k?Cd00Gd00?em?@00_@00oGdm@02m003mOCd00Cd2P<8m0X31?@02_Sdm?Sdn?Ch
m?P7m003nOCd00Gd00?im?@00o@00oSdn003m005n?Chm?P00_@00oSdn002n003m?Gh00;d00ChmOCd
0_P2m005nOChm?P00_@2n0;d0_P00oChm002n003m?Sd00?h00Cdn?Wh0_@01_Sim?Sim0;h00_dn?Sh
m?Sen?Chm002n004nOChm0Sh00Gim?Shm00:n003m?Sh02?h00?ln?P03OP00ochn005n004o?Sho0[h
00?ln?`00_P00ochn@02o0Gh00Wln?SlnOSln?`00_P01?chn?`2n003o?Sl00;l00Gho?Sln002o003
n?cl00;l00?ho?P00o`01?Slo?P3o003n?cl00Cl00_ho?cln?cho?Sln008o003n?ch00?l00?ho?`0
1O`00oSlo002o003n?cl00?l0@01o`0000?o0?@01?@00oSem005m003mOCd00Cd00Chm?Ch0_@01?Gd
mOP2m003n?Cd00gd2P<01OCem?Ce00;d4@<5m003k@<300L300[dk?Cdk?C/m>cd2P<00oC/k002m008
k?Cdk?Cek?D:0`08k?Cdk?C]m>d3m0X300G/mNcdk002m004k?C/m0;/2P<02^cem>cdk?Gdk?D2k003
m>cd00T300KdkOC/m>`2m003mN`300T30_@01OG/mOCe00;d00Cem>ce2?@00ncdm009m0T31o@00oGd
0`080`od00Chm?Ch1O@01OSen?Ch00;d00Cen?Ci0o@01OSdn?Ch00;d00Gim?Sdn@04m004n?Cdn@;d
0_P01?Gdn?P2m004nOChm@;h0_@2n003m?Sd00;h00?dn?@00_P01?Ghm?P2m0?h00Cdn?Sd0_P01OCh
m?Sd00Ch00Gin?Shm005n006m?Shm?Sd2OP00oChn00mn003o?Sl00Wh00Oln?cho?Sl00?h00Gio?Sh
o003n007o?Slo?Sio002n006o?SlnOSl0_P01_chn?cho0?h00Kln?cln?`2n006o?Shn?ch0_`2n006
o?Sln?ch1?`01?Slo?P2o003n?cl00Sl00Cho?ch1_`00oSlo002o004n?cln0Sl00Gho?cl0001o`00
00Oo0?ChmOCh00Kd00Chm?Ch2O@00oGdn00>m004mOCdm@Cd2P<6m18300Cdk?G/0_@90`;d00?]m?@0
1?@<0`;d00C/m?C/0_@01>cdk>`90`;d00W/m>cdk?C/kN`02P<02oC/m>cdk>gdk?C/00;d00?/0`<0
1`<01OC/k?C]00;d00?/m>`00_@00oGdm0090`?d00?em?@00_@00ncd0`090`03m>cd00;d00?/m?@0
1O@00ncdm00Am0X31?@01?Gdm?@90aCd00?hm?P01?@01OGdm?Ch00Cd00?en?@01O@01?Sdm?P3m004
n?Chm0;h00?dn?P00_@2n00:mOChm?Sdn?Chm@?h00Sdn?Chm?Ghm0;h00Cdn?Ci1?P2m0;h00Cdn?Sd
1_P01OChm?Sd00Ch00Cdn?Sd1oP01?Chn?@2n003m?Sh00;h00?en?P06oP01OWhn?Sl00Sh00Win?Sh
nOSln?d00_P00ocio002n00=nOShn?Who?Smn?cho@03n009nOShn?Who?Sl00;h00Oln?SlnOSl00?h
00Sln?cho?Sln0;l00?ho?P00o`00oSln002o006n?chn?ch0o`00oSlo003o003n?cl00;l00Kho?cl
n?`2n003o?Sh00;l00cho?Sho?Sln?cho?P2o004n?cln1Wl0@01o`0000?o0?@00o@01_Gdm?Sdn0Gd
00Gen?Cdm@0>m004mOCdm@Sd00?em?@02P<6m1831_@90`03m>cd00;d00G]m?C/m00A0`04m>cdk0;d
2P<01ncek?C/m>`01?@90`05k?C/m>`00_@01ncek?Gdk?@02P<3m003k?C/00Cd00G/m>c]m0090`07
k?C/m>cdk003m0X31o@00ncdm004m004kOCdm@Gd00?em?@00_@01?Gdm?@:0`03m?Gd00?d00?hm0<0
6`<6m005n?Chm?P00o@01?Sdn?P2m005mOShm?P00_@00oSdm002n004m?Sdn0?d00Chm?Ch0o@04?Sd
n?Chm?Sdn?Cem?Sdn?@2n006m?Shm?Sd0_P2m003n?Ci00;h00Cdn?Sd0_P01OChm?Sd00Kh00?en?P0
0_P01OWhn?Wd017h00?en?P02OP01?Whn?T5n003nOSh00Kh00?in?P01OP00ochn002n003o?Sl00[h
00?ln?`03?P01_cho?Sln0;l1?P01Ochn?ch00;l0_P2o004n?cho0;h00?ln?`00_P00ocho003n004
o?Sln0;l00Gho?cho002n0;l1?P00ocho002n0;l0_P00ocho005o003n?cl017l00?ho?P00_`00oSl
n008o003n?cl00Gl0@01o`0000?o0?P00_@00oSdm003m005mOCdmOP00o@01_Ghm?Cen0Wd00?em?@0
1?@00oGdm007m0X31?@00ngd0`070`03m0<300P300?dk?@00_@90`Cd00G/m?C]m002k003m@<30143
00?dk?@02@<02?C/m?G/m>cd0n`:0`06m>cek?C/0_@01Ncdk>gd00X300?/m>`00_@00ncdk@02k003
m>cd00;d2@<5m003mOCe00;d2P<2m003kOCd00;d00Cem>ce1O@01>cdm?D6m005mOCdm?D00_@90`Sd
8P<6m004n?Cdn@?d0_P2m004mOCdn0;d00?hm?@00_@00oWdm002n0;d00chm?Sdn?Chm?Sdn?@2n006
m?Shm?Wd0_P01_Chn?Cim0;h00?dn?P01?P02?Chm?Sin?Ci0_P01oWhn?Sdn?@00oP01?Chn?@4n003
nOSd00Wh00?in?P01_P01OWhn?Si00Sh00?in?P00oP00oWhn006n003nOSh01Wh00?ln?`00oP01Och
o?Sl00Gh00Oln?Sho?Sl00;h00Cln?Sl0_P00ochn003n003o?Sl00Ch00Gln?Sln002o004n?cho0;h
0_`01?Slo?P2o003n?cl00Gl00Cho?ch1O`00oSln004o009n?cho?Sln?ch00;l00?ho?P00_`00oSl
o009o005n?clo?P02O`1007o00001Ol0m?Ch00?d00?hm?@00_@00oSdm006m006n?CdmOCh6?@:0`03
m?Gd00;d20<00o@30`080`;d00Cek?C/2@<00ncdk002m004k?Cdm@;d00?/m0<070<02>cdk>cdk?G/
0o@:0`06k?C/m>gd0n`01OC/m?C/00T30_@00ngdk006m004mOCdk0T300[dk?G/m>cdk?C/2`<3m003
k?Gd00Cd00?/mO@01?@01^cdm?Gdk0Wd2@<8m2@300Odn?GhmOCh00?d00?hm?@00_@2n007nOCdn?Gh
m002n0;d017hm?Cdn?Cim?Sdn?Chm?Sdn003m007n?Chn?Cim002n009m?Shm?Sdn?Ch00Cd00khnOSd
n?Chm?Sdn?Chm0Ch00Gdn?Shm002n003m?Sd00;h00Oin?Chm?Wd00;h00Gdn?Shm004n004m?Shm1;h
00?in?P01_P00oWln003n003o?Sh00Oh00?ln?`00_P00ochn006n003o?Sh00Kh00?ln?`00oP00och
o002n004o?Sho0;h00Cln?ch0o`2n003o?Sl00;l00Gho?cho002n004o?Sln0;l0_P00ochn002o006
n?cho?Sl0oP2o005n?cln?`00_P3o0?h2o`00oSlo006o004n?cln0Ol00?ho?`00o`00oSlo003o040
0Ol00004o`3dm@?d00Chm?Gh1_@00oSdm009m003mOCe00kd00?em?@00_@00oD30`080`Gd20<00oC/
0`090`Cd00?e0`<01`<02oCem?C/m>cdk?C/00;d00?/m0<06`<02oC/m?C/m>cek>g/00T300Odk?C/
m>ce00?d00C/m>cd2P<01Ncdm?Gd00?/00?ek?@00^`00oC/0`080`[d2P<00oC/m002m003k?Cd00Gd
00C/m?Ce3o@:0`?d00Gem?Cem00T0`Cd00Ghm?Cdn003m0;h1?@01OSdm?Ch00?d01Chm?GhnOChm?Sd
n?Chm?WdnOChn@;h00Kdn?Chm?P2m003n?Cd00;h00Gen?Sdn@04n0;d00?hm?P02OP00oChm002n003
m?Sh00Oh00?dn?P01?P01OWhn?Sd00ch00?dn?P06OP00oWhn002n003o?Sh00;h00?ln?P01oP00och
o003n00:o?Sho?Sln?cho0Gh00?ln?P00_P01?chn?`2n005o?Shn?`01?P01?chn?`3n00:o?Sho?Sl
n?cho0;h0_`02oSlo?cho?Sln?ch00Cl00Kho?cho?P3o003n?cl00?l00Who?Sln?cho?P01?`01OSl
n?ch00Ol00?ho?`02_`01OSlo?`0007o00001_l0m?Sdm@Kd00Chm?Ch0_@00oGhm00<m003mOCd00?d
00?em?@00_@01OGdm?Ce00?d2P<5m0P300?dm@<02@<01OC/m>cd00T30_@01>cem?D3m005k?Cdk?D0
0^`00o@30`0H0`07k?G/k?C/m002k0;d2P<01^cek?C/m0;/00G]m>cdk00:0`03m>cd00;/00?em?@0
0_@00ncdm002m0T300[dk?C/m>cdk?Gd2P<2m003mOCd00;d00?/m?@01?@00oGdm002m007mOCdm?Gd
m@02m003mOCd00;d2@<8m2@300Cdn?Ch0o@01OSdmOCh00?d00?hm?P00_@2n005m?Ghn?@00_P2m003
n?Ch00;d00Wim?Sdn?Chm?P00o@01_Sen?Chm0;h00Gim?Shm002n004m?Shm0;h00?dn?P00oP2m007
n?Cdn?Cim006n006nOChm?Sd0_P01OChn?Sd00Ch00?dn?P01OP00oChn00Yn005o?Shn?`01?P00och
n004n003o?Sh00[h00Cln?cl0_P00ocho002n004o?Sho0;h00OloOSho?Sl00;h00?ln?P00_`2n008
o?Sln?cho?P3o003n?ch00;h00Gln?cln002o003n?ch00?l00oho?cln?cho?Sln?cho?P02?`00oSl
o007o003n?cl00Cl00?ho?`01?`00oSlo005o0400Ol00003o`3d00;d00?hm?T00_@00oSdm@02m003
mOCd00Cd00Cim?Ch0_@01?Gdm?P5m005mOCdm?D02o@:0`;d00?em0<020<2m0X31O@90`03k?C/00;d
00?/m>d00_@00ngdm003m005kOC/m?D05@<01oC/m?C]m>`00o@00n`30`080`;d00G/m>cdk002m005
k?Gdk?@02P<00oC/m002m004k?C/k0;d00?]m>d02@<2m003mOCe00Cd00?/0`<02@<3m006k?CdmOC]
1_@00ncdm00>m0T30_@00oGdm004m2@31O@00oWdm002n004mOCdn@Cd00Ghm?Cdn003m004n?Cdn0;d
00chm?Sdn?Ghm?Sdn?@3n003m?Sd00;h00Cdn?Cd0_P01?Chn?@2n004m?Sdm0?h00?dn?@02OP01OWh
m?Sd013h00?dn?P09?P00oWhn00Cn005o?Shn?`00_P00ochn003n009o?Shn?cho?Sl00Gh00?ln?`0
0_P01?chn?`2n008o?Shn?cho?T2o003n?gl00;h0_`02?Sln?cho?Sl0oP00ocho003o003n?ch00;l
00Cho?cl0oP2o0;h0_`01?Slo?P7o003n?ch00;l00Kho?cho?P3o007n?clo?Sln004o003n?cl00[l
0@01o`0000Co0?Ch5?@00oGdm00Jm0X30_@00ncd0`080`?d2P<01?C]m>`90`Cd00?/m>`00_@00ncd
m002k005m>cdk?@00n`00oCek002m003k0<300d300[/m>c/m>gdk>g/2P<2k0;d00G]m>cdk002m0;/
00?d0`<020<01ncdkOC/m>d00_@00oG/m002m003k0<300L300O/m>cdk?G/00?d2P<01OC/m?Ce00Gd
00?ek?@01_@00ncdm@08m003mO@300T32?@:0`Gd00GhmOSdn003m003n?Cd00X30_@00oWdn002m004
n?Cdm0;h0_@2n003nOCd00;h0_@2n0;d00Chm?Ch0_@01?Sdm?P2m005n?Chm?P00_@2n003m?Sd00;h
00Kdn?SdnO@2n005mOChn?D00_P2m00>n?Cin?Wdn?Chm?Sdn?@4n003m?Sd00;h00?en?@00oP00oCh
n005n005m?Shm?T01?P01OWhn?Si00?h00?in?P00_P01OWhn?Si017h00?ln?P05?P00ocho002n003
o?Sh00Kh00?ln?`00_P01_Who?Sio0;h00Cln?Sl1OP01?chn?`2n00;o?Sho?Sln?cho?P00o`2n007
o?Shn?cho002n004o?Shn0Cl00Gho?cln002o003n?cl00;h00?ln?P01O`00oSlo005o003n?cl00cl
00?ho?`01?`01OSlo?`0007o00001_l0m?Cen0;d00_hm?Gdn?Chm?Sen007m003mOCd00?d00?em?P0
4_@:0`Cd2@<00ncdm@0:0`Cd2@<01?C/mN`4m004k?Cdk0;d0P<00oC/m004m004k?C/k@?d00C]m?C/
2@<01_C/mOC/m0;/0o@:0`03m>c/00;d00S/m>gdk?Cem0X300Cdk?C/0o@02>cdk?C/m>cd2@<8m003
k?@300T30_@01_Gdm>cdk0Cd00Gek?Cdm@0?m003m@<300L31O@01?Gdm?@90`;d00?hm?@00o@00oGd
m004m003mOP300P300?dn?@00o@01OSdm?Ch00?d00?hm?@00_@01_Wdm?Chm@;d00Ghm?Shm002n005
m?Shn?@00_P00oChm003n0;d0_P00oCim002n004m?Sdn0;d0oP01?Chn?D6n005m?Shn?T01_P00oWd
n007n005nOSdn?T00_P00oChn003n003nOSh00;h00?in?P02_P00oWhn006n005nOShn?T01OP00oWh
n005n005oOSho?T00_P00ocio002n006nOchn?Wl0_P01Oghn?Si00?h00Wmn?choOSln?T00oP2o0;h
00Kln?Smn?`2n0Gl0_P00ochn002o004n?cho0;h00Gln?cho002n0?l00?ho?`00_`01OSlo?ch00?l
00Oho?Sln?ch00;l00Cho?ch1_`00oSln004o003n?ch00Gl00?ho?P01?`00oSln004o003n?cl00Kl
0@01o`0000Co0?Ch1_@01OSdm?Ce00Gd00?im?@01?@00oSdm005m003mOCd00;d00Cem?Ce0_@01OGd
m?Ce00?d2P<01?Cem?@80`;d00?/m0<02@<01?C/mO@90`?d00C/mOC]0_@00ngd0`040`;d00K]m>c/
m>`3m0;/0_@00ncd0`080`06k?C/k?C/0_@3k0X300?dkO@00^`01OG/m>cd00C/2P<2m004k?G/k0;d
00C/m?C/0_@90`08m>cdk?C/m>d2m0/34O@00oGdm004m003mOCd00Gd2@<7m003mO@300T32o@00oSd
m002m0T300Khm?CdnOP3m005n?Cdm?P00_@00oSdn002m0;h00Kdn?Cim?P2m005mOSem?P01O@01_Se
n?Cem0;h0_@01oSdn?Gdn?@00_P00oChn002m0;h00Sdn?Sen?Chm0;h00Wdn?Chm?Sdn?@00oP01OCh
n?Sd00Sh00Gin?Sim006n003m?Sh00;h00?dn?P09_P00ochn007n003o?Sh00Kh00?ln?`02_P00och
o003n004o?Sho0?h0_`6n004o?Slo0?h00_ln?Sln?cho?Sln002o0;h0_`3n0;l0_P2o0;h00?ln?`0
0_`01?Slo?P2o007n?clo?Sln005o003n?cl00Cl00?ho?P01O`00oSlo00:o003n?cl00?l0@01o`00
00?o0?@00o@00oSen00=m003nOCd00Cd00?hmO@01O@00oGdm008m006mOCdm?Gd2P<4m0P31?@:0`Cd
2@<2m004k?C/k0;d00?/m?@01P<00ncdk003m004k?C/k0;d0^`00oC]m0080`09m>cdm>c]m>c]00;d
2P<2k004m>cdk0;d00?/m>`00_@00oD30`090`04k?Cdk0;d00O/m?C/m?G/00X300CdmOCe1O@00n`3
0`080`0:m>cdk?Cem?Gdk0?d00Cem?C/0_@02?Gdm?Gdk?Ce1_@90`;d00?em?@01?@:0`;d00gim?Ch
m?Sdn?Cem?Sd00T30o@02_Sdm?Cin?Gdn?T2m003n?Ch00;d00?hmO@00_@01OSdm?Wd00;h0_@00oSe
m002n005nOSdn?@00oP01oWdn?Wdn?@00oP00oChm002n005m?Shn?@00_P01OChn?Sd00;h00?dn?P0
2?P00oChn002n00:mOShm?Sdn?Chm0Kh00Cdn?Sd0oP00oChn003n003m?Sh01Oh00?ln?P03oP00och
n005n005o?Shn?`01?P00ocho002n006o?Slo?Sl0oP01?chn?`2n0;l0oP01Ocho?Sl00;h00?ln?P0
0_`02?Slo?Sln?ch0_`01?Sln?P2o0;h0o`01OSlo?ch00Cl00?ho?P00_`01?Slo?P3o003n?cl00;l
00?ho?P00o`00oSln00<o003n?cl00?l00?ho?`02?`1007o00000ol0n002m003n?Cd00Cd00?hm?P0
0o@00oSdm003m003n?Cd01cd2@<4m0P300?dk?D00_@:0`;d00?/0`<020<00ncdm003m003k?Cd00L3
0_@01>cek>d2m004k?Cdk0;d00?/m?@02@<01>cek>`2m003k?Cd00;/2P<01OC/mNcd00?/00?ek?@0
0^`<0`0:m>cdm>gdmNcek0;d2P<02_C/m?C/m>cdkO@:0`Od00G/m?Gdk00@m003mOCd00;d2@<7m003
n?@300X30o@00oGdm002m004mOCdn0;d2@<00oCen003m005n?Cdm?P00o@01_Sem?Sdn0;d00Chm?Sd
0_P2m003n?Cd00;h00?dn?@01?@00oSdn003m003n?Cd00;h00gdn?CdnOSdn?Ghm?Se00;h00Gdn?Ch
m002n005m?Shm?P00_@01?Sen?@3n003m?Sd00_h00?dn?P0:oP01Ocin?Sl00gh00Cln?Sl1?P00och
n002n003o?Sh00?h00?ln?P01OP2o0;h00Cln?Sl0oP2o005n?cho?P00_`2n004o?Sho0;h00Gln?ch
o002n003o?Sl00;l00Cho?cl0oP01_chn?cho0;h00Gln?cln002o003n?cl00;h0_`00oSln004o003
n?cl00?l00Who?cln?cho?P01O`00oSlo003o003n?cl00Gl0@01o`0000Co0?Ce1_@01?Wdm?D2m003
n?Gd00Kd00?en?@01O@00oGdm00Cm0X300?dk?@020<4m003k?@300T300?/m?@02@<01_Cek?Gdk0;d
00?/0`<01P<01>cdm>`2m008kOCek>gdkO@2k0T300Cdk>cd0n`01?C/k?@:0`06k?C/m>ce0_@00ncd
k@03m0d300Gdk?Cdk003m003k?@300X300Gdk?Cdm@04m003m@<300P300GdmOCdk005m005mOCdk?D0
1O@00ncdm006m003mOCd00T31O@01OGdm?Ch00X30o@01?Sdm?D6m0X300?hm?@00_@01OSdm?Ch00?d
00_hm?Chm?Ghm?Sdn002m004n?Cdn0;d00Ghm?Chm006n003m?Sd00?h00Cdn?Sd0_P01?Chn?@2n004
m?Shm0;h00[dn?Whm?Sim?Sd2_P00oChn@05n003m?Sh00Oh00?dn?@06_P00oWhn00Cn003o?Sl00;h
00?ln?`02?P00ochn002n003o?Sh00;h00Cln?Sl0oP01Ochn?Sl00?h00Sln?Sln?cho0Kh00Cln?Sh
0_`02_Sln?Sln?cho?P2o0;h00Gln?Sho002n0Cl00?ho?`00_`00oSlo002o004n?cln0;l00Gho?cl
n004o003n?ch00?l00?ho?`00_`00oSlo005o003n?cl00_l00Gho?cl0001o`0000Ko0?Cdn?D2m003
n?Cd00Wd00?im?@01?@00oGdm006m005mOCdm?D00_@01?Gdm?D4m004mOCdm0X300?dmO@020<4m003
mO@300T30o@90`03m>cd00;/00GdkOCek0080`09m>cdm>cdk?C/00;d00C/m>cd2@<01>cdm>`3m004
kNcdk@X300Gdk?C/m003k0;d00C/m>c/3P<00oC/k002m0;/00?dk0<02P<3m003k?C/00Cd2P<01?C/
m?D<m003mOCd00;d00?em?@02O@90`Od00?em?@02P<5m005n?Chm?P00_@:0`;d00?hm?T00_@01?Gh
m?@2n0;d00Chm?Ch0o@02?Sdn?SdmOSd0_P00oChn002m003n?Cd00?d00?hm?P00o@2n004m?Sdm@;h
00Cdn?Cd0_P02?Chn?Chm?Sd0_P03_Chn?Whm?Sdn?Chm?Sd0_P01?Chn?@3n006nOChm?Wd2OP01?Gh
n?D3n004nOShn@;h00Cin?Si0oP00oWhn004n003nOSh01Sh00Gln?Sho004n003o?Sh00;h00?ln?P0
0_P01Ochn?Sl00;h0_`3n004o?Sho0?h00?ln?P01O`2n0;l00cin?Sln?cho?Sln?`2n0?l00Gho?cl
n002o003n?ch00;l0oP2o0?h0_`01?Slo?P3o005n?cho?P01_`01?Slo?P=o004n?cln0_l0@01o`00
00?o0?P00o@00oSdm@03m004n?Cdn0Kd00?im?@01?@00oGdm00@m003mOCd00?d00?em0<020<3m0P3
00CdmOC/0_@00n`30`080`03m>d300T31_@2k0;d2@<01_C/m>cdk0;d00C/m>cd2P<01^cdk>gdk@;/
00Cdk?C/2P<01Ncdk?C/00;d00Kek>cdkO@@0`;d00C/m?Cd30<00oC/m@04m003kOC/00X30o@01^cd
m?Cek0Wd00?em?@00o@00oGdm006m0T32o@;0`Wd2`<00oChm003m005n?Cdm?P00o@01?Sdm?P2m0;h
00?dmOP00_@01_Sdm?Cen0?d0_P00oCin002n003mOSe00?h0_@00oSdn002n004m?Sdn@;h00Cdn?Sd
0oP01?Chn?@2n004m?Sdn@Oh00?in?P01OP00oChn006n003m?Wh00;h00?in?P07oP00oWhn00Fn003
o?Sh00;h00Gln?Sho004n003o?Sl00?h00Cln?Sl0oP2o0;h00Cln?Sl0oP00ochn004n004o?Shn0;l
00?ho?P00_`01OSln?ch00;l0_P2o0;h0_`00oSln002o003n?cl00;l00?ho?`00_`01?Slo?P3o003
n?cl00Cl00Cho?ch1_`02?Slo?Sln?ch4o`1007o00000ol0m002m005n?Cdm?P01_@01?Gdm?P5m003
n?Cd00?d00?em?@01O@00oGdm00>m0X30_@80`03m>cd00Gd2@<3m0T300?/m>`00_@01Ncdm?C/00d3
00Odk?C/m>cd00/300CdkNcd0^`2m003k?C/01430n`2m003k?C/02430_@01Ncdk?C/00Cd2P<4m008
mNcdm?G/m?D=m003mOCd00;d00?em0<020<00oCem008m003n0<300/31O@<0`;d00Cen?Ch0_@2n004
m?Gdn0;d00Chm?Ch0o@01OSdmOSd00Ch0_@00oWhm002m005n?Cdm?P00_@02?Sdm?Sin?Ch0_@01?Sd
n?P2m003n?Gd00;h00GdmOShm002n003m?Sh00;h00odn?Ghm?Sdn?Chm?Sdn?D00_P00oChn00:n003
m?Sh00Oh00?dn?P05_P00oWhn008n003o?Sh00;h00?ln?P04?P00ochn004n008o?Sho?Sln?`3n005
oOSho?T00o`02?Sio?Sln?gh0o`2n003o?Sl00?h00Kln?cho?P2o0;h0o`01?Sln?`2n003o?Sl00;h
0_`00oSln002o003n?cl00;h00Oln?cln?ch00;l00Kho?cho?P4o003n?cl00Cl00?ho?`01O`00oSl
n007o0400Ol00003o`3d00Sd00ChmOCh0_@00oSdm005m003mOCd00?d00Chm?Ce5O@:0`;d2@<4m003
k?Cd00X300?/m0<020<2m003mNc]00?d00?/m?@07P<01>cdm>`2m0;/5@<3m004kOC/m24300G/m?Cd
m@04m003k?@300T300?dkO@02?@01NcdmOC/00?d00?em?@01O@00oGdm003m0T30_@00oGdm004m003
mOCd01`300Cdn?Ch1?@01?Sdm?@2n003m?Gh00;d00Ghm?Sen002m004n?Cdn0Cd00Chm?Ce0_P2m0;h
00Kdn?Sdn?T3m005nOChn?T00_P02?Chn?Sdn?Wd0oP01?ChnO@2n003m?Sd01?h00Gdn?Chm002n003
m?Sd00Sh00?dn?P06oP00oWhn004n003o?Wh00;h00Wmn?ShoOSln?d00_P00ocio002n005oOSln?d0
0_P01_cio?Sln@?h00Oin?ShnOSl00;h00?ln?P01?P01ochoOSln?`01?P01Ochn?ch00;l00Kho?Sl
n?`2n0;l0oP01Ocho?ch00?l00Oho?cln?ch00;l00Cho?ch1O`00oSlo002o003n?cl00Gl00?ho?`0
2O`01OSlo?ch00Gl00?ho?`00o`1007o00001Ol0m?Ci00?d00?hm?@00o@00oGdm002m003mOCd00Gd
00?em?@00o@01OSdm?Ce00Gd00?em?D01_@00oGdm002m0T30_@90`;d00K]m?CdkO@90`;d2P<00oC/
m002m006k>gdm>cd7@<01Ncdk>cd00;/00?d0`<050<2k004m>cdm0X300?/0`<04`<2m00:mNcdk?C]
m>cem0X33O@01NcdmOC/00Gd00?em?@01o@90`Gd00?em?@01O@K0`03n?Cd00Cd00Gim?Sen003m005
n?Cen?D00_@01OSdm?Sd00;h0_@01?Sdn?@3n0;d0_P01OCen?Sd00;h00?dn?P00_P00oChm003m004
n?Chm0;h00Gdn?Chm002n004m?Shm@Ch00[dn?Sdn?Chm?Sd0_P01?Chn?@@n003m?Sh027h00?in?P0
9OP2o0;h00Cln?cl0_P00ochn003o003n?ch00Ch00Oln?Sln?ch00;l00Who?Sho?Sln?`00_P2o003
n?cl00;l00?ho?P00_`2n0;l0_P4o004n?cln0?l00?ho?P00_`00oSln003o003n?ch00Cl00Oho?cl
n?ch00Gl00?ho?`01o`01OSlo?`0007o00001?l0m?P2m005nOCdm?T00_@00oSdm005m003nOCd00Cd
00?hm?D04O@00oGdm004m003mO@300T300?d0`<01`<4m004mOCdm0X30_@90`05k?Cdm>`00o@00ngd
k002m1X300Gdk?C/m@02k003m>d301H300Cdk>cd0^`:0`03m>d3018300?dk?@02_@:0`;d00W/m>cd
mOC/m?D01O@01OGdm?Ce00_d00?e0`<01P<4m004n?Cdn@Gd00?hm0<05`<02?Cem?Chm?Wh1o@01?Sd
m?P2m0;h0_@00oSdn003m005nOChm?P00o@01?Sim?@2n0?d00Chm?Ch0o@2n003m?Sh00Ch00?en?@0
0oP01?Chn?@2n008m?Shm?Sdn?@2n003nOSh00Ch00?dn?P00oP00oChn004n003m?Sh00Oh00?dn?P0
4_P00oWhn009n003o?Sh01?h00Gln?Sho005n009o?Sln?cho?Sl00?h00?ln?P00oP01?chn?`4n003
o?Sl00?l0_P00ocho002n00;o?Sho?Sln?cho?P00o`2n004o?Shn0;l00?ho?P00o`01?Slo?`3n0;l
00?ho?`00_P01Ocho?ch00Gl00?ho?`00_`00oSln002o003n?cl00?l00?ho?`03o`1007o00000ol0
n005m003mOCd00Gd00?hm?@01?@00oWdn007m003mOCd00Gd00?em?@01_@00oGdm004m0X300?d0`<0
1`<01^cdm>cdk0;d00?e0`<020<00n`30`070`;d00c]k?C/m>cdk?Gdk>dI0`03k?C]00;/00GdkOC/
m00E0`07m>gdm?G/m@0:0`?d4@<03_Cem?C/m?G/m>cdk?C/2P<2m005mOCem>`05_@01?Gdm?@90`Wd
00?hm?@01?@E0`?d00?hmO@01?@01?Sdn?@2n0Gd017hm?Cdn?ChmOChm?Sdn?Chm002n0;d0_P2m0?h
00Gim?Shm003n006m?Shm?Se0_@4n0;d0_P01?Chn?@2n003m?Sh00Ch00?dn?@00_P00oGhn003n003
m?Sh00;h00Kim?Sdn?T3n005mOSdn?T00_P01?Whn?T2n004nOShn@;h00Cin?Si1oP01?Whn?T8n003
o?Sh00Ch00Oln?Sho?Sl00;h00?ln?P00oP01_chn?cho0ch00?ln?P00_`01OSln?Sl00;h00?ln?`0
0_P00ochn002n004o?Sln0;l0_P02_chn?cho?Sln?`3n0;l00Gho?cln002o004n?chn0;l0_P4o004
n?cln0Gl00Oho?cln?ch00?l00?ho?`03?`01OSlo?ch00;l00?ho?`01_`1007o00000ol0m002m005
n?Chm?P00o@01_Gdm?Gdn0Od00?em?@01o@00oGdm00Bm003m@<300L30_@80`03m?Gd00Cd00?/m?@0
2@<00o@30`080`06k?Cdm?G/1?@01Ncdm?C/01H300?/m>`00o@00ncdk002k003m0<3018300?/m>`0
0^`2m0X30n`00o@30`0>0`;/00Cdk?C/1o@00oD30`080`03m>cd00Gd00Oem?CdmOCe00?d00?em?@0
1?@00oGdm006m0L30_@00oGdm006m003mOCd00Gd4P<2m009n?Cdm?Sdn?Ch00?d00Chm?Ce1?P01_Ch
m?Sdn0;d00?hm?P00_@01OGdmOCh00;d00?hm?@00oP3m0;h00[dn?Sem?SdmOSd1?P3m0?h00CdnOSd
0_P02?Chn?Ghm?Wd1?P01?Chn?D5n003mOSh00;h00?in?P00_P00oChn00Gn003nOSh027h00Cln?Sl
1oP02ocho?Sln?cho?Sl00;h00?ln?P00oP01_chn?cho0;h00?ln?P00o`01OSln?Sl00;h00_ln?cl
n?cho?Sln004o003n?cl00;h00?ln?P00_`01?Slo?P3o003n?ch00;l00_ho?cln?cho?Sln005o005
n?clo?P00_`01_Slo?Sln0cl00?ho?`01?`1007o00001?l0m?D7m005n?Chm?P00_@00oGdn008m003
mOCd00Od00?em?@00_@01?Gdm?D6m004mOCdm0X300?d0`<01P<2m005k?Gdm>d00_@00n`30`080`03
m0<300L30_@01Ncdk?Ce00?/0_@2k0;d00?/0`<04@<01Ncdk>cd00?/00Cdk?Cd0^`00oC/k00>0`;/
00?dk?@00_@3k0X30_@00oG/m00=0`Cd00Wem?Cdk?C]m>d00o@:0`Cd00?/m?@00_@01Ncdm?C/00Sd
00Gem?Cdm@06m0L31?@00oGdm002m003mOCd00;d00?en?@00o@?0`04m?Wdn0;d00?hm?@00o@01?Gd
m?T3m003n?Cd00Gd00Gen?Cdn002m003n?Ch00Ch00Kem?Shm?P4m0;h0_@00oWdm002n003m?Sh00;h
0_@00oSdn002n003nOCd00;h00Kdn?Wdn?@8n003m?Sh00Ch00?en?@00oP00oChn003n003m?Sh00Gh
00?dn?P02?P00oChn00Cn003nOSh00Gh00?ln?P00oP00ochn00<n003o?Sl00kh00Oln?Sho?Sl00;h
00?ln?`00_P01?chn?`4n003o?Sm00;h0_`02oSln?Sln?cho?Sl00?h00?ln?P00o`01?Slo?P2o007
n?cho?Sln002o005n?clo?P02O`00oSln003o003n?cl00Sl00Gho?cln008o006n?cln?`00Ol00007
o`3dm?Sdm@04m003mOCd00Kd00?em?@02O@00oGdm00Am003mOCd00?d2P<00o@30`060`Cd00?/m?@0
1?@90`03m0<300L300?dk?@00o@00ncdm002m007k?Cdm>cdk002m003k0<300T300K/m>c/m>`2m0;/
0_@2k004m>c/m0;/00?dk0<020<01ncdk>cdmN`00_@2k0?d2P<01oC/k?Cek?@01@<01?C]m?@2k008
mNcdk?C/mN`6m003k?@300T30_@01>gdm?D5m003k?Cd00?d00C/m?C]2O@00oGdm004m0831o@00oGd
m003m006n?Cdm?Gh2O@00oGh0`030`03n?Cd00;d00cem?Cem?Sen?Chm?P2m0;h0_@01?Sen?@3n006
m?Ghm?Si0_@00oSdm002m0;h0_@00oSdn@04n003m?Sh00;d0_P00oChn003m0?h00Wdn?Chm?Sin?@0
0_P00oChn@02n007m?Sdn?Chm002n004m?Shm0Wh00?dn?@03?P01?Chn?@Tn003o?Sh00?h00Kln?Sl
n?`3n003o?Sh00Gh00Wln?Sho?Sln?`00oP01ochn?Sln?`00_P00ochn002n003o?Sm00?h00Kln?ch
o?P2o0?h00Gln?cln002o003n?ch00?l00?ho?`00oP2o006n?cln?ch0_`01OSlo?ch00;l0_P2o008
n?cln?cho?P9o004n?cln0Kl00?ho?`03O`1007o00001?l0m?P2m004n?Cen0Gd00Cem?Ch0o@00oSe
n002m003n?Cd00cd00?em?@01?@00oGdm004m003mOCd00T300?d0`<01P<9m003kO@301<300?dmN`0
0^`2m00/kOC]m>gdkOC]m?G/mOC]m>gdkOC]k>gdmNc]m>gdkNc]m>g/kOC]k?G/kO@3k0T300?dk?@0
0^`2m004kNcem0;/2P<01Ncdm?C/00;d0^`01?Cem>`2m003kOCd00?d00?em?@00o@00oG/m004m0/3
1_@01>cem?D4m003mOCd00od00?em?@05_@00oGhm002m003n?Ch00Cd00chm?CdmOSdn?Chm?P6m004
n?Cdn0?d00Ghm?Cdn@04m004n?Cdn0;d00?hm?@00oP2m007n?Wdm?Sdm@02m003n?Cd00?h0_@00oWd
n003n0;d00?in?P01?P01?Chn?@2n003m?Sd00_h00Cdn?Sd0_P00oChm009n003m?Sd00[h00?dn?P0
8_P00ochn008n003o?Sh00;h00Gln?Sho002n003o?Sh00Gh0_`2n0;l1?P01_chn?cio0?h0o`01?Sm
n?`2n003o?Sh00;l00Gho?Sho003n003o?Sl00;h0_`00oSlo002o006n?chn?ch0_`00oSlo002n0;l
00Gho?cln002o003n?cl00Gl00Gho?Sln004o006n?cln?ch1_`00oSln009o0400Ol00003o`3d00Gd
00Khm?Chm?P4m003mOCd00Cd00?em?@01o@00oGdm00Em18300Cdk?G/0_@00ncdk003m0T300?d0`<0
1`<2k007m?Gdm>cdk003m003k?C/00;d00C/m>c/0_@01Ncdk?C/00?d01G/m?C/m>cdk?C/m>cdk?C/
m>cdk?D00_@90`05k>gdk?@00n`2m004k>gdm0X300KdkOC/m>`3m005k?Cdm>`00o@02Ncdk?C/m>cd
k003m005k?C/m>`02P<4m003k?Cd00Gd00Gem?Cdm@0Dm004mOCdm@Gd00Chm?Ch0_@00oGdn006m003
n?Cd00;d00?hm?@00_@00oSdm008m005n?Cdm?P00_@01OSdm?Gh00;d0_P2m004n?Chm0;h0_@01?Sd
n?P4m004n?Cdm0;h00Kdn?Sin?@2n0;d0oP00oChm002m0?h00?dmO@00o@2n004m?Shm0Ch00Wdn?Ch
m?Sdn?@02oP00oChn003n003m?Sh00?h00?dn?P07OP00oWhn002n004nOSln@?h00Gin?Shn@03n005
nOShn?T00oP01OWhn?Sm00?h00Win?SlnOSln?d00oP03?ghn?Smn?chnOcho0;h0_`4n005o?Shn?`0
0_P02?chn?Sln?ch1?`00oSlo002o004n?cho0;h00?ln?`01?`01?Slo?P3o005n?clo?P00_`01OSl
n?ch00;l00?ho?`01O`00oSlo007o003n?cl00Kl00?ho?`01O`1007o00000ol0n002m003mOSd00Od
00?hm?P02_@00oGdm002m005n?Cdm?D01o@00oGdm00;m1<30o@00oGdm@04m003kO@301430o@00ncd
k@03m005k?C/m>`00_@00ncdk002m0;/0_@01>cdk?@5k00=m>cdk?C/m>cdk?C/m003k004m>c/k0T3
0_@01Ncek?Ce00;d0^`2m003k@<300P30_@02ncdmOC]m>cdk>g/00?d00?/mO@01?@02oGdm?C/m?Gd
mOCe00X300?dk?@01O@00ncdm007m003mOCd00?d00Gem?Cdm@05m003mOCd00Gd00?em?@01?@00oGd
m009m004mOCdm@?d00?hm?@00_@01?Sdm?@20`03n?Ch00;d0_P01?@30`<2m003n?@300830_@01?Sd
0`<4m006n?Cen?Gd0oP01?Chn?P3m00Bn?Cdm?Whm?Sim?Sdn?ChnOSi0_@7n004m?Shm@;h0_@5n004
nOShn@;h00Odn?Chm?Sd00;h00Sin?Sen?Chn@;h00Cin?Si0_P01?Whn?T2n004nOShn@;h00Cin?Si
0_P01OWhn?Si00Sh00?ln?P01_P00ochn003n008o?Sho?Sln?`2n003o?Sl00Kh00?ln?`00_P00och
n003n007o?Shn?cho002n006o?Sho?Sl0oP00ocho002n0;l00Cho?ch0o`01?Sln?`4n003o?Sh00;h
00Cln?ch0_`01OSlo?Sl00;h0_`01OSlo?ch00;l0_P2o003n?cl00Cl00Sho?cho?Sln0?l00Gho?cl
n006o003n?cl00Gl00?ho?`00o`1007o00001Ol0m?Ch00Kd00?hmO@01_@00oSdm@07m003nOCd00Kd
00?em?@01O@00oGdm002m004mOCdm@Cd4P<2m006k?Cdk?Ce1?@C0`04m>cdk0;d0^`01?C/m>`2m003
k?C/00;d00?/m?@00^`01?C/m>`5m009k?C/k?C/m>cd00?/00Cdk?Cd0^`2m003k0<300H30^`01OC/
m>cd00?/0_@00ncd0`090`;/0_@2k0;d00?]m?@00o@03Ng/m?C/m>gdk?C/m>d00o@00ncdk002m0X3
00KdmOCem?D?m005mOCdm?D01?@00oGdm00;m003mOCd00Sd00?en?@01O@00oSdn@02m003mOSd00?d
00Ch0`<30_@01?Gdn?D3m0<300?hm?@00`<01?Chm?@30`04n?Cim0;h0_@01_SdmOCen0;d1?P00oCh
n003m006n?Chm?Sd0_P00oChm003n0;d00Ohm?SdnOSd00;h00kdn?Shm?Wdn?Chm?Sdn@;h00Oin?Sh
nOSd013h00?dn?P05OP00oWhn00Qn005o?Sln?`02?P01ocho?Sln?`01?P01?chn?`3n009o?Sln?ch
o?Sl00;h00Cln?Sl0oP01?cho?P3o003n?cl00?l00Gho?Sln002o003n?ch00?l00?ho?`00_P2o005
n?clo?P00o`01?Slo?P9o005n?clo?P01?`00oSlo003o003n?cl00Gl00Gho?cl0001o`0000Co0?Ce
0o@00oSen004m003nOCd00Gd00Ghm?Cdn005m003mOCd00Kd00?em?@01O@00oGdm006m003mO@30143
1o@01^cdk?C/m18300?/m?@00_@03>cdm?Gdk?Cek?C/m@;/00?dkN`00_@01Ngdk?Ce00?/00g]k?C/
mNcdk>gdk?Ce00;/00OdkNcdk>g/00T300Gdk?C/m002k0;d00?ek?@00^`:0`;d00G/m?Cdk002m0;/
00?dk?@00_@00ncdk009m003k?Cd00?d2P<2m003k?Cd00?d00Kem?G/m?D5m003mOCd01Sd00?em?@0
0_@00oSdm@04m003nOCh00Wd00Kem?SdmO@30`03m?Sd00?d00?im0<00P<2m003n0<300830_@01_T3
0`?dn0;d00Ohm?Chm?Sd00;h0_@00oSem002m003n?Cd00Ch00gdn?Sdn?Wdn?Chm?Sd00?h00Gim?Sh
m002n007m?Shn?Chm008n004m?Shm0Kh00?dn?P01OP00oChm006n003m?Sh01Gh00?in?P03_P00och
n002n003o?Sh00Gh00Cln?Sl1oP01Ocho?Sl00Wh00?ln?`00_P00ochn002o003n?ch00Ch00Cln?Sl
0_P00ochn002o003n?ch00;l0_P2o0Ch017ln?cln?cho?Sln?cho?Sln002o005n?clo?P00_`01OSl
o?ch00?l00?ho?P04?`00oSlo003o003n?cl00Kl0@01o`0000Go0?Sdn005m003mOCd00Cd00?im?@0
1O@00oGdm006m003mOCd00Kd00?em?@02o@00ncdm00B0`07k?GdmNcdm@02m004mOCdmA8300SdmNc]
k?C]m0;/00kem>cdkOC/m?Gdk?Cek0;d00G]m>c/m@03m00:kOC/m>g/m>c]m0;/00Wek>cdkOC/m>`0
20<02>cek>cek?Ce0^`01?C]m?@:0`0:m>cdkOC/mOC/m@;d00Cek?C]0_@02_Gdm>gdk?G/m>d2m004
mOCdk0X31?@00ncdk002m007k?Cdm>cdm@0Bm0L32?@01OSdm?Ch00Sd00?hm?@00o@01OSdm?Se00;d
00Ch0`<30o@00oSdn002m006n0<30oSd1@<00oSdn0030`03m?Sh00;d00Ghm?Sdn002m0?h00Kdn?Wh
m?T2n006m?Gdn?Ce0_P01?Chn?@4n004mOSdm0;h00Cdn?Sd0_P00oGhn004n005m?Sdn?@01_P00oCh
m004n004m?Shm0Kh00?dn?P08?P00oWhn00:n003o?Sh00Ch00?ln?`02?P00ocho007n004o?Sho0;h
0_`4n004o?Sho0?h00?ln?`00o`01OSln?ch00;l00?ho?`00_P00ocho002n0;l0_P4o003n?ch00?l
00Gho?cln003o004n?cln0;l00Kho?cln?`2n0Cl00?ho?`00_`00oSln003o005n?clo?P04o`1007o
00000ol0m003m005n?Cdm?P00_@00oSdm003m003mOSd00;d00Chm?Ce2?@00oGdm00>m004mOCdm@Cd
4@<2m005k?Cdm>`00o@01>cdm?@B0`03k?Cd00Cd00K/m?C/m>`4m0;/0_@01Ncdk>cd00;/0_@4k004
m>cdk0;d00G/m>c/m002k007m>c/k?C/m@080`03k?C/00;d00?/m>`00_@2k003m>`300T300?/mN`0
1?@01^cdm>cdk0Gd00?/m>`02O@01Ncdk?Gd00X33o@00ncem00:m005mOCdmO@020<3m003n?Cd00;d
00?em?@00_@00oSdm004m004mOCdn0Cd00Ghm?Cdn002m0<300?hm?@00o@00oSe0`020`;d1@<3m0<3
00[hm?Cdn?Chm?Sd0_P4m004n?Cdn0?d0oP00oChn002m003n?Cd00;h0o@2n004m?Shm0;h00CdnOSd
0_P01OGhm?Sd00Kh00?dn?@01_P00oChn005n003m?Sh00Ch00?dn?P00oP00oChn00Kn007o?Shn?ch
o008n003o?Sh00Gh00Cln?Sl1_P01Ocho?Sl00;h00Cln?cl0oP3o0;h00Gln?cho002n003o?Sh00?h
00ClnOSl0_P00ochn002o003n?ch00;l0_P2o0?h0_`01?Sln?P2o0;h0_`2n0;l00Gho?cho003n0Gl
00?ho?P00o`00oSlo003o005n?clo?P00o`00oSlo003o003n?cl00;l00?ho?`01?`1007o00000ol0
m003m003mOCh00cd00?em?@01_@00oGdm006m003mOCd00Cd00?em?@03?@A0`Gd00C/m?C/0o@00ncd
m00A0`;d00?/m>`00^`2m003k?C/00;d0n`2m0;/00?dk?@00_@00ncdm002k0?d0^`00oC/m002k004
m>cdk0;d00O/m?Cdk?C/00P300?dk?@00^`00oC/m002k0?d00?/m0<02@<3m0?/0_@00ncdk003m003
k?C/00Gd00G/m>cdk007m0X300Cdk?Ce0o@00oGdm00=m003mOCe00Od20<00oCem003m005mOCdm?D0
1?@01OWdm?Gh00;d00Cem?Ci1O@01?Sdm?@30`;d00?im?P00o@30`03m?P300D30_P30`;d00GhnOCh
m@02m004mOSdm0?h00Cdn?Sd1?P2m0;h00[dn?Shm?Sim?Si0_P01?Chn?@2n004m?Shm0;h00?dn?P0
1?P01OChm?Sd00Ch00?dn?P01?P01?Chn?@Wn003nOSh00oh00?ln?P01_P00ochn007n003o?Sh00Gh
00?ln?P01?P00ochn002n005o?Shn?`00_P01Ochn?ch00;l00?ho?`00_P00ochn002o0;h00?ln?`0
0_P2o003n?cl00;l00Cho?ch0_`01OSlo?ch00?l00Cho?ch1o`00oSln005o004n?cln0;l00Cho?ch
1o`00oSln003o003n?cl00;l00?ho?`00_`1007o00001_l0m?Sdn0;d00[em?Cdn?Gdn?Ch1O@00oGd
m006m003mOCd00Kd00?em?@01?@01?Gdm?D6m004mOCdm1030_@00ncdm005m006k?Cdm>cd40<01?C/
m>`4m003k?C/00;d0^`3m005k?Cdk?@00n`2m0;/0_@2k0;d00W/m>c/m>cdk?@00n`01_C/k>cdk0T3
00?/m>`00_@00ncdk002m0;/0_@:0`03m>c/00Cd00?/m?@00_@2k0Cd00?/m>`01o@00ncdk003m0X3
00?dmO@00_@00oGdm002m003mOCe00Od00?em?@02_@90`;d00?em?@01O@00oSdm003m003n?Cd00;d
00?hm?@00_@00oSem004m006n0<30oCh0o@00oGhm0040`05m0<30o@00`<2m0<300?hm?@00_@4n0;d
00ChmOCd0_P2m004n?Cdm0?h0_@00oSdm002n006m?Sdm?Sd0_P01?Chn?D2n004m?Shm0;h00Odn?Ch
m?Si00Gh00Wim?ShmOSdn?T00_P01?Whn?T2n004nOChn@;h00Cin?Ci0_P01?Whn?T2n004nOShn@;h
00Cin?Si5_P00ochn005n003o?Sl00Gh00Kln?Sln?`2n005o?Sln?`01?P01?chn?`2n003o?Sl00;h
0_`2n006o?Sho?Sl0oP01Ochn?ch00;l0oP2o003n?ch00;l0_P01Ochn?Sl00;h0_`02OSln?cho?Sl
n002o009n?clo?Sln?ch00Cl00?ho?P01_`00oSlo004o003n?ch01;l0@01o`0000Co0?Ce0o@01OSd
m?Se00?d00Gem?Cdn002m003n?Cd00;d00Chm?Ch6?@00oGdm002m003kOCd00l3017dmOCem>gdmNce
m?G/mOCem00@0`0fm?GdmOC]k?GdmOC]m?GdkNcek>gdkOCem>g/kOCek>gdkNcek>gdkOC]k?G/mOC]
k?GdkNcd20<03oC]m>g/mNcem>g/mOC]k0090`0Sk?Cem>gdkOCek?G/mOCek?G/mOCem>gdkOC]m?Gd
mOC]m>`02P<2m005k?Cdm>`01_@01OGdm?Ce00od20<5m004n?Cdn0?d00?em?@02?@00oSdm003m004
nOCdm@;d0`<3m0;h0_@01OP30`?h00<300Kd0`<3m?P30`;d0oP4m0;h00Cdn?Si0_@01_Sin?Chn@?d
00Win?SdnOSdn?@00oP01_Chm?Sim0;h00Cdn?Sd0_P01OChn?Si00?h00Kdn?Wdn?@7n004m?Shm0;h
00?dn?P00oP00oChn009n003m?Sh00ch00?in?P02_P01OWhn?Si00?h00Gin?Sho@03n006nOShn?Wl
0_P01OWln?Si00?h00kin?ShnOcho?Who?Sio0;h00kin?chnOSlnOchnOSln0;l0_P00ocho002n0;l
00Sho?Sho?Sln0?l00Gho?cln002o005n?cho?P00o`01?Slo?P2o0;h1O`00oSln005o003n?ch00Gl
00?ho?`01O`00oSlo00>o0400Ol00003o`3h00;d00?hm?@01_@01?Sdm?D6m003n?Ce00Sd00?em?@0
1_@00oGdm00?m003m@<300d300?/m?@03O@00n`30`0>0`03k?C/00;/0o@3k004m>cdk0;d00K/m?Cd
k?@2k0Cd0^`01?C/m?@2k003m>cd00;/00Cdk>cd0^`01_C/k>cdk0P300?/m>`00_@01>cdk>`3m0;/
0_@80`06m>cdk?C/0_@00ncdk003m003k?Cd00;d00?/m>`01o@00ncdk003m0X31?@01Ncdm?C/00Kd
00?em?@00o@00oGdm004m003mOCd00;d20<=m003n?Cd00;d00Chm?Ch0o@01?Sdm?P2m004n?Chm@<3
00?dn?@00o@00oSd0`020`;d0P<00oCh0`020`04m0<30`;h1?@3n0;d00?hm?@00_@00oSdm002m003
n?Ch00?h0_@2n003m?Sd00;h0_@2n003nOSd00;h00Odn?Sdn?Wd00?h00Gdn?Chm002n003m?Sh00?h
00?dn?P02_P00oChn003n003m?Sh023h00?in?P00_P01?chn?`3n003o?Sh00Oh00Gln?Sho004n009
o?Sln?cho?Sl00Ch00Cln?Sl0_P3o0;h00?ln?`00_P3o003nOSl00;h00Kln?cln?`2n0;l00Cho?ch
0_`3n0;l0_P2o003n?ch00;l00Cho?Sh0_`01?Slo?P3o003n?ch00Gl00?ho?P01O`00oSlo003o003
n?ch00Kl00Cho?ch0o`00oSlo002o003n?`0007o00000ol0m002m004mOCdn0?d00?hm?@01?@00oGd
m006m003mOCd00Kd00?em?@01_@00oGdm00?m0d30o@00ncdk002m008k?Cdk?C/m>`3m003k0<300/3
0_@00ncdm002m003k?C/00?d00G/m>cdk002m0;/0_@00ncdm003k0;d00C/m>c/0_@00ncdk002m003
k?Cd00;/00?dk?@00_@01Ncdm?C/00D300C/m>cd0^`01?C/m?@2k0?d00?/m0<01P<01>cdm>`3m003
k?Cd00?d00K/m?C/m>`5m005k?C/m>`01o@80`;d00?/m?D00o@01?Gdm>`?m005mOCdm?D00o@70`;d
00Cem?Ce0_@00oGdm003m004mOSdm@;d00?em?@00_@00oGdn007m0<30_@01?Ghm?P2m0@300Gd0`?h
m0030`03n?@300830_@3n0Cd00?hm?P00oP00oChn003n003m?Sd00;d0_P2m005n?Chn?D00oP3m0;h
00Cdn?Se0_P01OChn?Sd00[h00?dn?P00_P00oChm00Zn003nOSh01Gh00?ln?`02OP00ochn009n003
o?Sl00;h00Cln?Sl1?P00ocho002n003o?Sh00;h00Kln?Sln?`3n003o?Sl00?h00?ln?`00_P4o005
n?clo?P00_`00oSln002o004n?cln0;l00Oho?cln?ch00;l00Cho?ch1?`00oSln003o003n?ch00Kl
00?ho?`01_`01OSlo?ch00Cl0@01o`0000Go0?Cdn002m004mOCdn@Gd00?hm?P00_@00oGhm006m005
mOCdm?P01?@00oGdm007m004mOCdm@Cd00?em?D01o@00ncd0`060`Sd00C/m?C/1_@01>cdm?@70`07
m>cdm>cdk002m005k?C/m>`00_@2k0Cd00C/m>c/0_@2k003m>c/00;d0^`2m007k?C/k?C/m003k006
m>c/m>cd1>`01_C/k>cdk0Cd00?/m>`00o@01>cdk>`2m0;/00?dk0<01P<2m003k?Cd00;/0_@01^cd
k>cdk0Kd00?/m>`02_@00ncdk0070`;d00Gem?Cdm@03m005mOCdm>d02_@00oGdm006m003m@<300D3
2_@00oGhm004m008n?Cdn?Cem?P2m009mOCdn?Chm?Sd00<300Chm?Ce0_@00oWd0`020`03n0<300;d
00Gh0`<3m0030`03m?Se00;d00Oen?Sim?Se00?d00Win?CdmOChm?D00oP02oGhn?Cin?Chm?Sd00Ch
00Cdn?Sd0_P01OChn?Sd00?h00?dn?@00_P00oChn002n003m?Sd00Ch00Odn?Chm?Sd00;h00?dn?P0
1?P01OChn?Sd01ch00?ln?P01_P01Ochn?Sl00Kh00Kln?Sln?`6n007o?Sln?cho005n004o?Sho0;h
00?ln?`01?P01?cho?P2o005n?cln?`00_P2o003n?ch00?l00?ho?P00_`2n004o?Sho0;h00?ln?P0
1?`01?Slo?P2o003n?cl00;h1?`01?Slo?P3o003n?cl00?l00?ho?`02o`00oSlo00<o0400Ol00003
o`3h00?d00?hm?@01O@00oWdm003m004n?Cdm@;d00?hm?@00o@00oGdm006m003mOCd00[d00?em?@0
1?@01?Gdm?D2m003mOCd00Gd00G/m?Cdk@03m005mOCdm?D00_@00ncek002m005mNcdm>d00o@01_Gd
k?Cek0;d00Gem>cdm@03m005mNcdm?D00n`01_Gdk?Cek0;d00Gek?Cdk@02m006k>g/m>ce0^`02oC]
m?C/kOC/m>g/00;d00Gek>cdm@02k007m>g/k?C]m002k00MkOCdk?Gdk?Cem>cdkOC/m?G/m>cem>cd
mOC/m>d00o@02OGdk?C]m>cdm@03m009kOCdk?G/m>ce00?d00Gem?Cdm@02m005k?Cdm>`00_@01Ncd
m?Ce00Cd00Cem?Ce6O@01?Sdm?P5m003n?Cd00Od00Chm?Ch0o@01?Gdm?D2m0<30_@01?Sdm?P2m0<3
00Gd0`<3n002m0L300?dn?@00_P4m003n?Ch00?h0_@3n004m?Shn0;d0_P01_Chn?Chm0;h00Cin?Sd
0oP03?Chn?Chm?SdnOChm0Ch00Cdn?Sd5?P00oChn00Pn003o?Sh00oh00?ln?P02OP01?chn?`9n0;l
00Gho?Sho002n006o?Shn?ch0_`3n003o?Sh00?h00Cln?cl0oP00ocho002n005o?Sho?P00_`2n0;l
00Cho?ch0_`3n0;l00Cho?ch0_`01oSlo?cho?P00_`01OSlo?ch00;l00?ho?`01O`01_Slo?Sln0Ol
00?ho?`02O`1007o00001_l0m?Gdn0;d00Ghm?Cdn003m003mOCd00Kd00?em?@00_@01OSdm?Ce00Sd
00?em?@03?@00ncdm008m003mOCe00;d00Cem?C]0o@02Ngdk?Cem>cdm@03m006mNcdm?G/0_@03_G/
m>cem>cdkOC/m>gd0^`02Ng/k?Cek?C/m@02m006k?Gdk?C]0^`01_Cek?C/k@?d00W]m>cdmNcdk>d0
0_@00ncek002m005kNc/m?D00^`00oCek002m005mNcdk?D00_@02^c]m?C/mNcdk?D3m005mOC/m>d0
0_@01^cem?C/m@?d00Gek?C/m@03m005mOCdk?D00o@01OGdm?Ce00?d00Wem?CdmOC/m?D05_@00oGd
m004m003mOCd00?d00?em?@00o@00oGhm003m004mOCdn0;d00Sem?Cdn?Cen0Cd00cem?Cdn?Chm?Sd
n?@30`03m?Sd00;h0_@00oP30`050`;d00Gh0`<3m0030`04n?Cdn0;d0oP00oChm004m0;h0_@2n0;d
0_P2m0;h00?dn?@00_P4m004n?Cdm@;h00?dn?P02?P01OCim?Si00?h00[en?Sim?Sen?Ci0_P01?Wh
n?T2n004nOShm@;h00Cin?Si0_P01?Whn?T2n004nOShn@;h00?in?P02?P00oWhn005n004o?Sho0Ch
00?ln?P00oP01Ochn?Sl00Kh00[ln?Sln?cho?Sl1_P01?chn?`2n0;l0_P00ochn002o003n?ch00?l
0_P00ochn003o005n?cho?P00_`01?Sln?P3o004n?cln0;l00?ho?`00_`01?Slo?P2o005n?clo?P0
1?`01OSlo?ch00Gl00Gho?Sln003o003n?cl00;l00?ho?P03o`1007o00001ol0m?Chm?D00o@00oSd
m005m003nOCd00?d00Chm?Ce2?@00oGdm006m003mOCd00Wd00?em?@00_@00ncdm005m005k?Cdm>`0
2o@01>cdm>`3m004k?Cdk0Cd00?/m?@00_@01ncdm?C/m>`00_@00ncdm003m003k?C/00;d0^`01OC/
k?C/00?d0^`00oC/m002m0;/00?dk?@00^`01?C/k?@3k003m>c/00;/0_@2k0;d0^`01_C/k>cdk0;d
0^`2m0;/00Cdk?C/0_@5k0Cd00G/m>cdk002m004k?C/k0?d00O/m>cdk?C/00;d00C/m?C/0o@02Ncd
m?C/m>cdk007m003kOCd00;d00?em?@03o@00oGdm003m003mOCd00?d00?em?@00o@00oGdm003m003
mOCd00?d00?em?@00o@00oGhm002m003n?Cd00Od00Ch0`<31O@00oSd0`060`;h0_@60`03m?Sh00;d
0_P3m003n?Ch00Ch00Cdn?Sh0_@2n003m?Sh00;d00Ghm?Shm004n003nOSh00;h00_en?ShmOSdn?Ch
m@06n003m?Sh00;h00?dn?P01_P00oChm002n003m?Sh01[h00?in?P01oP00oWhn00Cn005o?Shn?`0
0_P00ochn00:n003o?Sh00;l0_P01?chn?`3n004o?Sho0?h00?ln?`00oP00oghn002o0?h00?ln?`0
0_`01?Slo?P2o0;h00?ln?P00_`02?Slo?Sln?ch0_`2n0;l0_P2o003n?ch00;l00?ho?`00_`00oSl
n00Bo004n?cln0?l00?ho?P00o`1007o00000ol0n004m003n?Ce00;d00Cem?Ch1O@00oGdm006m003
mOCd00Kd00?em?@01_@01OGdm?Ce00Od00Sem?CdkOC/m@Cd00?/m?@01O@00ncdm002m003k?Cd00?d
00?/m?@01?@00ncdk003m0;/0o@00ncdm002m006k?Cdk?C/0o@00ncdk003m005k?Cdk?@00^`2m003
k?C/00;/0_@2k004m>cdk0;d00G/m?Cdk005m0;/00?dk>`00_@2k0;d00?/m?@00^`2m007k?Cdk?C/
m002k0Kd0n`3m006k?Cdk?C/1?@00ncdm009m004k?Cdk0?d00?/m?@01o@00ncdm003m003mOCd00;d
00Gem?Cdm@0Um003n?Ch00Od00Chm?Ch0_@00oGdn002m0h30_@60`;d00?en0<01P<2m00:nOSdmOCh
nOSdn0;d00Cem?Se0_@00oWhn002m009n?Ghn?Wdn?Gh00;d00?hm?P00_@01?Sdn?P2m0Sh00Gdn?Ch
m002n003m?Sd013h00?dn?P00_P00oChn00En003nOSh017h00?ln?P00_P00ochn008n009o?Shn?ch
o?Sl00;h00?ln?`00_P01Ochn?Sl00;h00?ln?P00_`2n005o?Sln?`01?P2o003n?cl00?h0_`00oSl
n003n005o?Sho?P00_`00oSlo002n005o?Sho?P00o`2n0?l00Gho?cln004o006n?cln?ch1O`01_Sl
o?Sln0?l00?ho?`02O`00oSlo005o0400Ol00003o`3d00Kd00Khm?Chm?D2m007n?Cdn?Chm@08m003
mOCd00Kd00?em?@01_@00oGdm002m003mOCd00[d00?/m?@01O@00ncdk003m003k?Cd00Cd00W/m?Cd
k?C/m>`01O@01>cdm?@2k0;d00?/m>`00_@01>cdk?@3k0;d00C/m>c/0_@01>cdm>`2m0;/00Cdk?Cd
0^`2m004k?C/m0;/00Gdk>c/m006k0;d00C/m>c/0o@00ncdm002k0;d0^`00oC/m003m008k?Cdk?C/
m>`4m0;/0_@00ncdm002m003k?C/00?d00W/m>cdk?C/m>`04o@00ncem003m003k?Cd00Kd00Cem?Ce
6O@01?Sdm?P7m005n?Chm?P01o@01OSdm?Gh00h300?dn0<01@<00oSdn002m0H30_P2m003n?Ch00Cd
00?im?P00oP01?Chn?P2m005nOShm?P00_@8n003m?Sh00;h00?dn?P00_P01oChm?Sdn?@03?P01oCh
m?Sdn?@02OP00oChn003n003m?Sh01Kh00?in?P02OP00ochn003n003o?Sh00;h00?ln?`00oP00och
n003n003o?Sh00Ch00?ln?P00_P01Ocho?Sl00;h00Cln?Sl0oP01ochn?cho?P00o`3n003o?Sh00;l
0_P2o003n?cl00;l00Kho?cho?P2o005n?clo?P00o`00oSln004o005n?clo?P00_`2n0?l00?ho?`0
0o`00oSlo008o004n?cln17l0@01o`0000Oo0?CdnOCh00Od00?hm?@02O@00oSdm00Qm003mOCd00Gd
0:gem?GdmOCem?GdmOCem>gdmNcem?G/mOCem?GdmOC]m>gdmOC]m?GdkOC]m?G/mOCem>gdmOC]m?G/
mOC]m>g/mOC]m?GdkOC]m?G/kOCek?G/mOC]m?G/kOCem?GdkNcem>gdmNc]k?G/kOCek?GdmNcek>g/
mOC]m>gdmNcek?G/mOCek?GdkOC]m?GdmOC]m?GdmOCem?GdmOC]m>gdkOCek?G/mOCek?Gdm@07m003
mOC/00;d00?em?@01O@01?Gdm?D5m003mOCd00?d00?em?@00o@00oGdm003m003mOCh00?d00?em?@0
0o@00oGdm002m003n?Gd00;d00Chm?Cd3@<00oSdm0050`Cd0_P50`?d00Chm?Sd1?P00oChm003m004
n?Cdm0?h0_@2n003m?Sh00?d00Cen?Gd0_P00oChm002n003m?Sd00[h00Gdn?Chm00>n003m?Sh02_h
00Cmn?Si0_P01?ghn?T2n004nOShn@;h00Omn?Sio?Si00;h00Oin?cio?Si00;h00Cio?Si0_P02_Wh
o?Who?Wln?d2n003o?Sh00;h00Cln?Sh0_`2n0;l0_P01Ochn?Sl00?h0_`01OSlo?Sl00;h00?ln?P0
0_`2n005o?Sln?`00_P01?cho?P2o005n?clo?P00o`00oSln003o004n?cln0?l00?ho?`01?`00oSl
n00=o0400Ol00003o`3h00Cd00?en?@00_@00oSdm002m003mOCd00Kd00Cem?Ch1O@00oGdm006m003
mOCd00[d00?em?D02?@01?Gdm>`2m003k?Cd00Cd00?/m>`01O@00ncdm002m005k?C/m>`01?@00ncd
k003m003k?Cd00;d00K/m?C/m>`2m005k?C/m>`00_@00ncdk002m0;/00Odk?C/m>cd00;/0_@2k003
m>cd00?/00?dk>`00_@4k0;d0^`2m0;/0o@01Ncdm>cd00?/0_@02>cdm?C/m>cd0^`3m005k?Cdm>`0
0_@00ncdm003m003k?C/00?d00K/m?C/m>`>m003k?Cd00Kd00?/m?D01?@00oG/m00=m003mOCd00?d
00Oem?Cdn?Ce00Gd00?em?@00o@00oGdm003m003mOCd00;d00?hmO@00_@00oSdm003m003n0<300/3
0_@00oP30`020`;d0oP3m0@300Ohm?Sdn?Ch00Cd00?hm?P00oP01?Chn?P3m0?h00Cdn?Sd1OP01_Ch
n?Cim0;h00?dn?T00_P02OCim?Sdn?Chm006n003m?Sd00Sh00Gdn?Shm00Xn003o?Sh00ch00?ln?P0
1_P01_chn?cho0Kh00Cln?cl0_P01Ocho?Sl00;h00?ln?P00_P01Ocho?Si00;l00Gmn?Smo003n004
o?Shn0;l00Gho?cln002o0;h00Gln?Sln003o004n?cln0?l00Cho?ch1?`01?Slo?P3o005n?cho?P0
1?`01OSlo?ch00;l00?ho?`02_`00oSln005o005n?clo0000Ol00003o`3d00;d00?hm?@00_@00oWd
m@04m005n?Cem?T00_@01oSdm?Cem?D01_@00oGdm@06m003mOCe00Gd00?em?@01o@00oGdm@0:m003
k?C/00Kd00?/m>`00o@00ncdm005m003k?C/00Gd00K/m?C/m>`2m003k?C/00;d00?/m>`00o@01ncd
k?C/m>`00_@02>cdk>cdk?C/0_@01Ncdm>cd00;/0o@00ncdm002k0?d0^`2m0?/0_@2k0;d00?/m>`0
1?@00ncdm002k003m>cd00Cd0^`2m0;/0_@01>cdm>`2m003k?C/00?d00C/m?C/1?@00ncdk005m003
k?Cd00Kd00?/m?@00_@00oGdk00Pm003n?Cd00_d00?hm?P00o@00oSdm002m003n?Cd00;d00?hmOP0
2O@01OSdm?Ch00;d00Chm?Ch0_@2n0Cd00Ghm?Sdn002m003n?Ch00;d00?hm?P00_P2m004n?Cdm0;h
0_@4n0;d0_P01oChm?Sdn?@00_P01_Chn?Sim0;h00?dn?@01?P01OWhn?Si00;h00Cim?Si0_P01oWh
m?Wdn?D00_P01?Whn?T2n007mOShnOSdn@02n004nOShm@;h00Cin?Si0_P01?Whn?T2n003nOSh00Oh
00?in?P02oP00ochn002n003o?Sl00_h00Gln?cho005n005o?Shn?`00_P01_chn?cho0?h0_`4n004
o?Shn0?l00Cho?cl0_P00ochn002o004n?cln0;l00?ho?`00_P2o005n?cho?P00_`01_Slo?Sln0;l
00Cho?ch2?`00oSlo002o003n?cl00Cl00Gho?Sln009o003n?cl00Gl0@01o`0000Go0?Cdn003m003
n?Cd00Cd00Gim?Cdn004m003mOCd00Kd00?em?@01_@00oGdm006m003mOCd00Od00?]m?@00_@00ncd
k004m003k?Cd00od00S/m?C/m>cdk0Kd00?/m>`00_@00ncdk002m006k?Cdk?C/0_@01^cdk>cdk0Cd
00G/m>cdk003m003k?Cd00;/00Gdk>cdk003m0?/00?dk>`00_@2k0;d0^`4m0;/00Gdk>cdk002m0?/
00?dk>`01O@2k003m>cd00;d00G/m?Cdk002m004k?C/k0Gd00?/m?@01O@00ncdm002m003k?C/00?d
00?/m?@01_@00ncdm00<m003mOCe00Cd00?em?@00o@00oGdm003m003mOCd00?d00Sen?Cdn?Cen0Cd
00Wem?Cdn?Cem?P00o@00oGhm005m00<mOSdn?ChmOSdmOSi0_@01?Wdm?T2m00FnOCdmOSdnOChmOSd
mOSdnOChnOChm@;d00Cin?Se0_P02_Wdm?Whm?Gdn?T2m006nOShmOSd0_P02OChn?Chm?Sim004n00;
m?Sdn?Chm?Sdn?@00_P00oChn008n005m?Shn?@01?P00oChn00Jn003nOSh00[h00Cln?Sl1OP00och
n004n003o?Sl00;h00Cln?Sl2?P00ocho003n004o?Sho0;h00?ln?`00_P2o0?h00Kln?cho?P2o0?h
00Cln?Sh0_`02_Sln?Sln?cho?P2o005n?clo?P00o`01?Slo?P2o003n?ch00?l00Cho?Sl0_P01_ch
o?Sln0;l00?ho?P01?`00oSlo006o004n?cln0cl0@01o`0000Co0?Se0_@00oGhm002m003n?Ch00gd
00?hm?@08O@00ncdm004m003k?Gd00;d00Gek?Cdm@03m005kOC/m?D00o@01OGdm?Ce00?d00gek?C/
mNcdk?Gdk?Ce00;d01?/mOC/m?G/m>cem>cdmNcdk>g/00;d00W]m>cdkNcdk>d00_@01^cem?C/m@?/
00Gem>cdm@02k006m?G/k?Ce0n`02^gdm?Cem>cdkN`2m005mOC/m?D00n`01^gdm?C]m0;/00Wem?C/
mOC/m?D00o@01OG/m>ce00;d00K/mNcdk?D3m005mOCdm?D00o@01OG/m>ce00?d00?em?@01O@00oGd
m@02m003mOCd00?d00?em?@00o@00oGdm003m003mOCd00?d00?em?@00o@00oGdm003m003nOCh00?d
00?em?@00o@00oGhm003m005nOCdm?P02O@01OSdm?Ch00;d00[hm?Chm?Sdn?Ch0o@01_Sdm?Sdn0;d
00Ghm?Chm002n0?d00Chm?Cd0oP2m0?h00?dn?P00o@2n003m?Sd00;h00?dn?@00_P02?Chn?Chm?Sd
3OP00oChm00bn003o?Sh00Wh00?ln?P03oP02_chn?cho?Sln?`4n0;l0_P01_chn?cho0;h00Cln?Sh
0_`01_Sln?cho0?h0_`2n0;l0_P01ocho?cho?P00_`01OSln?Sl00;h00Cln?Sh0_`01?Slo?P4o0;h
4o`01OSlo?ch017l00?ho?`00_`1007o00000ol0m00>m003n?Cd00Cd00?hm?@01O@00oSdm00Gm003
mOCd00;d00Cem?Ce0_@01OGdm?Ce00?d00Kem?C/mN`2m00AmOC/m>gdk?C]m>cdkOC/m?D00o@01OGd
m>ce00;d01?/mOCdk?Gdk?Cek?C/mOC/m?G/00;d00[ek?CdmOC/m?G/0_@01Ngdk>c]00;d00[/mOCd
k?Gdk?Ce0^`01_Cem>cdm@?d00W]k>c/mOC/m?D00n`01OGdk?Ce00?d00G]k?Cdm@02m00>k>gdm>ce
m>cdkOC/m?D3m005kOCdm?D00o@02Ngdk?Cem>cdk@03m005mOCdk?D00o@01>gdm?D3m003k?Cd02[d
00Ghm?Cdn005m003n?Cd00;d00Whm?Cdn?Ghm?P00_@01OSdm?Ch00;d00Chm?Ch0o@01OSdm?Sd00;h
0_@01_Sdm?Sdn0;d00?hm?P00_@3n003m?Sh00;h0_@3n0;d0_P00oChn002n006m?Sim?Se1?P01?Ch
n?@7n005m?Sdn?@00_P00oChm005n005m?Sdn?@00_P00oChn00;n003m?Sh01Kh00?in?P01OP00och
n00:n005o?Sln?`01?P00ochn00;n003o?Sl00?h00Cln?Sl1?P00ochn002o0?h00Kln?cho?P2o0;h
0_`2n0;l00Oho?cho?Sl00;h00?ln?`00_`01?Slo?P3o004n?chn0;l00?ho?P01?`2n008o?Sln?ch
o?P2o003n?cl00Cl00Who?cln?cho?P01_`00oSlo007o0400Ol00007o`3dm?Sdn002m003mOSd00;d
00[en?CdmOChm?Se0o@00oGdm002m005mOChm?D01?@01OGdm?Ce00Cd00Gem?Cdm@05m003mOCd00Wd
00C/m?C/0_@00ncdm00Em006k?Cdk?C/0_@2k004m>c/k0;d00C/m?C/0_@01>cdk?@2k0;d0^`00oC/
k002k0;d00?/m?@00^`01?C/m?@2k0;d0^`01?C/k?@2k0;d1>`00oC/k003k0Cd00C/m?C/1?@01ncd
m?C/m>`00o@2k003m>cd00;d00C/m?C/1o@00ncdk003m003k?C/00Kd00?/m?@01?@00ncdm003m003
k?Cd00;d00?/m?@0:?@00oSdm006m005n?Cdm?P01O@00oSdn002m003nOCd00;d00Sem?Chm?Gdn0;d
00Chm?Ch0_@2n0;d00Chm?Ch0_@01?Sdn?P2m005n?Chm?P00_@01oSdm?Chm?P00o@2n0;d0_P2m0;h
00?dn?@00_P02?Chn?Chm?Sd0_P02OChn?Sdn?Chm006n003m?Sh00?h00?dn?P02oP00oChm004n003
m?Sh02Kh00Oln?Sho?Sl00Oh00?ln?`00_P03?chn?cho?Sln?cho0Gh00Cln?Sl0_P00ocho002n004
o?Shn0;l1?P00ocho002n003o?Sh00;l0_P01ochn?cho?P00o`01?Sln?P2o006n?cln?ch1?`00oSl
n002o003n?ch00_l00Kho?cho?P=o003n?cl00?l00?ho?`01O`1007o00000ol0n002m004mOCdn0;d
00?em?P01_@00oGdm006m003mOCd00Kd00?em?@01_@00oGdm006m003mOCd00Od00C/m?C/3o@00ncd
k002m005k?Cdm>`00_@01Ncdk?C/00;d00?/m?@00_@00ncdm005m004k?Cdk0;d00C/m?C/1?@01Ncd
m?C/00?d0^`01?C/m>`2m003k?C/00;d00?/m>`00_@01>cdm>`2m003k?Cd00?d00?/m?@00o@3k003
m>c/00;d00C/m>cd0n`00oC/m002m003k?Cd00Cd00C/m?C/0o@01Ncdk?C/00Gd00?/m?@00_@00ncd
k005m003k?Cd00Cd00?/m?@02?@00oGdm002m004mOCdm@;d00Cem?Ce0_@01?Gdm?D2m004mOCdm@;d
00Cem?Ce0_@01?Gdn?D2m004mOCdm@;d00Cem?Ce0_@01oGdn?Ghm?D00_@01oGdm?Chm?P00_@01OSd
n?Ch00;d00kim?ChmOChm?Gdn?Cen0;d00Gim?Sdm@02n00?m?Wdn?Cin?ChnOSdn?Gd00;h00Kim?Ch
nO@2n007nOChn?Whm002n008m?ShnOCin?@2n003m?Wh00Gh00?dn?@01OP00oChn003n003m?Sh00Kh
00?dn?P01?P00oChn019n003o?Sl00;h00Kln?Sln?`2n005o?Sln?`00oP3o0;h00Cln?ch0_`2n0;l
00Kho?cho?P2o0;h0_`01?Slo?P2o003n?ch00;l00?ho?P01?`01OSlo?ch00;l00Gho?Sln002o003
n?cl00Gl00Gho?cln009o003n?cl00?l00?ho?`00o`1007o00000ol0m002m003n?Cd00?d00?hm?@0
1O@00oSdm005m004n?Cdn0Kd00?hm?@0:?@00ncdk009m005k?Cdm>`01_@01Ncdm?C/00?d00?/m>`0
0_@00ncdm003m004k?Cdk0;d00C/m>cd0n`2m0;/0_@00ncdk002m004k?C/m0;/00Cdk>cd0^`01?C/
k?@2k003m>c/00;/0_@01>cdk>`3m003k?Cd00;/00Cdk?C/1?@01>cdk>`2m003k?C/00;/0_@01Ncd
m?C/00Od00?/m>`02O@00ncdm004m003k?Cd00cd00C/m?Ce9_@01OSdn?Ch00Gd00?hm?@01_@01?Sd
m?P5m003n?Ce00Cd00Chm?Ch0_@01?Sdm?P2m0;h0_@01_Sdm?Sdn0?d00Ghm?Sdn002m003n?Cd00;h
00?dn?P00_@3n0;d00Chm?Ch1?@2n003m?Sh00;d0_P01OChnOCh00;d00Cim?Se0_P01?Whn?D2n007
nOShmOSdn@02n007nOChmOSdn@02n004nOShn@;h00Cin?Si0_P01?Whn?T2n004nOShn@;h00Cin?Si
0_P01?Whn?T<n003o?Sh00;h00?ln?P00oP01_chn?cho0;h00kln?cho?Sln?cho?Sln0;l1?P01?ch
n?`2n003o?Sl00Kh00?ln?`00oP01_chn?cho0;h00Cln?Sl0_P00ocho002n0;l0_P2o004n?chn0Cl
00?ho?P00_`01oSln?cho?P00_`00oSlo004o007n?clo?Sln004o005n?clo?P00_`00oSln00>o040
0Ol00005o`3dm?P00_@00oSen005m003n?Ci00Od00?hmO@01o@00oGdm006m003mOCd00Kd00?em?@0
0_@0_oGdm?Cem?GdmOCem?GdmOCek?G/mOCem?GdkOCem?G/mOCem>gdmOCek?G/mOCem>gdmNc]m?Gd
kNcem>g/kNcem>gdmNcek?G/mOCem>gdmOC]m>gdkNcek?GdkOCek?GdkOCek?GdkOCek?GdmOC]m>gd
mOC]k?GdkOCem?G/mOC]m>gdmNcem>gdkOCem?G/mOCek?GdkOC]m>gdmOCem?G/mNcem?GdmOCek?Gd
mOCem>gdmNcem>gdkOCe027d00Chm?Ch3?@00oSdn003m005n?Cdm?P01?@01oSdm?Sem?P00o@01?Sd
n?P2m004n?Cdn0;d00Chm?Sh0o@01?Sdn?P2m004n?Chn0;d00Chm?Sd0_P01?Chm?@2n004m?Shn0;d
0oP01?Chn?@4n004m?Shm0?h00Cdn?Sd2OP01?Chn?@2n003m?Sd03Wh00Cln?Sl2OP00ochn002n003
o?Sh01Ch00?ln?`00_P01?chn?`4n0Gl00Cho?Sh0_`00oSlo002n004o?Sln0;l00Kho?cho?P3o007
n?clo?Sln003o0?h0_`01OSln?ch00Kl00Sho?cho?Sln0?l00?ho?`00_`00oSlo00Ho0400Ol00004
o`3dn@Wd00?im?@01O@00oSen007m003mOCd00Kd00?em?@01_@00oGdm008m004mOCdk0Od00?/m?@0
1O@00ncdm004m003k?C/00;d00?/m?@01?@00ncdm002m003k?C/00;d00?/m?@00_@01Ncdm?C/00Gd
00C/m?C/0o@02^cdm>cdk?C/m>`2m003k?C/00;d00?/m>`00_@01>cdm>`2m004k?Cdk0;d00?/m?@0
0n`00oC/m003k0?d00?/m?@00n`2m003k?C/00;d00C/m?C/1?@02Ncdk?C/m>cdk007m003k?C/00Kd
00?/m>`01_@00ncdm00Ym003n?Cd00Sd00?hm?@03_@01OSdm?Ch00Od00Ghm?Gdn004m005mOSdm?T0
0_@01_Sem?Sdm@;h00?dnO@00_@04OWdm?Sem?SdmOSdn?Ghm?Si00;d00OhmOCdn?Wh00;d00cin?Ch
nOChm?Whm?T2n004m?Shm0;h00Odn?Chm?Sd00?h00?dn?P02OP00oChm009n003m?Sh02;h00?in?P0
1oP00ochn005n003o?Sh00Gh00_ln?Sho?Sln?cho002n007o?Sln?cho002n004o?Sho0;h0o`6n006
o?SlnOSl0_P2o0;h00Cln?ch0_`01OSlo?Sl00?h00Gln?Sln002o003n?ch00?l00Cho?ch0_`01OSl
n?ch00?l00?ho?`01O`01OSlo?ch00?l00Cho?ch0o`00oSlo002o005n?clo?P01_`00oSl0001o`00
00?o0?@00o@01_Wdm?Cen0?d00Gem?Cdm@04m005mOCdm?D01?@01OGdm?Ce00Cd00Gem?Cdm@04m005
mOCdm?D03?@00ncdm002m003k?Cd00Kd00?/m>`02?@01>cdm>`5m003k?Cd00;d00C/m?Cd0^`3m003
k?C/00;d00K/m>cdk?@3k0;d00S/m>cdk?C/m0;/1?@01>cdk?@2k004m>c/m0;/00Cdk>cd0^`00oC/
k003m003k?C/00Cd0^`00oC/k004m003k?Cd00;d00C/m?C/0_@00ncdk00:m005k?C/m>`01O@00ncd
k006m003k?Cd01;d00?em?D00_@01?Gdm?D2m004mOCdm@;d00Cem?Ce0_@01?Gdm?D2m004mOCdm@;d
00Cem?Ce0_@01?Wdm?T2m004nOCdm@;d00Cim?Ce0_@02?Wdm?Wdn?Gh1?@01oSdm?Ghm?P00_@01?Sd
m?P2m004n?Cdn0?d00Ghm?Shm002n0;d00Whm?Shm?Sdn?@00_P01OChn?Sd00?h0_@3n007m?Shm?Sd
n002m0;h0_@2n004m?Shm0Sh00?dn?P00_P00oChm002n003m?Sd00Oh00Gdn?Shm003n003m?Sh00Ch
00?dn?P06?P01?chn?T2n004nOShn@;h00Cio?Si0_P03OWhn?Wln?Wln?Who?T00_P01?Whn?T2n004
oOShn@;h00Cin?Sm0_P01?ghn?d2n007nOSlnOcho@02n003o?Sl00;h00?ln?P00_`01?Sln?`2n005
o?Sho?P01?`02?Slo?Sln?ch0_`2n0;l00Cho?ch0o`01?Slo?P4o005n?cho?P01o`00oSlo003o003
n?cl00;l00Gho?cln003o003n?cl00Cl0@01o`0000?o0?P01_@00oSdm003m006n?Cdn?Ch2?@00oSd
m002m003n?Cd02Wd00?/m?@02O@00ncdm002m006k?Cdk?C/0o@00ncdk003m004k?Cdm0;/0o@2k005
m>cdm>`01O@01Ncdk?C/00;d00?/m>`00_@3k005m>cdm>`00_@01>cdm>`2m004k?Cdk0;d00?/m?@0
0^`2m005k?C/m>`00o@01^cdm>cdk0;d0n`2m006k?Cdk?C/0_@2k007m>c/m>cdk006m003k?Cd00Gd
00?/m?@01?@00ncdk002m003k?C/00;d00?/m?@0>?@00oSdn003m003n?Cd00Wd00?hm?P00_@2n0Cd
00Chm?Ch0_@02?Sdm?Sdn?Ch0_@00oSdm002m0?h00Odn?Cdn?Ch00?d00Chm?Cd0_P2m0?h0_@00oSd
m002n003m?Sh00;h00Sdn?Sim?Sim0?h00Gdn?Chm003n003m?Sh00gh00Gdn?Shm007n003m?Sh02gh
00?ln?P02?P01Ochn?Sl00;h00Gln?cho003n004o?Sln0;l0_P01?chn?`2n00>o?Sln?cho?Sln?ch
o?P2o005n?chn?`00_P01Ocho?ch00;l00?ho?P00_P2o008n?cln?cho?P3o004n?cln0;l00Gho?cl
n002o003n?ch00Ol00?ho?P01O`00oSlo00?o003n?cl00;l0@01o`0000?o0?@00_@01?Sdm?P4m003
n?Cd00_d00?hm?@08O@01OGdm>ce00?d00Gem?Cdk@03m005mOC/m?D00_@00ncek002m005mNcdk?D0
0o@01OGdm>ce00?d00gem>cdmOC/m?Gdk?Ce00?d00Wek?CdkNcdk?D00_@01^cem>cdm@;d00?/kO@0
0_@01^gdk?Cek0;d00[]m?C/mOC/m?G/0_@01Ngdm?C]00?d00G]m?C/k@02m006k?G/m>c]0o@01OG/
m?C]00?d00Gek?Cdm@03m009mOCdm?G/m>ce00;d00?/mN`00_@01_Gdm>cek0;d00Gem?Cdm@03m006
mOCdm?G/0_@00oGdk00Vm003n?Cd00Gd00Chm?Ch1O@01OSdm?Ch00;d00Shm?Chm?Sdm@;d00Oim?Cd
n?Ch00;d00Chm?Ch0_@00oSdm002m003n?Ch00;d0oP4m006n?Chm?Sd0oP01?Chn?P2m0;h0o@3n004
m?Shm0;h00?dn?@00oP01?Chn?@3n003m?Sh00Ch00Odn?Shm?Sd00;h00Odn?Shm?Sd013h00?dn?P0
9OP00ochn005n003o?Sl00Ch00?ln?P03OP00ocho005n004o?Sho0;h00?ln?`01OP00ocho002n003
o?Sh00;h00Cln?ch0o`01_Sln?Sln0;l00Cho?cl0_P01?cho?P2o004n?cln0;l00Sho?cho?Sln0;l
00?ho?`00o`00oSln006o003n?cl00?l00Cho?ch4O`1007o00003Ol0m?Ghm?Ghm?Gdn?D00_@01?Gd
n?D2m007mOChmOSdm@02m004mOCdm@;d00Cem?Ce0_@01?Gdm?D2m004mOCdm@;d00Sem?Cem?Gdm@?d
00Wem?CdmOC/m?D00o@01OGdm?Ce00;d00?/mO@00_@01OG/m?Ce00?d00G]m>cdk@02m00:k?G/m>ce
k?C/m@;d00_/mNc/m>gdk?Cek002m005mNcdk>d00_@00ncem002k009kOCdm>g/m>ce00;/00OdkNcd
k>gd00;/017ek>cdkNcdk?G/m>c]k?C/k@03m006kOC/m?G/0_@01^gdk?Cek0;d017]m>cdmOC/m>gd
k?C]m>cdm@02m003k?Gd00;d00Gek?C/m@03m005mNcdm?D00o@01OGdm?Ce00?d00Gek?Cdm@04m004
mOCdm@;d00Cem?Ce0_@01?Gdm?D2m004mOCdm@;d00Cem?Ce0_@01?Wdn?D2m004mOCdn@;d00Cem?Ce
0_@01?Gdm?D2m004nOCdn@;d00Cim?Ce0_@00oSdm002m003n?Gh00;d00Kim?ChmOP2m009mOShn?Gd
n?Ci00?d00gen?ShmOSdn?Gdn?Ce00;h00KdmOShm?D3n006nOCdn?Wd0_P01OGhm?Si00;d0_P02oCh
m?Sen?Cim?Se00;h00Cin?Ci0_P01oWhn?Wdn?T00_P01?Wdn?T2n007nOShnOSdn@02n004nOShn@;h
00Cin?Si0_P01?Whn?T2n004nOShn@;h00Cin?Si0_P00oWhn004n003o?Sl00Kh00?ln?P01?P00och
o004n00;o?Sln?cho?Sln?`01OP01?chn?`2n004o?Sho0;h00?ln?`00o`2n003o?Sl00;h0o`01?Sl
n?`3n006o?Slo?Sl0_P2o0;h1?`01?Slo?P2o004n?cln0;l00Gho?cln002o007n?cho?Sln004o003
n?ch00Cl00?ho?P01_`01OSlo?ch00?l00?ho?`01O`1007o00000ol0n00;m003n?Cd00Cd00?hm?@0
2?@00oSdm00Vm005k?Cdm>`03o@01>cdm>`Am0;/1_@01>cdm>`2m0;/0_@01Ncdm>cd00;/1?@2k0;d
00C/m?C/0_@01>cdm>`2m004k?Cdk0;d00G/m?Cdk002m005k?Cdm>`00_@00ncdk003m006k?Cdk?C/
0_@01^cdm>cdk0;d00?/m?@02_@00ncdm002m003k?Cd00_d00?/m>`00_@01>cdm>`:m003mOCd01[d
00?hm?@01_@00oSdm009m003n?Ch00cd00?hm?P00_@00oSdn004m004n?Cdn0?d0oP4m005n?Cdn?@0
0oP3m004n?Chm0;h00?dn?P00o@2n004m?Shn0?d0oP01?Chm?@4n005m?Shn?@03?P00oChm003n003
m?Sd00_h00?dn?@00_P00oChn00Un003o?Sh00Kh00?ln?P03?P00ochn00;n005o?Sho?P00_`2n004
o?Sho0;h00Cln?Sl1?P01Ochn?ch00;l0oP01?cho?P2o004n?chn0;l00Cho?ch0o`3n0;l00Gho?ch
o002n0;l00Cho?ch0o`00oSlo007o003n?cl00?l00?ho?`02o`01OSlo?ch00Wl0@01o`0000?o0?@0
0_@00oSdn002m003n?Cd00?d00Chm?Ch<O@00ncdm007m005k?C/m>`00_@01Ncdk?C/00Sd00o/m>cd
k?C/m>cdk?C/m>`00o@01>cdm>`3m004k?Cdk0?d00C/m?C/0_@01^cdm>cdk0?d00C/m?C/0_@01>cd
m>`2m004k?Cdk0;d00?/m?@00^`00oC/k002m0;/0_@00ncdk002m0;/0_@00ncdm002m004k?Cdk0Cd
00c/m>c/m>cdk?C/m>`4m003k?C/00;d00W/m?Cdk?C/m>`0?_@02?Sdm?Sdn?Ch1_@02oSdn?Chm?Sd
n?Ch00Cd00?hm?@00_@00oSdn002m003n?Cd00;h1?@00oSdn002m004n?Cdn0?d0_P2m004n?Chm0;h
00?dn?P00_P2m003n?Cd00Ch00?dn?@01?P3m0?h00kdn?Sen?Chm?Sdn?Chm0[h00Odn?Shm?Sd00gh
00?dn?P0:oP02?chn?cho?Sl2?P03?cho?Sln?cho?Sln0;l1OP01?chn?`2n004o?Sho0;h00?ln?`0
0_P01?chn?`2n0;l0_P01_cho?Sln0?l0_P01?chn?`2n0Cl00Gho?Sln004o008n?cln?cho?P3o007
n?cho?Sln003o003n?cl00;l00Who?cln?cho?P03?`00oSlo002o0400Ol00005o`3dm?P01o@00oSd
m00?m003n?Cd03_d00K/m?C/m>`Bm005k?C/k?@00n`2m003k?Cd00;/0_@01>cdm>`2m003k?C/00;d
00[/m>cdk?C/m>cd0^`01?C/k?@2k006m>cdk?C/0_@01>cdm>`3m003k?C/00;d00G/m?Cdk002m0?/
0_@01Ncdm?C/00kd00?/m?@01o@00ncdm006m003k?Cd00Wd00?/m?@0=_@01OSdm?Ch00cd00ghm?Sd
mOSdnOChm?Gh00;d00[im?CdnOChm?Wd0_P01OGhn?Ce00;h00odmOSdn?Ghm?Sen?ChmO@00_P02OWd
n?Sen?Chm@02n003m?Wd00;h00Oin?CdnOSd00gh00Gdn?Chm002n004m?Shm0Kh00?dn?P0?oP01_ch
n?cho17h00?ln?`00_P01?chn?`2n007o?Sho?Sln002o003n?cl00;h00?ln?P00_`01_Sln?cho0?h
0_`01OSlo?ch00;l00?ho?P00o`01_Slo?Sln0;l00Gho?cln003o003n?cl00Ol00Cho?ch1?`00oSl
o005o003n?cl00gl0@01o`0000Go0?Chm@02m004nOChm@;d00Cen?Ce0_@02_Gdm?Gdn?Ghm?T2m004
mOCdm@;d00Cem?Ce0_@01?Gdm?D2m004mOCdm@;d00Cem?Ce0_@0_oGdmOCem?GdmOCek?GdkOC]m?Gd
mOCem?GdmOCem?GdmNcem?GdkOCek?G/mNcek?G/mNc]m>gdmOCem?GdmOC]m?G/mOCek?G/mNcek?G/
mNc]m>gdmOC]m>gdmOCem?GdmOCem?G/mNcem>gdmNcek?G/mNcem>gdkOC]m?G/mOCem>gdmNc]m?G/
mNcek?G/mNcek?G/mOC]m>gdmOC]m?GdmOCem?GdmOCem?G/mNcem>gdmOCem?GdmOCe00;d00Cem?Ce
0_@01?Gdm?D2m004mOCdm@;d00Cem?Ce0_@01?Gdm?D2m007nOCdnOChm@02m004mOCdm@;d00Oem?Ce
n?Ce00;d00[im?Cim?Sen?Ci0_@01OGdn?Ch00Cd00[hm?Chm?Sdn?Ch0o@01OSdm?Ch00;d0_P2m00;
n?Chm?Sdn?Chm?P00_@2n0;d0_P00oChm002n005m?Sdn?@00_P00oChm003n005m?Shm?P00_@02?Sd
n?Chm?Sd5OP00oChm002n003m?Sh02Gh00Kln?Sln?`=n003o?Sh00;h013ln?Sln?cho?Sln?cho?Sl
1?P02_chn?cho?Sln?`3n005o?Shn?`00_P2o00:n?chn?cho?Sln0?l0_P2o0;h0_`00oSln002o0;h
0_`00oSln002o004n?cln0?l0_P02_cho?Sln?cho?P5o003n?cl00cl00?ho?P00_`00oSlo004o040
0Ol00003o`3d00Sd00?hm?@00_@01oSdn?Chm?P0>O@03>cdm>cdk?C/m>cdk1Wd00C/m?C/2_@01Ncd
m?C/00?d00C/m?C/0_@01>cdk>`2m005k?C/k?@00^`01?C/k?@2k0;d00O/m>cdk?C/00?d00G/m?Cd
k00>m005k?Cdm>`05?@00ncdm002m007k?C/m>cdk002m003k?Cd03Kd00[hm?Chm?Sdn?Ch4o@00oSd
m008m005n?Cdm?P00_@01?Sdn?P2m0;h0_@2n0;d00chm?Sdn?Chm?Sdn?@3n0;d0_P01?Chm?P2m0;h
00Gdn?Shm008n003m?Sh00gh00Cdn?Sd0oP01oChm?Sdn?@00_P00oChn00cn00:o?Sho?Sln?cho1Sh
00?ln?P00_P01Ochn?Sl00;h00Cln?cl0_P2o0;h0_`2n00<o?Sln?cho?Sln?ch0o`2n0;l00Cho?Sl
0_P3o003n?cl00Sl00?ho?`03_`01OSlo?ch00?l00Gho?Sln002o003n?cl00_l0@01o`0000So0?Ch
m?Sdn0;d00Ghm?Cdn01>m00Ik?Cdk?C/m>cdk?C/m>cdk?C/m>cdk?C/m002k003m>c/00S/0_@2k0;d
0^`2m004k?Cdk0;d00C/m?C/0_@01>cdm>`2m004k?Cdk0;d00C/m?C/0_@00ncdm002k0;d0^`2m0g/
01Kdk?C/m>cdk?C/m>cdk?C/m>cdk?C/0_@01Ncdm?C/04kd01?hm?Chm?Sdn?Chm?Sdn?Chm?Sd00;h
00?dn?P01OP2m0;h0_@01?Sdm?P2m005n?Cdm?P00o@04?Sdn?Chm?Sdn?Chm?Sdn?@3n003m?Sd00;h
00Cdn?Sd0_P2m0;h1o@04?Sdn?Chm?Sdn?Chm?Sdn?@2n004m?Shm4_h017ln?Sln?cho?Sln?cho?Sl
n002o005n?clo?P01?`2n0;l0_P01?chn?`2n005o?Shn?`00oP04?cho?Sln?cho?Sln?cho?P3o003
n?ch00;l00?ho?`00_P2o0Wh017ln?Sln?cho?Sln?cho?Sln002o005n?clo?P05_`1007o00000ol0
m021m005k?Cdm>`00o@01>cdm>`2m004k?Cdk0;d00C/m?C/0_@01>cdm>`2m004k?Cdk0;d00C/m?C/
0o@01Ncdm?C/09Kd00Ghm?Cdn002m00Qn?Cdn?Chm?Sdn?Chm?Sdn?Chm?Sdn?Chm?Sdn?Chm?Sd00;h
00Cdn?Sd0_P01OChn?Sd08Gh00Gln?Sho002n00Qo?Sho?Sln?cho?Sln?cho?Sln?cho?Sln?cho?Sl
n?ch00;l00Cho?ch0o`00oSlo00eo0400Ol00003o`000?l0o`1_007o003oooooLol00001\
\>"], "Graphics",
  ImageSize->{625, 163},
  ImageMargins->{{0, Inherited}, {Inherited, 0}},
  CellTags->{"Introduction", "Overview"}]
}, Open  ]],

Cell["\<\
A Program to Determine Symmetries of 
Differential Equations\
\>", "Text",
  Evaluatable->False,
  CellHorizontalScrolling->False,
  TextAlignment->Left,
  FontFamily->"Arial",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 1, 0],
  Background->RGBColor[0, 0, 1]],

Cell[TextData[StyleBox["\[Copyright] 1992-2000 Prof. Dr. Gerd Baumann",
  FontSize->10]], "Text",
  CellTags->{
  "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
    "CanonicalRepresentation", "CanonicalVariables", "DeterminingEquations", 
    "FrechetD", "FrechetProlong", "Functions", "Infinitesimals", "InputFile", 
    "Introduction", "Lie", "LieApproximation", "LieCommutatorTable", 
    "LieEquations", "LieReduction", "LieSolve", "LieStructureForm", "MathLie",
     "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
    "PrintDf", "Prolongation", "SecondOrderAlgebras", "SecondOrderIntegrate", 
    "SolvableAlgebrasOfOrderN", "SubGroupForReductions", "LTF"}],

Cell[CellGroupData[{

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003S0000_0P10`400001
00000000E@00ZP00o`0T000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]
ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K003KE@3KZP3Ko`3o003o
E@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCK
obCo02CoEBCoZRCoodT004T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9
ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf04VfEDVfZTVfodWK04WK
EDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVff
ofgK06gKEFgKZVgKofgo06goEFgoZVgooi800980EI80ZY80oi8T098TEI8T
ZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B09:BEI:BZY:Boi:f09:f
EI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JB
okJf0;JfEKJfZ[JfokKK0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0
Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]0=]]EM]]Z]]]om^B0=^B
EM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]
oonB0?nBEOnBZ_nBoonf0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOoo
Z_ooo`<000<400002@001Nd08@9700@000P@2aBh00d00@8000H1Ta01N<07
000910000>h08@9800@000P@2aGH00>IVP8000<1U0002P002@<0003_00h2
B@040006405/700=10001P6E405h`0L000T10000l00>0TX010001Q01K300
5P@000@1Ucn02@002@40003a0242B`04000640/Dl0020P04o`<000<10000
1@002@40003b0242C004000840/Fn0020044o`/000000dTX:006:00<B2PX
B4U8C4U8C4U=0TT2C09/00=<BDP00T`00dQ9B@02B@04B2PXB08X00@T:2Ra
5?l01__Fe__FnQgo0_/00o[ko`04o`03nooo00Co00Vb[Jc<d<b//O/01?l0
1?_Fno/<o`03nooo00Wo00?Kf_l00ol01O_ooook01[o00Ckfooo1M/01;JB
KTd2B@03CFa=009=00A8BDU<0dP00dTX:001C00000=<:2P01RP00dTX:002
B005BDa9BD`00Td014Q<CDT2C004BDQ9B09<0RP4B@@X00DT:2Q]f`0Bo`;k
00GKe]^f/P0Oo`03n__o00_o00CF/Jb/0/`00jb]n`04o`04nm_kn`co00?k
ool02Ol00mKko`02o`03nooo00;o00?kool01ol00o_oo`0>o`03fooo00?k
00JgfkNfTVh2B@04B4a/C@9<00=8BDT00TP5:05<00000dPX:005:0980bP0
1TPXB2Q8C09=0T`014e8C4`2B@=800M<:2@XBDe900@X00DT:2Q=/P0Bo`03
fo_K00;F00>be_l07_l2n`;o00?kool01ol00mJa[005[003f_oo00?o00?K
nol03?l00o_oo`09o`03e__o00;k1?l2na[o00SkoooKom_Ff`:f00U^CTTX
C4e/CD`00TP2C@HX0DP1C0001RP4B0<X00=8:2P00RP00dU8B@03C0980TT0
1RQ8B4Q9:0<T12P4908X00=]fol04?l01__K]]JbeR3o0_/<o`03fk:/00F/
00>aool00ol01=_kno/Fo`06nmKonm_k1?l00o_oo`0:o`03nooo00ko00GK
om^gf`02]P03KTi9008X0d`00de<B002B003CDTX008X0T`1C@5<000014TX
:2@2:09800<XB2P012P29005:4PXB4T014P3:0=80bP39003:2@T00<T00DX
B4Q/eP0Ao`06fmJbe][k8_l00o_oo`09o`05nmJ][<`00j`00hgKo`03o`Ck
5_l01=_jool3n`Co0_/9o`03nooo00_o00?kool00o/2f`05]kJBKTd00bP0
1da9B4e<BDP00dT3:003B4e<0059000014PX:2@2:0981bP29003:4PX008X
00E9:4Q8:003B005BDPX92P022@2:09800=</Ol04?l2eP04]]Kknb;o00?k
oo/02_l00mJa[002c0:/00=Ye_l00ol3naOo00OKf_oonm_k00Co00?Knol0
2?l00o_oo`0>o`03nook00;K00Fg]W9>B@03:007BDdXBDa8C003B0<X00=8
C4P00Dd00003B2PX00@X00=8:2P01RP00b@X:003:003C2Q8009800E<B4a<
B0079003:2@X00<X00A8C4fa4?l00o^feP02eP05fooooo/08Ol00o_oo`08
o`03nk6/00B/00>8/Ol00ol3naOo00OFf_oofmKk00Co0_/9o`03nooo00[o
00Ckoook0_l3f`04]Y9^C@@X00A9CBQ914`00dQ<B002:003B4a<005=0005
:003B2Q800HX00=8:2P01BP00d`XB003B003:4Q=008X22@4:005BDa<KM/0
3ol01__Fe]_FnRGo00?kool02?l00o^a[004[003Z8gk00Co00?kfol03Ol0
0o_oo`06o`06e_[oom_k1Ol2n`So00?Knol03_l00o_oo`02f`06]kJBKTTT
0bP00dQ=B@03C005CDa9C4P00RP00dQ<C001C00000<X92P012P2B0DX0T`4
:006B2Q8:4Q90TP012Q8BBP990@X00E9B4Q=eP0?o`06nm_Fe[Kj2Ol00o_o
o`0Uo`03/Zb/00>/00>XJ=X01Ol00o[oo`0<o`03nooo00Ko00?Fnol01?/4
o`;k2?l01?_ooo/9o`06nooooo_o0m/2]P9^00=9:2P00RP00da=C003C@A<
00E8:2Q8K002C0001bP00dQ9B004:09<12P01Ta8:2Q8C0990bP:90@X00E9
:2Q</@0?o`;k00CF][;k<Ol00mJ/[003[003Z6WF00Go00?Knol05Ol01MKk
oo_o00;k0ol2n`03e_oo00Ko00?kom/02_l00o_oo`03o`?K00FfTVi]B@03
:004B4a=C@9<00I=BDe=C4P2:003C6a<005<00000bA8:002:00692Q8K4a8
0bP2B@PX14P2:0TT0bP014`X:4T2:003BFcJ00ko00?Ke[H00[H3o`03fooo
02co00?K/J`01:`00jSFn`04o`;k5_l01[;koooknPCo0_/00mKoo`07o`03
nm_o00_o00KkoooKnm/2]P05KTU=C4P00bP01DPXB4e<00=80T`01TPXB4e/
C@5<0005:08T00E8C4dX9002:003BBPX00`X2b@012Q8C2P3B08X00==e_l0
3Ol01M_F/]Kk00?o00?Kool01Ol00o_oo`0Ho`03nooo00Wo00?k/J`01:`0
0jSFo`04o`;k00?onol04_l00o_Fn`02o`03fo_o00?o0_/00mKoo`07o`03
fo_o00go00Skfm^g]Y9^B@9=00E8:4PXB@02:09=00=8BDP00d`2B003CFa<
005<0005:08T00E8K4dX9002:003BBPX00PX00<T:2P00RP39003:2@T00@T
00<XB4d00TT2B004BBQ8/@ko00CK]Y;j1?l00o_oo`05o`03nooo01So00?K
ool02_l00mJ][003[003Z;7o00Co0_/00ooko`0Bo`06nmKooo_K1Ol2n`03
fo_o00Oo00?Knol03Ol3f`:f00Q^CDU9CDPXB0@X00A9C4a90TP2C005B4U<
K4d00D`000@X0b@00dQ/C003:003B2PX00TX0R@3:0<T00<X92@00R@00bPT
:003C003B2Q8008X00=8/Ol03?l01O_Fe[;k00?o0_/7o`03nooo01So00?K
ool02_l00oZ][004[003[O_o00?o00Ckoook4ol01O_JoooK00;k1Ol3f`So
00?Knm/03Ol2f`:g00BBKTe90T`2B@<X00A9:4U=0T`014e8C4`3B05=0D`1
C00012P29004:4a<C@<X00M8:2PXB2Q800DX0R@4:08T00HX92@T:4P2:003
C4U9008X00E9:4Q8K@0=o`05nmKF]_/00ol2n`Oo00Ckoook5ol00m_oo`0:
o`03nk6/00F/00?kool01Ol00o_oo`0Bo`05n_oonol00_/4o`03fmKF00So
0_/00m_oo`0:o`03nm_K00:g00A^CDe90T`00dU8:002:09900E<CFa/C@03
C09800=9CDd00D`000LX00E<K4PXB004:09800=9:2P012P290DX00@T:2PT
0RP00dTX:007:004B4a]n`_o00GkfkKFn`04o`03fo_o00Ko00CKoook5ol0
0o_oo`0:o`03nk6/00B/00>Xn_l01Ol2naCo00?kool00o/5o`03fmKF00So
00?kfmH03?l2f`:g00BfKTU914`01DPX:2Q9009800A<K6e/0d`2B0A<0003
:009B2PXB6a=B2Q8008X00=8BDT00TP=:00492PX90@X00<T:4T01BP014Q9
CMH;o`;K00>fe_l01?l00m_ko`06o`03nooo01So00?Kool02ol00mJ/[003
[003Z?[o00Ko00?kool04_l01?_oool2f`Go00?K]]H02Ol00m_Fn`0;o`;K
0[L0179=BDP5C007BBPXBBQ8C003K0=<0TP00da=B001B0000bP014PX:4T2
C003B4U900990dP00bQ<B@0=:004B2PXB@`X0TP00k7oo`09o`03fmKK00Go
00?kfol01ol2n`03oo_o01Ko00?Fool02ol00m^a[004[003[Ooo00Go00?k
ool04_l01__ooooKn`Co00CkfkJf2Ol3f`co00CK]W9>0TT02da=CDa9B4a8
:4U800Q<00E8C4a=B@01:0001RP00dQ<B@03C0A90RP2B@<X00=9B4T01RP4
B@dX00A<BFgk2_l00m_Fo`05o`;K2Ol00o_on`0Go`03]__o00_o00?k/J`0
1:`00jgko`05o`03nooo01;o00?kool00o/4o`05nm_F]_/01ol01?_KfmH2
o`03nooo00Oo00Bg]Vi=0dT4C006B4U8BDQ90T`00de<C003C003B4a<009<
0DP000HX00=9B4T00T`00dQ9:002B@8X00A9:2PX0TP2B@04:4TX:09900=8
C4`01BP014TX:4P4:005BDa<CMH02Ol3f`Ko00?Knol01_l00o_on`0Io`03
]]Ko00co00>a[:`01:`00o[oo`0Io`03nooo00?k1Ol01=_F/]/7o`;k00?K
]_l02_l03_^fTVi9CDa9C4e<BDQ90T`014U<CDT2C005K4e<C4P01D`000DX
00E8:4Q9C002B003C4TX00DX0R@2:007C4Q9BDPXB002B@03C4TX00@X00A9
:4Q812P3C003CK7o00So00?Knol01_l00m_oo`06o`03nook01Wo00Ff/]_K
n`0:o`03/Zf/00>/00>Xe_l01ol00o_oo`0@o`03nooo00;o00?kool00ol0
1?_FT]/7o`04fo_F]P;k2Ol01M^fLTe9009=0T`00de<B@02B003CDa9009<
00@XB4a/0Td3C09=0T`000@X00=8:2P00dP014U8C4T2:08T00@X92@T0RP0
0dQ9B002B@04B4TX:0991RP00dPX:002:008B4U<C4e<KO/8o`03e__o00Co
0_/00m_oo`06o`Ck6?l01KJb]][k00[o00?F[J`00j`00jRao`0Jo`04fooo
o`;k1Ol01?^fT_/7o`;k00CGe]_K2Ol01m^fKTU8BDd014`2B@0:B4a9BDQ9
:4Q<C@990T`00dU=C002C@000RP290<X14P014U<BBP39003:2@X00DX0TT2
B006BBPXBDQ91BP00dPX:002:008B4a=CDa8CMH8o`03fooo00Co0_/00m_o
o`06o`04fo_KnaWo00>f/[800]H00o_oo`06o`03fk6/00>/00>X[O/06_l0
1]_ooooKn`Go00Ck]Y;k2?l01O^fe[KK00Go00?kool00]/00i9^B@03B@0=
C4Q9BDQ9C4U8BBQ9:005B003BDQ8009=0DP1C@000RP290<X00=8C4P01RP2
90PX0dT4B003BBPX00@X0TP4:003BDe<009<0TP00k7oo`0=o`?k2?l01=_k
fo/Io`04nk:b/P:B00?Knm/01Ol00o^a[004[003S?[o01Wo00KFnooofo/5
o`04fk:bf`Ko00WkoonfekKkoo/00_l01?_ooo/2f`03LTe900=900E8:2Q8
B@03C003B4TX00<X0TT2B006BDQ8CDa90D`000PX00=8BDP01BP00b@X:006
:003B2Q9008X00=<CDT00RP01R@X:2Q8B@@X00A<CD`X0TP014U8CMX=o`;k
00?Kool01ol00o_oo`08o`04nkKJna3o00CFTY9]0i82eP06noooomJ]1:`0
0jRao`0Io`03e__o00?k1Ol01=Jb/[H8o`06fmJf/__K1Ol02o_Kfi9^BDQ9
CDa900980d`00dU8B@07:006B4a9B4a90dP000990bP01dTX:4Q9B4T012P0
0b@X:005:09912P00dQ=:00;:005B4a8B2P014P00dfbo`0<o`;k00?Kool0
1ol00o_oo`08o`04fk:bfPKo00?kf]X02?l01;:BKFh2TP04e[:bn`;o00?K
[J`00j`00jR]n`0Io`;K0_l2n`Go00Bf/[:f2?l2f`:f0]/5o`?K00=bCDT0
0TT01De<BDa900==0dP3:004B2PX:0980T`00dU<B@02B00000=8:2P01BP0
14Q<B4P::0980TT4:09832P00dTX:002:0A800=9/Ol03?l00m_kf`09o`03
nooo00So00CkT[;J1ol2n`So00CKTVe]0Vh2/P07T[;koo^aZ003[003Z8ck
01Wo0]/2o`03nm_o00Co0[H00i;Fo`03o`0:noooom_FT[KFf`Go0]/00kI^
B@03B@9=0d`3C@=90RP2B0<X0TT2C004CDU=B@5<0002:08T12P00dQ9B@06
:09900DXBDTXB@04:0981BP2B@`X00=9:4T00TT00fgKo`0;o`;K00?kool0
1ol2f`Wo00Gk/[;Fn`06o`;k1ol01?_ofi83K@09/Y:BT[;Knk6X00>/0ZP0
0m[oo`0Go`06fo_ooo_K1?l01O^f/Y;F00Oo0_/01M^Be[KK00Co00Gkfm^B
KP02B@03C4U=009<0TT01Da=CDe8008X00=8BDP00RP2B0=<00==C4`00T`0
014X0TT00bQ9B@06:0981BP00dQ<B@0;:007BBQ8B2Q9/P0<o`;K00?kool0
1ol00o_Fo`09o`03e[;j00Oo00?kool01?l00o_jnP02o`04eY9^C@BB00I^
T]JBR:P2[0:X00?Fool05ol01?_jool2n`Co00GKe[9^eP07o`;k00Bg]]^f
0o/2o`05nm^fLTd00dT2C@03C4e<00E=00=8BBP00TT3:004BDQ8C@=<0Dd1
B05<0006:08T1BP012@X:2P2B005:4Q9:4T012P2B0<X0TT00dQ9B004:003
B2PX00HX0TP00bQ8/@0<o`;K2Ol2n`03e_oo00So00?ke_/00ol00o_oo`02
n`Co00?kn_X00_X01O_oom^b009]00>BKI800Vd01;:BA8@4Z003/Ooo01Oo
00GKn_oon`05o`05fmJBT]H01ol00o_K]P02eP03]__k00?o00Ckfi9^0dT0
0da=C@02C@03C4e=00==0dT00dQ9B003:0980dd2C0580DT000HX0b@4:003
92PX00LX00=9:2P012P014U8:4P2B@03B4a800990TP8:006BDPX:6gK2ol2
f`Wo0_/00mKko`09o`03nook00?k0_l00o_jfP09nP?o00KkKVfBKI82K@:B
0T@01XBXZ:R]naSo00?kfol02?l01=I^T]H6o`;k00GK]]_GeP02f`;o0_/0
2=]bCTU8BDQ90T`034U=CDe9CDTXB4U8B@9800=9:2P014T00da=C001B000
1BP290TX00=9:2P00bP00dTX:005:09800I9C4PXB4`2B@03B4a900HX0TT2
B004C4e=K@[o00?kfm/02Ol2n`03e__o00_o00?kn]X00oX00mK=m@0:nP08
noooeVfaKK43K@05TTTTA:P00j`00o[FeP02/P03nooo01;o00?kool01ol0
1=NB/[H6o`03fo_F00;K00ZffkKKoo_ofi9^0TT014a9BD`2C@04C4Q8B0I9
00A8C4Q914P01RQ8B4U<B@580005:08T12P00dPX:002:005BDPXBBP00TT2
B006BBPX:4U<0TP2B@04:4U<B@=<0TP8:006B4U=CFgj2Ol00o_Kn`09o`;k
00?Fnol02ol6nP03dLge00_j0_l01M]]/Ffa00=]00E^BDAY[@03eP06fY:B
KI;K5?l2n`So00BfTY:f1_l06?_Ke__Ke]^fnookom]bCTU<BDQ9C4e<C@98
00=<BDP00dT00dQ<B005B09900E8C4Q<B001B@002RP00dU8:002:0=900<X
BDT00TT00bQ9B@03:003B4a9009900=8:4P00TP3C003B2PX00PX00E9C4a=
eP09o`;K2_l01=_kfo/;o`04no[jfP;j00?F[M403OX2o`03T[5]009]00M9
KFfB/_[k00Co00FBKVe]n`0Eo`03nooo00Ko00BfTY:f1Ol2n`;F00Kke]KF
]]/3n`03]Vi=009=00A<B4U<0Td014a8BDd2B@06B4U9BDQ914P00bQ8B002
C003BDa<0059000::09900DXBDQ8C004B@05:4TXC4T00RP2B003C4U900<X
0dP2C0982RP01TQ9BDfan`So0_/:o`04fo_Kn`_o00?kn_X00oX00jg<m@0=
nP;o00>b/Fd00Vd01DU]/]_k00Ko00FBKFe]n`0Eo`03nooo00Ko00BfTY;F
1_l02?^ffm^ffmOF0_/01OoKTVi9009=0d`00de<C@02B@05B4U<B4T00TP0
0dU8B003:0980T`01DU<C4U<0058000::009B4TXBDa9C4U8009900=8BDT0
0TP2:005BDQ=B4T00bP01dU8B4U8C4P02BP00dU8B@02B@03KO[o00Oo00?k
ool02Ol3n`03fooo00Wo00Skn_[Jn]J]d@oj00Co][6a0fd01;;Foo/6o`A]
00?Kool04ol00o_oo`05o`05nkJBK]/01_l02=^fnm_FfkKF0]/01_ngLTi=
B@=<0Td02Va=BDU8BDa9B4`3B@980RP2B004C4U<C@A<000::0=900=8BDT0
0TT00dQ9B@04B@08B2PXBDQ9B4T4:004B4a9B@980TT7:003BDa9009800==
f_l01ol00o_oo`09o`?k00?Fool02?l00o_jnP02nP04mLf]m@oj00Ooe[6a
KK6b00:f00?Knol01Ol4K@03e_oo01?o00?kool01Ol01O_FKY;K00Ko00?K
]_/00mH01kKKfm_k]Vh00Td00dU<C003C@03K4e8009800=<CDT00TT00da9
B@06B0I<0Dd1C0002RP3B@03B4a900A900=8BDT01TT2B008BBPXBBQ9B4T2
:003BDQ900981RP01dU8BDU<CMH02?l00o_oo`0;o`03nmKk00Wo00?kf_X0
0_X00mJ/c@0@nP07omJa/FfaeP03]P03fooo00?o00?kCDT00Vd00k;oo`0D
o`03nooo00Go00CKKY;k1_l01m_FfkKKekH00]/01?_KTVh3C@9<0Td01Da/
CDU8009900E<CDe<C@04C006B4U8BDa=0T`00de<C001C0000dT014PXB4T2
:006BDQ8B4U<0dT00dQ<C002B@A80TT014Q9B2P3B09<0TP022Q8B4a8BDa9
0dP3B@9800=<BFd05ol2n`So00?kn_X00_X01=J][OD7nPGe1OX00o_FfP02
f`:f00>B][H01Ol00m]9B@02K@03T_[o01Co00?kool01Ol01=^BT[H6o`03
e__K00>f0]L2f`05TVi>KDd00T`4C@03C4e<00=<00==C4d00dd014Q9C4P3
B@A<0Td2C00000=8BDP00bP01dPXBDQ9B4`00dT2B003BDa<00A800E<B4U9
:004B005C4U8B4`014P00da8B002B003:4Q800<X0TP014U8CMHGo`;k1ol0
0o_jnP02nP04dJS<m@Oj1_D4nP?o0]/2]P04T[JBn`Co00?KBDT00Td00i:b
o`02o`03nooo01Oo00CFTY:b1Ol01O_KnmOF00:f00GGe]^gLP02CP9=00A<
BDe<0dd014a=BDd2C007CFa=CDa9B004C09=0d`00dU=C001C00000Q9B4PX
BBQ8:0=900A8C4U80TT01DQ<C4a8009900E8C4a<B@02B0=900A<BDa80TT2
B005C4Q8B4T00RP00dPX:002:003B4U8009900=]e_l05Ol3n`Ko1?X01OF]
Z<ge00Kj2?D4nP;o00SkfkJfT[JBePCo00FgA4TYC@02TP04fooofaWo00CF
/Vjb1Ol3f`0:em^B]]OFfkI^CP==00=<CDd00T`5C@9<14d2C005B4U<C4P0
0TT4C003BDa<005<00000bQ8B002B003BDQ800990TP2B@04B4U9B0=90TP2
B@E<00=9C4T01D`3B09<0dP8:008B2PXBDQ9/O/Eo`?k1_l2nP06f_GeZ:cA
1oX9m@?j0ol01o^f]Y:fT[H01?l03;M992U=KY:ffooKnaSo00CK]VjB1Ol2
n`04e[JgTP:f0]/0279^CTU=C4e<14d014a=CD`3C@03BDe=00=90dP3B@03
CDa900A<0DP00003BDPX00=81BP3B@05B4a8BD`00TP5B@04C4Q8C09900=8
C4T00d`00dQ9B002C0=82bP2B@03B6cF01Oo00?kool01?l3nP05e/fX[?D0
1OX4m@GA0_D3nP05nooonmH00[H3TPCo00ffBB@YCFjBKK;K]]Kk013o00?k
ool01Ol00kI^TP04o`0<nm_o]]NgT[KFfkI^0Th00de9C@03C@E<00=9C4`0
0Td2C004CDa8B09900=8BDP00T`3B0990TP00003BDPX00=800=9:2P00RP2
B@8X0dT014a8:2P3B@05B4a9BDP01d`014U8B4T2B09<00=9:2P02BP2B@04
B4e]fago0_X01_GF[8S<m@Kj0oD00m7=c@02c@;A00Cen_[j0_l01?_F][H2
TP0>K]KkfmJB:B@YCFe^CFh2]P03e__k00oo00?kool01Ol01;I]T]/3o`03
nooK00Ff00KFfi9^CTT2C@03C4e<009<00=9CD`00d`3C@07C4e=BDa8B@02
B004C4U<C0=90bP1B0000TP00bQ9B002B0<X00=9:2P012P00dU<B@02:005
BDQ8BD`014P4C004CDa<B@9814`01TPXB2Q8B@<X14T2B004C4fanaco0_X0
1_GFR:SAm@Cj1OD2d@03cM7=00;=00CAmO[j0_l02O_K][IbTVjB]P03TP03
:B@Y009=00=]CFd00Y800k;Kn`0?o`03nooo00Go00BfTY:f0ol00o_of`05
]P03e[Ib009>00=9CD`00T`3C@05C4e<CDT00T`01Te<CDa=C0=900=8BD`0
0d`00de9B004:00000A8:2Q80TT01TPX:4PXB@DX00a8C4PXBDQ9C4U<BD`2
B004BDa<B@Q<00=9C2P00RP2B006BBPXBDa90TP01TU8C4e]/Qco0_X01OGF
J:Se00;j00Gen_GenP03m@;A00K<cLg=[Ld2m@;j00GonmJfTP02LP9^00Mb
KW9^BBA9009=00=]CDd00i800mKko`0Fo`04]Y9b/PGo00>fTY801;H00i9^
CP02C@=<0Td2C00?CDa=C4Q9C4e<CDa=BDa800990d`2B@04C4U9B@8X0DT0
00<X0TP2B@03:4Q900=912P01DQ9B4U8009914`00dU8B005C003BDa900E<
00A8BBPX1TP00da9B@04C09=00=]/_l06_l01m[emM5T[?D01OX5m@;A00N]
c:f][:g=00?e00Gj]Y:fTP02LP04KTi^CP9^00=992@01Dd3TP03e__o01Ko
00CKTVjB0_l01__onkJBLP:B00>fTW800Th00dU=C@03C003CDa=009<00==
C4T00d`4C@03C4U8009<0TT014a9BDT2C0A80004:09800Q9:4U8BDQ<B@98
00M9B4U8BDe900E<1DP01DU8B4U800=<00==B4P00TP012Q8:4T4B003BDa<
009<0TP2C004BDfbnaWo00OjmOF]I<ce00?j1oD00m7=[@05[@05[:f][K40
0Vd2TP06LVi^CVi>0Vh012TT92T4C@05KY:B]_/05ol01?^fKY84o`03fkJB
009b00BB]W9^0Th2C@=<1Dd00da=C@03C0A=00=<BDT01D`3B003BDQ90099
0TP000@X14P01dU8BDa=BD`00TT3B09900=<BD`00T`01DQ9B4a900980RP3
B004BDQ8B@9<1TP02dU<B4Q<B4a9:4Q900=800==T]/06?l01_[emJeTd@?j
1oD00m7=[@06[@:/0ZP00hQ]C@03LP9^00I>KTi>KRT2900::DdY:De]LVjB
faOo00GkTVjbn`03o`05fkIbLVh00Y800fi>CP04C@=<1Dd00da=C@02C003
BDe<00990d`00dU<C002B@9800==C4`00T`1B05<0002:003BBQ900980TT2
C004BDe9B0990dP2B@04B4a9C09900=<BDT00T`014PX:4T6B0A900A<B4Q8
0TT00bQ9B@02B0<X0TP2B@05CFe]]_/05_l01_[emJaXm@;j1oD01]7=[Jf/
S0:]0Z`2S006R6ATJ4U^0W82KP=>00==KRT00R@00bU=:@02:@05KI:BT_X0
5ol01O^fKY;K00?o00KK]W9bKW82KP9>00=9CDd00dd00da=C@04C0==00A9
B4U<0TT2C005BDa<BD`00TT4C003CDa900580003B@03B4U900=900=8BDT0
0TT00dQ9:003B@05B4U<CDP00T`014e<C4d2B@03B2PX00<X0dP00dU8C002
B@9<14P8:09900=8BD`00Td00ffBeP0Eo`06n_GAS:ce0_X7m@06dJf][Jb<
0Zd2[004S8QXI09400A9KG:B0Vh3CP06CFhY02A90Td2:@9]00>BK]H05ol0
1O^fTW:f00;o00CkfkIb16h2CP==00A<CDa=14`00de9C002C@05C4U8BDd0
0TT2C0=900I<BDQ9C4T4C09800000dU8B@02B004BDQ8B@980dT00dQ9:002
B@03B4U9009<00=8BD`00TT2C0=812P4B007BDa9C4Q<B004B@<X00=8:2P0
0RP2B@04B4U9B@9<00E=KK;Fn`0Bo`05n_GAS=400oX6m@?A00K=[Lb]cJd2
[0:<00=TA4@00R@00debKP02KP=>00<YKBT00b@2C@8Y00E]CFi^eP0Go`05
nm]bLY800_l2f`04]W9>KPA>00=9C4T00Td01Da=C4e<009900A<BDU90T`0
1DQ<BDa900E<0dP01DU8CDe9009<0DT1C0000dP00da8B@06B@=80dT014Q9
B4T3C003BDa<00=<00=9B4P00RP00dPXB@03B09<00=8BD`00T`014U<BDT3
B003BBPX00990RP2B@0;C4Q9BDQ9CFfBe_/04?l01O[edJge00;j1?D3d@03
mM7A00;A0]000m6]S003S003JD@T008T00<YKVh00Vh3CP03:DdY00<T0Td0
1bU=KTe]K[H06?l01_^BKY;ko`;K00>fKTh014h3B@Q<00A8BDU<0TT00da8
C002C003BDa<009=00Q9C4Q9B4U8C@9<00=8C4`00D`00005BBQ9B4T00dP4
B@9800=<BDT00bP6B@=800M9:2PXBBQ900I800I9B4U9B4T2B0990TP014U8
BDT3B08X0TP01DU8B4Q900=800E9CFfaeP0>o`05n]7AmOX03_D2d@05d:fX
Z8`00hP01FU492A=00=^00I>:DhYCBT2000:92U>:Di]KTe^/QWo00ZfLY:f
fooKTTi^0dh2B@M=14`4C@04C4e=B@9=00=<CDd00T`00de/C@04C@M/0000
14TXBDT2B003BDQ900=800=9B4T00TT2B09900<XBDP01DP00dTX:002:003
BDQ900980dT024Q9BDQ9B4U80TT014Q9BDT2:003BDQ9008X00M8BDQ8BDQ<
00A800I9CDe]]]/<o`03nm7A00;j3oD00m7@c002[003Z8R800=X0R@024U^
KVi>:Di=0RT03B@092U=CVi]CRU=T_/06?l02=^fLY:fom^B14h00fe=C@02
C@03K4e/009/0Td2K003CFa/009/00=]K6`00f`016e/K6`2S0=]0h`00jf<
K@03S00000<XBBP00dT3:003B4U800=900=8BBP00dT2:0=90dP5:004BDQ8
B@A81BP2B@03:4Q900=90bP00dQ9B@04:008BDQ8B4a8BDP3B@9=0Vd00k;F
f`09o`04nm7enQ3e00?Ad<`00Z`00jR8I002J004JD@TB@=^00A>:Di=0RT2
000394U=009>0bT00de^f`0Io`07fkIb]]^gLP03CP05KVe]KH`016d6S003
KHb<00B/0X`00jb][003[0:]0j`01:f/[=45[0002BP00dTX:002B@04B4U9
B0990bP00dQ9B@02B0HX00=9B4T00TT3B004:4TX:0A800<XB4P00TT00dPX
:002B007BDQ8BBQ8B@02B004BDQ8C0980TT4C@04KI:fn`So00?FmOD03oD0
1=7@c<`2[003Z8R800AX0R@00fe^KP02CP04:DhY:@<T00=9CTh00RT01Te>
KFffnaSo0]/01I:f][I^009>00E^/Jf/[@0?[0;A1:`00m6/[002[0kA000<
:0=80TT00bQ9B@02:0=814T5:005BDQ9:4P00TT00dQ9B003:004B4U9:0A8
00A9B2PX0TT2B003BDQ800990dP5B@03C4e<00A=00=]/O/01ol00o[em@0?
m@05dM3<c:`00ZP2R0AX00=494d00Vh2CP04:DhY:@@T0RT02De^CFi>CI:f
f`0Ho`09nkJf]Y9^CVjB00_A00C@[:cA0j`4d@03[=7@00?A0Z`>d@0000@X
B2Q82BP2B@03:4TX008X00=8:4T00dP2B@03B4TX008X0dP00da9B005B005
BDQ8B4T02DP012Q9B4T4B004C4Q8B@981d`5C@05K;;oom/00_/2o`03n_Ge
00ge0m401=3<c:`2Z004R6ATR0=X00<T:Fh00dh012U=:BT290800RT2CP<Y
00A=K[KK6?l3f`05]W9^KY801]400m3Ad004d@03d:b/00>/1=400jcAd@03
d@:/00?@dM402m4000LX00=9:2P00RP00dTXB@04:00:B2PXBDQ9B4TXB08X
00=9:4T00dP00dU8B006B0991TP01TU8B4PXB@980TT2B003C4Q800A<0dd3
C09=00Q<CDe=KK;FTP9]00?JnoD00_D5d@We00?Ad=000j`01jR8I6AXS8P0
0VP2B@06KTi^CRU>0RT01B@0000Y009>0RT01de>CVjfe]/05?l00o_oo`02
f`06]kIbKW:a3M400m3A[003[0[A0]0>d@001RP2B003BDQ8009814T00bQ9
B@03B@9800=9B4T00dT3B003:4U8009800A9B4Q944P3C@M/0h`00jb<[003
[003S:b]00B]00><JFP00VP00hcem@02m@?A0m09m@0=dM3<[K6][8aXI8R<
J@02J003JFQ]00=>00@YCRTY0P039004:De>C@<Y00M=CVjB]]OK00oo00Gk
oookf`02]`:B00=bT]H06M43[@;A2Zd00jb][@03[@0000=8:2P01BP00dU8
B002B0=90TP2B@03B4U9009900=8BDT00dT014Q9:4P2B@06B4U8BDQ92DP0
1Ta=C4e/J09/00>=S:`01Z`3d@:/0m42[0?A0Zd00haXA002A003S=7e00;e
1=400m3<c008m@?A00?<cJd00Z`00hb8J003R09X00=YJ6d00dh4:@079000
02@YCP04:@9>0Vh3LP03T]_o00go00?koo/00]/01[NGLfib/A3A1Jd2d@b]
00=]S8`01X`2K@5/0002:003B2PX008X00A8:2Q90TP2B@07B4U8B4U8B@03
B003BDQ900=80TT00dQ9B@02B003BDQ800A814d4K0J<0j`3d@03d=7A00GA
00?@dM401=02d@04[8aYJ08T00=4dOD00oD3d@05d<c<[=401oD2d@09d<b/
[Jb<R6Q4009X00>8J6P00VP016e^CTh4:@05900002@00bT2CP05CDi=CDh0
0fh00i:fn`0<o`03nook00;K00>k]i800W800k7Ad@03d@>]00>/[Jd01jd0
1:b<KH`2[@03S:f]00I]0h`2K@=Y00=/JFP00fP1B0002BP014PX:2P4B003
BDQ8009800A9B4U90TP00dU8B@02B0=<0Td00da=C@04K005S:b/S:`00h`7
[0;@0m400m3Ad@04d@?@00?Ad=001=000jaXA0039003S?Ge00?e00?Ad=00
0/`2[003dOGe00Ge00?Ad<`00/`01:bXS8P2J0A416P00fe>CP04:@039000
008000E9:Di>C@03:@9>0Vh017:BT[H=o`09nm_KfkNGTW:a00R]1H`00ff<
S006S006JHb<JFeY1FP00dQ4B002J0E800E4:2PX9001A0000RP014PXB4P4
:003BDPX009800E9B4Q8B@03B09<00==C4`01Dd2K005S6b<S6`00X`2[003
[JcA00;A00B][:b/0m44[0?@1M43d003dM3A00;@00CAd=3@0]400ja49002
9003A:ge00Ce0m001Lb/[:cA00Oe0]43c0:/00>XR6P01D@4J003KDi>008Y
00=>:B@010000b@YCP04:@03CVi>00E^00>Bool02_l01__Kfm^g]P:B00E]
[Jf<K@05S003KFQX00=X00=YJ6P026P014QXA4@D900000DXB4Q8B@0:B0==
0V`01FQ/K6b<009]00=/S8`00X`:[004dM2/d0CA00C@[:c@0]401=2/[:`3
d0;A2=04d@?@0]400ja490029003J=7e00Ce00C@c<b/0jP00m3em@06m@03
dLg<00;<00F/Z8ATJ004A09X00=YJ6d00dh012U>:B@4000492TY:@9>00A=
CThY0Th3KP03T__o00Oo00?koo/00m/2]P04TVe]K@B<00=YJ6P00fP7B0U4
22@300dT0006B09=26`3S003[8b/00:/00B][:b<1:`01]6/dM6/d@B/1=02
d@03d=7@00:/1=42[0c@2m401ZaXA2A4[0Ke00G@c:bXJ002I003[=7A00;A
00K@dM7edM04c003[8A400E400=XR6T00VP01Te>CRU>:@8T00@0900T0RT2
CP<Y0dh4KP03L[KK00?o1?/3f`:f00>bTVd00Vd3J@05S6UXJ4P00T@00dQ4
A00D90L032@00003S:b<00><0j`01:g@dJd4[003dM3A00;A00?@dM400]02
[0C@00?Ad=000m02[003d=7@00O@00?Ad=001]000jc@d002d0CA0]0:d@06
cHaXA2B/2?D01=7<Z:P6I0:X00f/c=7edJcA[HR4Z8AT00A41FP01Ve>CRU>
:@8T00@0900T12T00dhYC@05CP03KTi>00=^19800fi]K@04B@03KDPT008T
00<XA4@04B@400LT2P0;90001:`01Xb/[:c@d@?@1:`4d0:/0m400m2/[00D
d003dM3A00CA0]000m7@[003d@03[M7A00;A00B][:b/2=401Zf<J4ATd@Se
00CAc:b/0jP00hATQ002Q0:X00R/[Jb4[8aTA09T00A492@T0d@4J005KDi>
CRT01R@7:@=>0Vh2CP=^0Td00dU]KP08K@03BB@T00<T00=492@03R@01P0T
000T00PT200;90000]04[003[M3A00?@00?<d:`00j`3d0:/0m001=6/dM02
d@05d:b/[M400]001]7@d=3Ad0?A00C@dM7@2m401ZgAdM7@d@B/1=400lf]
[@02[@05J6ATS=402?D00m2/[005[0FX0h@5I003A2@T00HT0T@3J005BDi>
CRT01DT2C@M>0Vh3LP:B00AbKVjB0Vh2/PJB00>bKTT02b@00bQ9B@0990<0
00<T02@012@;00XT00000lc@c006[0?@00?<d=000Z`4d004[=7@d0?A00C@
dM7A0j`00jgAd@0Id@03[M7A00?A00C@[Jb]1=44[@05[6QTI<`02OD00m6/
Z002[0?<1:`4Z004Q6ATI0942B@01DAXJ6Q]00A>1i83LPJB1[H01K:f][Jb
00Vf00>bKTT012@00dPT9003909]00=992@02R@200HT2P0:900000B][<c<
1Z`2d003[M3A00GA00B]c=7@2=401:f/[:d7d@:]1]400jb]d@03[@CA00B/
dJf]1]42[@GA0[42[@04J6B8d@Oe0m401Jb4Z:c<00;@0/`6[0>X00>8I4@0
0b@0100T90029005A4UXJ6d00RT00fib]P0C]P03ekJf00jf00>BKDT00R@0
0bQ9B@049004KI9]B@HT00<092@00b@300DT2@0:90000j`2[@J/00?A[M40
1]42[@OA00>/dM401Jd4d@F]0]49[@;A1:d00lf]d@05d@>a1]H00k7Ad@02
[0We0]401/b4Q:S@d@;@0/`5[0:X00B/S6A42B@00dAXJ002J003BBU^01>f
00[G][Nf]kKG]kKG0[H2e`03]]Nf00>f00NBBB@TB6e900<T00E9T[:BB@0<
90<01R@500dT0002[0:]1:`01:f/[M42[@;A00?=[M401:d5d@>]00CA[Jf/
3Jd00m6][@0>/@KF00>be]H01=H00kKFeP02m@;A2_D00m7@Z002Q003c=7A
00;A00?@c<`00j`2Z003S6A400TT00=4KFP00fP29003KKJf00bf0[L2]P04
]kKGe`:g00Bf]kJg1ML6]P0;/Ve9:6e^KDPXBFd00[H00i9]B@0G900302@T
00`T0005[@03dJgA00;A00>]dM402=42/@?A3K400k:a/@09/Q>f00>g]]L0
0[L01MNg][KF00;j00?edM403?D01M6/Q8CA00Ce1=401=2/Q6@;9003A6QX
00=X00A4:;:f1KL3]P>g00>f]mL00[L00mNf]`02]`03ekJg00Bg00?G][L0
0[L00mNg]`02]`:f0Y83]P>B1;H01Y99:4U]:0lT0dT2908X1B@01BPT:2PT
008X00000hb]/@0A/@04e[6a/@;F00>a/[802;8H]P03ekJf00Nf0]L2]`;G
00Nf/OGjmLf/00Se1?X2m@04cJR4[0?e1=402?GAc:bXA2@022@00dAXJ003
J003A4Rb00Bg00OG]mNgekOG00:g00>f]kL01[L2e`03]mNg00?G1;L01MNf
][OG00Ff00?G][H01[H01i9^BFe^BB@00TT;9004BFe^K@990Vd3B@I]0TT1
C@0000=]/K400k800kJb]P02]P^b<;H6]`03][7F00;e00?=Z:`01oD4nPCe
00C<Z:SA1_D01o[edLf]R4@022@00dAXJ003J005BDA]][L00[H00kNf]`03
]`03ekNf00>g00>f]kL00[L01=NgemL8]`;G00>gekL01;L00kKG]P02]`>f
0[L3]PBB0fd01Fi=BDTX008T00<XBDT00TT016fB/Y82K@:B00=^KI802I80
00:B00>b][H0@;H00kOG]`04]`08T]7emM6XQ=06m@?j0_D3d@05mM6/Z<`0
0oD4nP;e00CAcHaX1b@2A0IX00A9T[Jf2;L00mNge`0A]`03ekNg00Fg00?G
]kL01;L2e`Fg1;H00k:f]P02TP:b0i802Fe9BFfBKVfB/P03]P:B0kH00k:f
]P08]P00AKH00kOG]`03]`09]XgAmM6XR:SA00Se00CAc:b/0ZP01Zc=[:R/
m@Oj00GedLf<J002A0@T0T@6J004BFff]PFg00>f]kL01;L2e`bg00?G]kL0
4[L01;Jg]kL>]P04TVi]TP:f00>b][H04kH003nf00Fg][Jf]`02]PFg00FB
[=7e[@02Z003c?Ge00Ge00?Ad=000j`01:R4Q8@3Z003dOGj00Gj0_D01Lf=
BDU400<T0T@00fR8R004J004BFff]PRg00?G]kL03[L00mNg]`03]`03em^g
00Zg00CG]kNf1[L3]P03]kJf00Nf00>b][H01KH00kNf]P05]P:g00>f]mL0
0kL1]P6g000h]P03]kJf00Ff00BgekJf1[L00kI][@02d@04R:R/d@Ke00CA
d=3A1:`6Z003[?Gj00Cj0_D01=6]R6P3A00794A4R:b<J@02J0=900=]][L0
=[L01[Jg]kJge`:g00>f]kL01KH01;Nf]kH4]`03][Ng00Bg0[H6]`00<;H0
0kNf]P09]P03]kJf00>f0[L00kJg]`03]`08KFS@c8AXZ:`6m@03dM3A00;A
00?@c:`00j`00jR/[002[003d?[j00?j0_D00m6]J00490=400ATR8QX0d@2
B@03T[Ng00:k9[L00k^g]`0J]`03][Ng00Fg00>f]kL02;L01;^g]k/1]`00
4KH00kNf]P0@]P03]kJf00>f00>g][L01kH00kNf]P05]P03]kJf00:g00>f
]kL01KL02KI]Z=2/I6RXd006m@03d=7@00?A00?<[:`01j`00lcenP03nP;e
00CASDA41R@7A09900BB]kNk5;L01;^g]m/6]`03ekNg00Bg00>kfkL07KL0
0k^g]`0?]`:k0KL1^`6g000C]P05]kJf][L03kH01KNf][Nf00:g0kH01;Nf
]kH2]`05]]Nf][L00[H;]`09TTBXd:QTJ:cA00Ke0]02d@03d=6/00Z/00?A
n_X00_X2m@03cHQ400HT0T@490940TT00fjf^`02^`03fkNg00Zg00?K]kL0
0kL01=^kfm/2]`03fkNg00:g00?K]kL00[/3]`03fkNg00:g0[/Q]`03^kNg
00>g00>k]kL00[L1^`6g000>]P:g0[H2]`:f1;L4]P:g0[H02;Nf][Nf]kJg
0kH2]`>f1kL2]P^g00cK]kM]A:R/Q6B8[=42m@?j00?Ad=400]02[0>X2J`0
1?Gjn_X2m@03[FPT00DT0f@00d@T90039004A4U]]P>g00?K]k/00[L00k^g
]`03]`03^kOK00Bg00?K^kL01KL2^`Zg00Jk]kNgfkL2^`>g00>k]kL00kL0
0k^g^`04]`03^kNg00jg00>k]kL00[L00k^g^`02]`:k000=]P0:]kJf]kJg
][Nf]`:f0kL00kJg]`04]`:f0kL00kJg]P02]P:g0[H3]`:f1KL00kJg]`04
]`03][Ng00>g00ZfBDAXZ8ATS:cA0_D3nP05dM3@c:`00ZP01:b4Q8@2Z0J/
00SAn_[jmM6<A0HT0f@00d@T90049004BBA^]P:g00>k]kL02;L00k^g^`02
]`03fk_K00:k00Bg^kOK1KL00m^g]`03]`>k00Bg^k_K0[L00k^g^`07]`05
^kNk]k/00[L3^`Ng00Bk]kNk1;L00k^g]`03]`04^kNkf`6k000=]P:g00>f
]kH02KL01KJg]kNf00>g00Ff]kNg]P02]`05][Ng]kH06KL00g8T9003I004
A6RXc0Ge00C<[:RX0Z`2c003[8AT00:40ZP2[004Z8B/m@;j00CedHQ41B@0
1DATI6A400HT00A494VB0[L2^`Rg00Jk]kNkfk/2]`03fk^k00:k00?K]kL0
0[L3^`>g00>k]k/00k/00kNk^`06^`Bg0[/2]`Fk1kL00k^g]`02^`:g0[/0
0kNk]`02^`:g00>kfkL00k/000Vf00Bg][Jg0[H2]`03][Nf00Vg00>f]kH0
0[L2]P03]kJf00Bf1KL00kJg]`04]`03][Ng00>g00Ff]kNge`05]`04]TTT
909400IT96BX[=03m@03dJRX00:X00N/c=3@c:R400=T00N4Z:bXI:Se00;j
00?ecF@01B@00dATI002I003A2@T00LT00=]][L00[/00kNk]`02]`03^kNg
00Bg0k/2f`03^m_K00:k00CK^k^k0m/00k^g^`05^`05]k^k^m/01K/00kNk
]`02]`>k0[L4^`:g00Bk]kNg0[/6]`04^kNk]`>k00?K^m/00k/1f`000[H0
0kNf]P02]P05]kJg]kH01[L00kJg]P0a]`03TTTT00LT16P01:cAmLd2c003
Z8AT00:41f@01ZR/[:R4c0;e00?=R2@00R@2008T00=TQ8@00V@00d@T9005
900302A^00:g0k/01KNk^k^g00:k0]/00k_K^`02f`Fk00?K^k/00[/01kNk
]k_K]k/00[L2^`03]k^k00Bk0[L6^`03]k^k00Rk00>g^k/02;/00kNk]`05
^`?K1;/000Ff00>g][L00[H8]`03][Ng00Rg00>f]kL02[L00kJg]`0G]`:f
00=]92@01b@3I006[=7emM6/0/`00jb4I0079003A6BX00>X00R/dM6]I2@0
90800b@4A0HT00T0900TBKJg^kL00[/2]`Vk00?K^k/00[/00m^k^`05^`06
]k^kfk^g0[/00m^k]`02^`;K6K/00kNk^`02^`03fk^k00jk00001;Jg]kL2
]P:g00>f]kH0=;L00k^g]`02]`03]Y99008T00<090000`029003I:SA00;A
0_D2c0:/00>XQ6@022@026B4Z8B/Z:f80R@400dT10000bA^]P08]a>k0]/0
0k_K^`03^`03]k^k00bk00>g^k/03;/00kNk^`0<^`05]k^k^m/01K/000:f
@[L00i9^9008000796B<Z=7ed@04m@06c:bXQ6A41b@01FB4Q6RX009T00=4
92@01@0490801B@5000394VB00Jg1K/00m^k^`09^`03fk^g00Rk0[L5^`05
]m^k^m/03K/01;Nk^k/2]`03^kNk00Zk00?K^k/00k/00m^k^`03^`00@KL0
1K^g]i9900HT0P029006I:bXdOGA1?D01=6/Z:P2I003A2@T00<T00M4I6B4
Z8aX00940R@60003900000<000@TA2@T0`001R@002A=]PFg2;/00m^k^`0@
^`:g1[/00kNkf`05^`:g2;/00kNk^`04]`:k00>g^k/01K/01=^k^m/7^`7K
0K/1^`0000>g][L09[L00k^g]`0H]`05KR@T02@01@029008I:b4cOGAmOX3
m@04dJf/Z0=T0d@3I003Q6BX00:X00B8I4@T20001R@0000TA08T00@0900T
0P000bA9TP02]P>g2k/00m^k^`08^`03fk^k00^k00?K^kL01;/2]`Vk0[L0
0k^g]`02]`jk00>g^k/01[/00003]kJg042g00JfKR@T02@300@T00A4Z:R/
1?D2nP?e0]42[@03S8QX00=T00>4I:P00Z`00lb/I002A003900T00P022@3
008T00>B][H00[L3^`03fk^k00Bk00?K^k/00[/00m^k^`09^`03]k^k00fk
00>g^k/03k/00kNk^`0E^`001KL00kJg]`0A]`03^kNg01ng00Fk]kNg^`04
]`03LR@T00XT00AXZ:c@0oD7nPGe0]402<c@dM6]Z:fX0V@2A0<T1@0012@0
000290800R@3008T00FBLY:B]P03]aZk00>g^k/04;/00kNk^`0:^`05]k^g
^kL01;/00kNk^`0<^`000kL00kJg]`0n]`03TTTT00XT00EX[<c<d@03m@Kj
1OD5d@05mM7=dLd00jP018aXA4@4900402@0008T00<090001P001bA=KG:B
][L0;;/2]`bk00>g^k/05k/001Zg00>k]kL04KL00k^g]`0?]`08^kNg]kI9
94@99005I:S<d=400oD8nPCe0m42m@;A00SedLb/c:f/R09X00=492@01b@8
000494Ub]P:g00>k]k/06;/01;Nk]kLD^`03]k^k00>k00>g^k/00[/00kNk
^`0D^`006KL3^a:g00>k]kL03[L00k^g]`02]`03]TdT00=40R@00d@TA002
9005I6R/cM000oD9nPSe00WAmOGAcLc=dJd00h`00hQXA00790L000DTBI:f
]`06^`03]k^k01Bk00Bg^k^g1;/00kNk^`0C^`04]k^k]aRk000I]`03^kNk
00>g00>k]k/04[L00k^g]`0=]`05LTU4A6P01T@29003A6BX00:/0oD9nPSe
00CAmOGe0]401<gA[JP3S003JFQ400HT1`000bA]]P02]b2k00Bg^k^g3;/0
0kNk^`0>^`03]k^k01>k000M]`03^kNg00:g00Fk]kNg^`04]`:k1KL00k^g
]`0:]`08^kNg]kI=94@3J09400=XA4@00R@01TATI8BXd0;e2_X6m@03dOGe
00;e1M401ZR<S:b=J0E40R@5008T00E]][Nk]`0O^`03]k^k00>k0[L=^`04
]k^k]`Jk00>g^k/00[/2]a:k000N]`03^kNg00ng00>k]kL00kL00k^g]`0:
]`05TTTT94@01FP00d@T90029007A6ATQ:cAm@09nPge1=401Zf<R6V8J094
0R@00dTT90060003:9:g00Bg1;/00kNk^`0Z^`03]k^k00Rk00>g^kL05k/0
026g00>k]k/00[L00k^g^`0F]`05^kNg]i8012@3A09X1B@01dATI6B4[=40
2OX7m@03dOGe00Ce0m400lf]R003J09412@6000396jf00Fg<k/00kNk^`08
^`:g2;/00kNk^`0;^`008[L00k^g]`03]`03^kNg00>g00>k]kL02[L00k^g
]`05]`08]RTT900T02@2A0HT00M4I6B4Z:ce00Oj3oD4d@04[HQXJ0941B@5
000394VB00Bg0[/00kNk]`0E^`03]k^k03^k000N]`03^kNg00Ng00>k]kL0
3;L00k^g]`03]`03^kNk00Bg00=]92@00`0890940f@01:R/c?D4nQ7e0m40
1<f]JFP3A0DT1@0012A9][H5]`03^kNk02Vk00>g^k/02[/00kNk^`0J^`00
8;L00k^g]`02]`03^kNg00Bg00>k]kL02;L01K^g]kNk00Rg00=b90000P03
90800b@2A0ET00F/cM3Am@03nPOe0]401<gAdLd3d@;=0Zd00hb8J003A0DT
1@0012A9T[H7]`>k00>g^k/09[/2]`Vk00>g^kL06[/0022g1;/00kNk]`05
]`03^kNg00>g0[/@]`05]TTT900022@00dATJ002J0=T00B]dM7A1oD3d@03
cLb]00V]0X`018QXJ4@590H000@TBFjB0kL2^`:g8;/01KNk^k^g00Jk00>g
^k/02K/00kNk^`0;^`03]k^k00bk000P]`03^kNg01jg00Jk]kNfKB@300PT
00=TJ6P00VP2I005R<gAc=401OD00m7@d@02c@;<00CAcLg=0Zd2[003Z8aY
009X0T@590H000@TBFib1KL7^`03]k^k016k00>g^k/03K/01;Nk^kL9^`:g
0k/00kNk^`03^`03]k^k00:g0[/00kNk^`09^`00A;L00kI]A00;900=A6RX
Z8RXJ6BXcLc=d@04m@03cJc<00;A00?=dM401=401/f][Jb<J@9X0T@590H0
00DT:Deb]P04]`:k0[L3^`05]k^k^kL03k/01KNk^k^g00>k00>g^k/00[/0
0kNk^`03^`Bg0k/2]`:k1KL00k^g^`02^`03]k^k00:k00>g^k/01;/01KNk
^kNk00:g000e]`03^kNg00fg00E]A2@T000490=400PTA6BX[8bX[09T0Z`0
0lg<c@03d@03cJRX00B]00?=[Jd00ld2[@03[8aY00=41B@7000592U=LY80
1[L3^`:g2k/00kNk^`04^`>g0k/2]`03^kNk00>k00>g^kL00[L01K^g]k^g
00Zk1KL3^`03]k^k00>g1;/01;Nk^kL3^`6g0K/002Jg00>k]kL07;L016hT
94@390A40VP016AXJ6P4Z00>J6B4[<f/Q6AX[:g=[L`2[004[JbXZ0:80fP3
A0LT1`001B@YKW:B00fg2;/00kNk^`02^`:g1K/3]`Bk0kL3^`03]k^g00:g
00>k]kL00[L3^`03]k^g00Ng0k/00kNk]`03]`05^kNk^kL00[/00kNk^`02
^`009kL00k^g]`0K]`04KR@TA0<T14@01FR<J6R8009X1:P01FR4Z:bX00=T
00UX[<gAcJfX[:d00j`01:R8R6P2A0PT1`001BA9KW:G00fg0[/00kNk^`03
^`05]k^k^kL00[/2]`03^kNk00>g0[/00kNk^`02]`03^kNg00:g00>k]k/0
1kL2^`04]k^g^`:g00Fk]k^g^`02]`06^kNk]k^g0[/2]`03^kNg00>k0KL0
03>g00>k]kL03kL00fi9900490A400AXS8QT0VP00fAXZ003Z00>J8BXZ8AT
A6AXZ:g=c:`2R009[:g=[Jb<R6Q400LT1`029004BFibU`Fg00>k]kL01;L0
1[^g^kNk]`Bk00>g^kL00[/2]`03^kNg00Bg00>k]kL00[/01[Nk]k^g^`>g
0[/6]`03^kNg00Vg1;/3]`03^kNk00:g0k/3]`:k0015]`03LTTT00DT14@0
0fQTI002A004J6AX[0:X00=XI8@00X@2I004A6ATZ0>/00B<I6B<0Zd01Jb<
JFQ400LT1`029004CFibU`ng0k/00kNk^`02]`03^kNg01Bg00>k]kL05kL0
0k^g]`02]`05^kNk^kL00[/5]`6k0015]`03]TTT00LT1D@290=T00AXZ:R<
1f@2A09T00B8J6AT0T@01VR8R8QXA0PT1`001RA9CFibU`jg1;/00kNk]`02
]`03^kNg00Jg00>k]kL0<kL00k^g^`01]`00AKL00iM^9003900302@T00PT
00=4I4@00V@00jR/J004A004I6R8I09400ATA4A40b@5A0PT1`001BA9KVjB
00:G3;L2^`:g00>k]kL02;L01;^g]kL2^b^g0k/:]`00A[L00iM9900590<0
1B@00dAXJ002A003J8aX009400MT94ATS8Q401@T1`029004CFibTP>G3;L0
0k^g]`07]`03^kNg00Vg0[/_]`04^kNg^`6g0017]`03]Ve400<T0T@690A4
00=TJ6P00VP00d@TA003I00394A4008T2P0890L000@T:Fe^0Y83Ua^g00>k
]kL0>[L000:g00>G]kL0@kL00i99A0029003A6Q400<T0T@2J003I4A40094
0VP290A41B@:0003900000@T1`0012A9CFh2TP:GB;L2^`^g00>k]kL00[L0
04Rg00>fTVP00T@01BAXS4@T00=400=XS6P014@00fAX900390940b@00`0T
00090007900002@09007000392Ub00:B19MI]`001KL2Ud:g00>fSFP00d@0
0haXA002A0EX00I492@TJ4@691/000<TBFh00i8019NgUiMI]`000kL4U`>g
0YLP]`03UkNg00Ng00>G]kL04KL00i:=J004J0940fP4A00394@T009400<T
00007P000bA=TP04U`04]iNGUeRg0002]`03UkNG00>G00>gUkL02kL00iNg
]`0a]`09][6<JFR8J4@T00E40b@00d@TA00291l000<TBFh01IL2]`:GF;L0
00:G00>gUiL01IL2]`03UkNg00Fg00>G]iL01;L00iNg]`06]`03UkNg012g
00>G]kL04;L019NBSH`2R003J4@T00`T00<0900070029003CI:G00BG0kL0
0iNg]`1F]`002IL2]`>G00>gUiL01KL00iNg]`09]`>G4[L00iNg]`0A]`05
Ui9]J4@00VP590=40b@00`0T000N000394Ub00NGFkL000>G0[L8U`Fg1IL3
]`03UkNg00Jg00>G]kL01;L2U`:g00>G]kL00[L00iNgU`0<]`03UkNg00Jg
00BGTVe914@3909416P00b@0000N008T00<YTYL01iLa]`03UkNg02Jg000>
U`:g00>G]iL00iL4]`03UkNg00:G00>gUkL019L01KNGUkNG00:g00JG]kNG
]iL4]`03UkNG00Bg00BG]kNg0iL4]`06UkNGUi9]0d@290940R@4A0039000
01/000LT02@TBFfB00RG0[L00iNg]`03]`03UkNg00Zg00>G]iL07KL00iNg
]`0R]`004YL00kNGU`04]`>G00>gUiL01IL3]`:G00BgUkNg1IL2]`05UkNg
UkL00YL2]`04UkNgU`Bg00>G]kL01YL00fi4A0049003A2@T00DT7P029003
BBUb00BG00>gUiL00YL01;NGUkL2U`05]iNgUkL00YL2]`03UkNG00>g00>G
]kL02kL00iNg]`08]`03UkNg00Vg00>G]kL07KL000jG00>gUiL00YL00kNG
U`02U`03]iNG00Bg0YL01KNGUiNg00RG0[L3U`03]iNG00>G00BgUiNg0YL0
1KNG]kNG00Bg1YL00i9=A0049003A2@T00DT7@02909900=]TYL00iL2]`>G
00BgUiNg0YL01[NG]iNgU`:g00>G]kL01KL2U`05]iNg]iL03KL00iNg]`0:
]`04UkNgUang000DU`03]iNG00ZG00>gUiL04IL2]`BG00>gUiL00iL00kNG
U`02]`VG00=bBD@02b@K00<T00=9CDd00Y84U`03]iNG00:G0[L3U`04]iNG
U`bg0YL3]`07UkNg]iNgU`05]`>G3kL2U`04]iNGUabg000jU`03]iNG00JG
0[L00iNgU`08U`03KR@T00/T5`059005BDe]KY801iL00kNGU`02]`>G00>g
UiL019L01;NG]iL3]`>G1;L019Ng]kL2U`08]iNgUkNG]iL9]`:G1;L3U`03
]iNg00>g00>G]kL05kL001jG00>gUiL0<9L00i9=900390801b@@0003900T
00DT0TT014e]LY89U`03]iNG00fG0[L2U`05]iNG]iL00[L3U`:g0YL00kNG
]`02U`>g00>G]kL00iL2]`03UkNg00>G00BgUiNg0iL5]`03UkNG00Fg00BG
]kNG1;L2U`Jg000QU`03]iNG02jG00>BCB@00R@500<T3`0490=90R@00dTY
C@02KP03TYNG01>G00BgUiNG0[L8U`03]iNG00>G0[L7U`03]iNG00:g2YL0
0kNG]`02]`:G0kL029NgUiNgUkNG1;L4U`06]iNgUkNG1KL005>G00>BKTT0
0b@30003900000/01B@01dTY:BU9:DT00RT2KP03KG:G01fG00>gUiL00YL0
0kNGU`04U`03]iNG00ZG00>gUiL00YL01;NGUkL3U`Fg00>G]iL01IL00kNG
U`04U`03]iNg00:g0YL7]`:G001DU`03TVhY00<T0P03900302@000H00R@2
C@A90bT014TY:Dd3KP03T[JG02NG00BgUiNg5IL00kNG]`02U`03]iNG00RG
0[L6U`>g00BG]kNg1IL2]`00EYL00g9=B@0590H000HT02@T:Dd2KP9]00A=
BDU90RT00de^KP02KP03LYNG02fG00>gUiL01IL01KNGUiNg00JG00BgUiNG
0[L:U`04]iNg]`BG00NgUiNgUkNG00:g00>G]iL00YL1]`00EiL0199^CBT;
9005BDe^KW8016h01BU9:De>009^00=>KY80:iL00kNGU`0<U`03]iNG00NG
00BgUiNg19L5]`BG00FgUiNG]`08U`05]iNgUkL00YL1]`00FIL01I9^KTe9
00DT0TT014e^TY82U`BB00=^CDh00Th3KP03TYNG02nG00>gUiL029L00kNG
U`08U`:g0iL00kNGU`0JU`:g001RU`03Mi:G00fG00>BUiL0J9L2]`BG002g
U`03]iNG02VG003SU`00hiL00>>G003SU`00hiL00>>G003SU`00hiL00>>G
003SU`00hiL00>>G003SU`001IL00gNGU`3KU`00hiL000FG00=gUiL00YL0
0gNGU`02U`03MiNG0=6G0004U`03MiNG00BG00=gUiL0:IL00gNGU`0JU`03
MiNG08bG0002U`05MiNGUgL00YL00gNGM`0?U`03MiNG01FG00=gUiL02YL0
0gNGU`2PU`0000>GMgL00WLAU`03MiNG00:G00=gUiL08IL00gNGU`2QU`00
19L00gNGU`02M`03UgNG02JG00=gUiL019L00gNGM`07U`03MiNG00bG00=g
UiL049L00gNGU`0YU`03MiNG04nG00000iMgM`08M`:G00=gUiL00iL00gNG
M`09U`03MiNG00nG00EgUiNGM`06U`9g2iL00gNGU`06U`9gSiL000=g00>G
MgL027L6U`=g00>GMgL00YL00gNGM`02U`03MiNG00BG00=gUiL00iL2M`04
UgNGU`9g00BGMgMg1iL4M`fG00=gUiL00iL00gNGU`0;U`04MiNGM`ZG00=g
UiL01YL017NGMgMRU`000YL00gNGM`09M`BG00AgUgNG0gL3U`03MiNG00nG
00=gUiL019L2M`:G00=gUiL00gL2U`Ag0YL017NGUgL7U`03MiNG00:G00Ag
UgMg0YL00gNGU`0?U`04MiNGU`9g00>GMiL03YL00gNGU`1JU`000YL<M`04
UgNGM`JG00=gUiL019L2M`>G00=gUgL01IL00gNGU`03M`06UgMgUgNG0gL0
19MgMgL2U`03MiNG00Ag00>GMiL00gL019MgUiL2M`:G0gL5U`04MiMgM`:G
00=gUgL00YL2MaBG0WL01IMgUiMg00bG00=gUiL0CYL001Ag00>GMgL017L2
U`03MiMg00=g0iL00gNGU`08M`04UgMgU`9g1YL2M`:G0WL00iMgM`04M`05
UgMgMiL00WL00iMgM`03M`05UgNGMiL00WL00iMgM`06M`03UgMg00FG00Ag
UiNG0WL00iMgM`02U`9g19L00gNGM`02U`03MiNG00>G00=gUiL00WL2U`03
MiNG00BG00=gUiL0AiL000Yg00>GMgL017L00iMgU`05M`03UgNG00:G0WL0
0iMgM`06M`03UgMg00Ig00>GMgL01WL019MgMgL2U`=g00>GMgL027L3U`9g
0YL2M`03UgNG00=g0YL00gNGU`03M`03UgMg009g00>GMgL01YL01WNGUgNG
M`FG17L3U`03MiNG00:G00IgUiNGMiL3M`fG00=gUiL0?iL001Mg00>GMgL0
27L00iMgU`02U`Ag00>GMgL00WL2U`9g00>GMgL017L00iMgM`04M`:G2WL2
U`Eg0iL9M`03UgMg00=g00>GMgL017L2U`04MiNGM`>G00=gUgL00YL4M`:G
0gL2U`03MiNG009g00>GMgL00WL5U`03MiNG01bG00=gUiL01YL00gNGU`0R
U`0000>GMgL03WL00iMgM`06M`06UgMgUgNG1WL00iMgM`0HM`03UgMg00Mg
00BGMgNG2gL00iMgM`08M`03UgNG009g00>GMiL00YL2M`03UgMg00Ag0iL2
M`03UgNG00:G1GL019MgMiL2M`FG0WL00iMgU`02M`JG00=gUiL00YL00gNG
M`02U`9g3IL00gNGU`05U`03MiNG00:G00AgUiMg6YL0045g00>GMgL00gL0
0iMgM`0=M`03UgMg00eg00>GMgL00gL019MgMiL4M`:G2gL3U`Mg00>GMgL0
0WL019MgUiL4M`JG00EgUiNGM`0PU`03MiNG00:G00=gUiL04YL00gNGU`02
U`00:GL00iMgM`0=M`03UgMg00Eg00>GMgL09WL00iMgM`0OM`03UgMg00Ag
0iL2M`JG00=gUiL02YL2Ma2G00=gUiL019L00gNGU`06U`03MiMg01>G000o
M`03UgMg00=g00>GMgL08gL00iMgM`0DM`03UgMg01=g00>GMiL00WL019Mg
MgL3U`03MiNG00=g00>GMiL01YL9M`FG00=gUiL00YL00gNGU`06U`03MiNG
016G002IM`>G00YgUiNGMiMgUgNG27L3U`03MiMg00BG0WL4U`03MiNG00FG
0WL019MgUgL>U`9g1iL009Yg00BGMgNG0gL2U`06MiNGUgNG0gL00iMgU`02
M`:G00=gUiL00YL00gNGM`02U`9g19L01gNGUiMgUgL00iL00gNGU`05U`03
MiNG00>G0WL2U`9g0YL003mg00>GMgL0=GL00iMgM`0QM`:G2GL019MgUiL5
M`:G00QgUgNGMiMgU`9g19L3M`NG0gL4U`05MiNGUgL01iL00gNGU`04U`00
V7L00iMgM`04M`03UgMg00ag00>GMgL02gL3U`04MiNGU`Ug00^GMiNGMiMg
UgNGM`09U`5g0IL1U`00VgL019MgMiL?M`03UgNG00Ag0YL2M`05UgMgMiL0
1GL00iMgM`05M`04UgNGU`9g0iL3M`FG00AgUiMg0iL00;5g00FGMiMgU`03
M`03UgMg00Ag19L6M`03UgMg00:G0WL00iMgM`02M`03UgMg009g0YL01GNG
UiMg006G002/M`03UgNG00Yg00>GMgL01GL3U`Ug19L027NGMiMgUgNG0WL0
0iMgU`03U`5g0IL00<1g00>GMgL02WL2U`ag00FGMiMgU`03M`00a7L00iMg
M`09M`03UgMg00Yg00FGMiNGM`01U`00PWL2Lbag00>GMgL06gL00iMgU`0<
M`04UgMgU`9g0032M`03UgMg01eg0IL00=ag00>GMgL00WL2U`00g7L00iMg
M`04M`00gWL00iMgM`02M`00hgL00>=g0000\
\>"], "Graphics",
  ImageSize->{157, 130},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  CellTags->"Introduction"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.144167 0.5 0.144167 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
1 0 0 r
p
.004 w
.0675 .0675 m
.02381 .02381 L
s
p
.02381 .02381 m
.03139 .03644 L
.03391 .03391 L
.03644 .03139 L
.02381 .02381 L
F
.02381 .02381 m
.03139 .03644 L
.03391 .03391 L
.03644 .03139 L
.02381 .02381 L
s
P
P
1 0 .412 r
p
.004 w
.0675 .12928 m
.02381 .09184 L
s
p
.02381 .09184 m
.03233 .10385 L
.03466 .10113 L
.03698 .09842 L
.02381 .09184 L
F
.02381 .09184 m
.03233 .10385 L
.03466 .10113 L
.03698 .09842 L
.02381 .09184 L
s
P
P
1 0 .786 r
p
.004 w
.0675 .19107 m
.02381 .15986 L
s
p
.02381 .15986 m
.03336 .17107 L
.03543 .16817 L
.03751 .16526 L
.02381 .15986 L
F
.02381 .15986 m
.03336 .17107 L
.03543 .16817 L
.03751 .16526 L
.02381 .15986 L
s
P
P
.886 0 1 r
p
.004 w
.0675 .25286 m
.02381 .22789 L
s
p
.02381 .22789 m
.03444 .23808 L
.03621 .23498 L
.03798 .23188 L
.02381 .22789 L
F
.02381 .22789 m
.03444 .23808 L
.03621 .23498 L
.03798 .23188 L
.02381 .22789 L
s
P
P
.616 0 1 r
p
.004 w
.0675 .31464 m
.02381 .29592 L
s
p
.02381 .29592 m
.03553 .30483 L
.03694 .30155 L
.03835 .29826 L
.02381 .29592 L
F
.02381 .29592 m
.03553 .30483 L
.03694 .30155 L
.03835 .29826 L
.02381 .29592 L
s
P
P
.412 0 1 r
p
.004 w
.0675 .37643 m
.02381 .36395 L
s
p
.02381 .36395 m
.03656 .3713 L
.03755 .36787 L
.03853 .36444 L
.02381 .36395 L
F
.02381 .36395 m
.03656 .3713 L
.03755 .36787 L
.03853 .36444 L
.02381 .36395 L
s
P
P
.286 0 1 r
p
.004 w
.0675 .43821 m
.02381 .43197 L
s
p
.02381 .43197 m
.03745 .43753 L
.03795 .43399 L
.03846 .43046 L
.02381 .43197 L
F
.02381 .43197 m
.03745 .43753 L
.03795 .43399 L
.03846 .43046 L
.02381 .43197 L
s
P
P
.243 0 1 r
p
.004 w
.0675 .5 m
.02381 .5 L
s
p
.02381 .5 m
.0381 .50357 L
.0381 .5 L
.0381 .49643 L
.02381 .5 L
F
.02381 .5 m
.0381 .50357 L
.0381 .5 L
.0381 .49643 L
.02381 .5 L
s
P
P
.286 0 1 r
p
.004 w
.0675 .56179 m
.02381 .56803 L
s
p
.02381 .56803 m
.03846 .56954 L
.03795 .56601 L
.03745 .56247 L
.02381 .56803 L
F
.02381 .56803 m
.03846 .56954 L
.03795 .56601 L
.03745 .56247 L
.02381 .56803 L
s
P
P
.412 0 1 r
p
.004 w
.0675 .62357 m
.02381 .63605 L
s
p
.02381 .63605 m
.03853 .63556 L
.03755 .63213 L
.03656 .6287 L
.02381 .63605 L
F
.02381 .63605 m
.03853 .63556 L
.03755 .63213 L
.03656 .6287 L
.02381 .63605 L
s
P
P
.616 0 1 r
p
.004 w
.0675 .68536 m
.02381 .70408 L
s
p
.02381 .70408 m
.03835 .70174 L
.03694 .69845 L
.03553 .69517 L
.02381 .70408 L
F
.02381 .70408 m
.03835 .70174 L
.03694 .69845 L
.03553 .69517 L
.02381 .70408 L
s
P
P
.886 0 1 r
p
.004 w
.0675 .74714 m
.02381 .77211 L
s
p
.02381 .77211 m
.03798 .76812 L
.03621 .76502 L
.03444 .76192 L
.02381 .77211 L
F
.02381 .77211 m
.03798 .76812 L
.03621 .76502 L
.03444 .76192 L
.02381 .77211 L
s
P
P
1 0 .786 r
p
.004 w
.0675 .80893 m
.02381 .84014 L
s
p
.02381 .84014 m
.03751 .83474 L
.03543 .83183 L
.03336 .82893 L
.02381 .84014 L
F
.02381 .84014 m
.03751 .83474 L
.03543 .83183 L
.03336 .82893 L
.02381 .84014 L
s
P
P
1 0 .412 r
p
.004 w
.0675 .87072 m
.02381 .90816 L
s
p
.02381 .90816 m
.03698 .90158 L
.03466 .89887 L
.03233 .89615 L
.02381 .90816 L
F
.02381 .90816 m
.03698 .90158 L
.03466 .89887 L
.03233 .89615 L
.02381 .90816 L
s
P
P
1 0 0 r
p
.004 w
.0675 .9325 m
.02381 .97619 L
s
p
.02381 .97619 m
.03644 .96861 L
.03391 .96609 L
.03139 .96356 L
.02381 .97619 L
F
.02381 .97619 m
.03644 .96861 L
.03391 .96609 L
.03139 .96356 L
.02381 .97619 L
s
P
P
1 0 .412 r
p
.004 w
.12928 .0675 m
.09184 .02381 L
s
p
.09184 .02381 m
.09842 .03698 L
.10113 .03466 L
.10385 .03233 L
.09184 .02381 L
F
.09184 .02381 m
.09842 .03698 L
.10113 .03466 L
.10385 .03233 L
.09184 .02381 L
s
P
P
1 0 .857 r
p
.004 w
.12928 .12928 m
.09184 .09184 L
s
p
.09184 .09184 m
.09941 .10446 L
.10194 .10194 L
.10446 .09941 L
.09184 .09184 L
F
.09184 .09184 m
.09941 .10446 L
.10194 .10194 L
.10446 .09941 L
.09184 .09184 L
s
P
P
.734 0 1 r
p
.004 w
.12928 .19107 m
.09184 .15986 L
s
p
.09184 .15986 m
.10052 .17175 L
.10281 .16901 L
.1051 .16627 L
.09184 .15986 L
F
.09184 .15986 m
.10052 .17175 L
.10281 .16901 L
.1051 .16627 L
.09184 .15986 L
s
P
P
.371 0 1 r
p
.004 w
.12928 .25286 m
.09184 .22789 L
s
p
.09184 .22789 m
.10174 .23879 L
.10372 .23582 L
.1057 .23284 L
.09184 .22789 L
F
.09184 .22789 m
.10174 .23879 L
.10372 .23582 L
.1057 .23284 L
.09184 .22789 L
s
P
P
.066 0 1 r
p
.004 w
.12928 .31464 m
.09184 .29592 L
s
p
.09184 .29592 m
.10302 .3055 L
.10461 .30231 L
.10621 .29911 L
.09184 .29592 L
F
.09184 .29592 m
.10302 .3055 L
.10461 .30231 L
.10621 .29911 L
.09184 .29592 L
s
P
P
0 .167 1 r
p
.004 w
.12928 .37643 m
.09184 .36395 L
s
p
.09184 .36395 m
.10426 .37185 L
.10539 .36846 L
.10652 .36507 L
.09184 .36395 L
F
.09184 .36395 m
.10426 .37185 L
.10539 .36846 L
.10652 .36507 L
.09184 .36395 L
s
P
P
0 .313 1 r
p
.004 w
.12928 .43821 m
.09184 .43197 L
s
p
.09184 .43197 m
.10534 .43784 L
.10593 .43432 L
.10652 .4308 L
.09184 .43197 L
F
.09184 .43197 m
.10534 .43784 L
.10593 .43432 L
.10652 .4308 L
.09184 .43197 L
s
P
P
0 .363 1 r
p
.004 w
.12928 .5 m
.09184 .5 L
s
p
.09184 .5 m
.10612 .50357 L
.10612 .5 L
.10612 .49643 L
.09184 .5 L
F
.09184 .5 m
.10612 .50357 L
.10612 .5 L
.10612 .49643 L
.09184 .5 L
s
P
P
0 .313 1 r
p
.004 w
.12928 .56179 m
.09184 .56803 L
s
p
.09184 .56803 m
.10652 .5692 L
.10593 .56568 L
.10534 .56216 L
.09184 .56803 L
F
.09184 .56803 m
.10652 .5692 L
.10593 .56568 L
.10534 .56216 L
.09184 .56803 L
s
P
P
0 .167 1 r
p
.004 w
.12928 .62357 m
.09184 .63605 L
s
p
.09184 .63605 m
.10652 .63493 L
.10539 .63154 L
.10426 .62815 L
.09184 .63605 L
F
.09184 .63605 m
.10652 .63493 L
.10539 .63154 L
.10426 .62815 L
.09184 .63605 L
s
P
P
.066 0 1 r
p
.004 w
.12928 .68536 m
.09184 .70408 L
s
p
.09184 .70408 m
.10621 .70089 L
.10461 .69769 L
.10302 .6945 L
.09184 .70408 L
F
.09184 .70408 m
.10621 .70089 L
.10461 .69769 L
.10302 .6945 L
.09184 .70408 L
s
P
P
.371 0 1 r
p
.004 w
.12928 .74714 m
.09184 .77211 L
s
p
.09184 .77211 m
.1057 .76716 L
.10372 .76418 L
.10174 .76121 L
.09184 .77211 L
F
.09184 .77211 m
.1057 .76716 L
.10372 .76418 L
.10174 .76121 L
.09184 .77211 L
s
P
P
.734 0 1 r
p
.004 w
.12928 .80893 m
.09184 .84014 L
s
p
.09184 .84014 m
.1051 .83373 L
.10281 .83099 L
.10052 .82825 L
.09184 .84014 L
F
.09184 .84014 m
.1051 .83373 L
.10281 .83099 L
.10052 .82825 L
.09184 .84014 L
s
P
P
1 0 .857 r
p
.004 w
.12928 .87072 m
.09184 .90816 L
s
p
.09184 .90816 m
.10446 .90059 L
.10194 .89806 L
.09941 .89554 L
.09184 .90816 L
F
.09184 .90816 m
.10446 .90059 L
.10194 .89806 L
.09941 .89554 L
.09184 .90816 L
s
P
P
1 0 .412 r
p
.004 w
.12928 .9325 m
.09184 .97619 L
s
p
.09184 .97619 m
.10385 .96767 L
.10113 .96534 L
.09842 .96302 L
.09184 .97619 L
F
.09184 .97619 m
.10385 .96767 L
.10113 .96534 L
.09842 .96302 L
.09184 .97619 L
s
P
P
1 0 .786 r
p
.004 w
.19107 .0675 m
.15986 .02381 L
s
p
.15986 .02381 m
.16526 .03751 L
.16817 .03543 L
.17107 .03336 L
.15986 .02381 L
F
.15986 .02381 m
.16526 .03751 L
.16817 .03543 L
.17107 .03336 L
.15986 .02381 L
s
P
P
.734 0 1 r
p
.004 w
.19107 .12928 m
.15986 .09184 L
s
p
.15986 .09184 m
.16627 .1051 L
.16901 .10281 L
.17175 .10052 L
.15986 .09184 L
F
.15986 .09184 m
.16627 .1051 L
.16901 .10281 L
.17175 .10052 L
.15986 .09184 L
s
P
P
.286 0 1 r
p
.004 w
.19107 .19107 m
.15986 .15986 L
s
p
.15986 .15986 m
.16744 .17249 L
.16997 .16997 L
.17249 .16744 L
.15986 .15986 L
F
.15986 .15986 m
.16744 .17249 L
.16997 .16997 L
.17249 .16744 L
.15986 .15986 L
s
P
P
0 .119 1 r
p
.004 w
.19107 .25286 m
.15986 .22789 L
s
p
.15986 .22789 m
.16879 .2396 L
.17102 .23682 L
.17325 .23403 L
.15986 .22789 L
F
.15986 .22789 m
.16879 .2396 L
.17102 .23682 L
.17325 .23403 L
.15986 .22789 L
s
P
P
0 .466 1 r
p
.004 w
.19107 .31464 m
.15986 .29592 L
s
p
.15986 .29592 m
.17028 .30633 L
.17211 .30327 L
.17395 .30021 L
.15986 .29592 L
F
.15986 .29592 m
.17028 .30633 L
.17211 .30327 L
.17395 .30021 L
.15986 .29592 L
s
P
P
0 .736 1 r
p
.004 w
.19107 .37643 m
.15986 .36395 L
s
p
.15986 .36395 m
.1718 .37257 L
.17313 .36925 L
.17445 .36594 L
.15986 .36395 L
F
.15986 .36395 m
.1718 .37257 L
.17313 .36925 L
.17445 .36594 L
.15986 .36395 L
s
P
P
0 .91 1 r
p
.004 w
.19107 .43821 m
.15986 .43197 L
s
p
.15986 .43197 m
.17317 .43828 L
.17387 .43477 L
.17457 .43127 L
.15986 .43197 L
F
.15986 .43197 m
.17317 .43828 L
.17387 .43477 L
.17457 .43127 L
.15986 .43197 L
s
P
P
0 .97 1 r
p
.004 w
.19107 .5 m
.15986 .5 L
s
p
.15986 .5 m
.17415 .50357 L
.17415 .5 L
.17415 .49643 L
.15986 .5 L
F
.15986 .5 m
.17415 .50357 L
.17415 .5 L
.17415 .49643 L
.15986 .5 L
s
P
P
0 .91 1 r
p
.004 w
.19107 .56179 m
.15986 .56803 L
s
p
.15986 .56803 m
.17457 .56873 L
.17387 .56523 L
.17317 .56172 L
.15986 .56803 L
F
.15986 .56803 m
.17457 .56873 L
.17387 .56523 L
.17317 .56172 L
.15986 .56803 L
s
P
P
0 .736 1 r
p
.004 w
.19107 .62357 m
.15986 .63605 L
s
p
.15986 .63605 m
.17445 .63406 L
.17313 .63075 L
.1718 .62743 L
.15986 .63605 L
F
.15986 .63605 m
.17445 .63406 L
.17313 .63075 L
.1718 .62743 L
.15986 .63605 L
s
P
P
0 .466 1 r
p
.004 w
.19107 .68536 m
.15986 .70408 L
s
p
.15986 .70408 m
.17395 .69979 L
.17211 .69673 L
.17028 .69367 L
.15986 .70408 L
F
.15986 .70408 m
.17395 .69979 L
.17211 .69673 L
.17028 .69367 L
.15986 .70408 L
s
P
P
0 .119 1 r
p
.004 w
.19107 .74714 m
.15986 .77211 L
s
p
.15986 .77211 m
.17325 .76597 L
.17102 .76318 L
.16879 .7604 L
.15986 .77211 L
F
.15986 .77211 m
.17325 .76597 L
.17102 .76318 L
.16879 .7604 L
.15986 .77211 L
s
P
P
.286 0 1 r
p
.004 w
.19107 .80893 m
.15986 .84014 L
s
p
.15986 .84014 m
.17249 .83256 L
.16997 .83003 L
.16744 .82751 L
.15986 .84014 L
F
.15986 .84014 m
.17249 .83256 L
.16997 .83003 L
.16744 .82751 L
.15986 .84014 L
s
P
P
.734 0 1 r
p
.004 w
.19107 .87072 m
.15986 .90816 L
s
p
.15986 .90816 m
.17175 .89948 L
.16901 .89719 L
.16627 .8949 L
.15986 .90816 L
F
.15986 .90816 m
.17175 .89948 L
.16901 .89719 L
.16627 .8949 L
.15986 .90816 L
s
P
P
1 0 .786 r
p
.004 w
.19107 .9325 m
.15986 .97619 L
s
p
.15986 .97619 m
.17107 .96664 L
.16817 .96457 L
.16526 .96249 L
.15986 .97619 L
F
.15986 .97619 m
.17107 .96664 L
.16817 .96457 L
.16526 .96249 L
.15986 .97619 L
s
P
P
.886 0 1 r
p
.004 w
.25286 .0675 m
.22789 .02381 L
s
p
.22789 .02381 m
.23188 .03798 L
.23498 .03621 L
.23808 .03444 L
.22789 .02381 L
F
.22789 .02381 m
.23188 .03798 L
.23498 .03621 L
.23808 .03444 L
.22789 .02381 L
s
P
P
.371 0 1 r
p
.004 w
.25286 .12928 m
.22789 .09184 L
s
p
.22789 .09184 m
.23284 .1057 L
.23582 .10372 L
.23879 .10174 L
.22789 .09184 L
F
.22789 .09184 m
.23284 .1057 L
.23582 .10372 L
.23879 .10174 L
.22789 .09184 L
s
P
P
0 .119 1 r
p
.004 w
.25286 .19107 m
.22789 .15986 L
s
p
.22789 .15986 m
.23403 .17325 L
.23682 .17102 L
.2396 .16879 L
.22789 .15986 L
F
.22789 .15986 m
.23403 .17325 L
.23682 .17102 L
.2396 .16879 L
.22789 .15986 L
s
P
P
0 .571 1 r
p
.004 w
.25286 .25286 m
.22789 .22789 L
s
p
.22789 .22789 m
.23547 .24052 L
.23799 .23799 L
.24052 .23547 L
.22789 .22789 L
F
.22789 .22789 m
.23547 .24052 L
.23799 .23799 L
.24052 .23547 L
.22789 .22789 L
s
P
P
0 .97 1 r
p
.004 w
.25286 .31464 m
.22789 .29592 L
s
p
.22789 .29592 m
.23718 .30735 L
.23932 .30449 L
.24146 .30163 L
.22789 .29592 L
F
.22789 .29592 m
.23718 .30735 L
.23932 .30449 L
.24146 .30163 L
.22789 .29592 L
s
P
P
0 1 .711 r
p
.004 w
.25286 .37643 m
.22789 .36395 L
s
p
.22789 .36395 m
.23907 .37353 L
.24067 .37033 L
.24227 .36714 L
.22789 .36395 L
F
.22789 .36395 m
.23907 .37353 L
.24067 .37033 L
.24227 .36714 L
.22789 .36395 L
s
P
P
0 1 .499 r
p
.004 w
.25286 .43821 m
.22789 .43197 L
s
p
.22789 .43197 m
.24088 .4389 L
.24175 .43544 L
.24262 .43197 L
.22789 .43197 L
F
.22789 .43197 m
.24088 .4389 L
.24175 .43544 L
.24262 .43197 L
.22789 .43197 L
s
P
P
0 1 .424 r
p
.004 w
.25286 .5 m
.22789 .5 L
s
p
.22789 .5 m
.24218 .50357 L
.24218 .5 L
.24218 .49643 L
.22789 .5 L
F
.22789 .5 m
.24218 .50357 L
.24218 .5 L
.24218 .49643 L
.22789 .5 L
s
P
P
0 1 .499 r
p
.004 w
.25286 .56179 m
.22789 .56803 L
s
p
.22789 .56803 m
.24262 .56803 L
.24175 .56456 L
.24088 .5611 L
.22789 .56803 L
F
.22789 .56803 m
.24262 .56803 L
.24175 .56456 L
.24088 .5611 L
.22789 .56803 L
s
P
P
0 1 .711 r
p
.004 w
.25286 .62357 m
.22789 .63605 L
s
p
.22789 .63605 m
.24227 .63286 L
.24067 .62967 L
.23907 .62647 L
.22789 .63605 L
F
.22789 .63605 m
.24227 .63286 L
.24067 .62967 L
.23907 .62647 L
.22789 .63605 L
s
P
P
0 .97 1 r
p
.004 w
.25286 .68536 m
.22789 .70408 L
s
p
.22789 .70408 m
.24146 .69837 L
.23932 .69551 L
.23718 .69265 L
.22789 .70408 L
F
.22789 .70408 m
.24146 .69837 L
.23932 .69551 L
.23718 .69265 L
.22789 .70408 L
s
P
P
0 .571 1 r
p
.004 w
.25286 .74714 m
.22789 .77211 L
s
p
.22789 .77211 m
.24052 .76453 L
.23799 .76201 L
.23547 .75948 L
.22789 .77211 L
F
.22789 .77211 m
.24052 .76453 L
.23799 .76201 L
.23547 .75948 L
.22789 .77211 L
s
P
P
0 .119 1 r
p
.004 w
.25286 .80893 m
.22789 .84014 L
s
p
.22789 .84014 m
.2396 .83121 L
.23682 .82898 L
.23403 .82675 L
.22789 .84014 L
F
.22789 .84014 m
.2396 .83121 L
.23682 .82898 L
.23403 .82675 L
.22789 .84014 L
s
P
P
.371 0 1 r
p
.004 w
.25286 .87072 m
.22789 .90816 L
s
p
.22789 .90816 m
.23879 .89826 L
.23582 .89628 L
.23284 .8943 L
.22789 .90816 L
F
.22789 .90816 m
.23879 .89826 L
.23582 .89628 L
.23284 .8943 L
.22789 .90816 L
s
P
P
.886 0 1 r
p
.004 w
.25286 .9325 m
.22789 .97619 L
s
p
.22789 .97619 m
.23808 .96556 L
.23498 .96379 L
.23188 .96202 L
.22789 .97619 L
F
.22789 .97619 m
.23808 .96556 L
.23498 .96379 L
.23188 .96202 L
.22789 .97619 L
s
P
P
.616 0 1 r
p
.004 w
.31464 .0675 m
.29592 .02381 L
s
p
.29592 .02381 m
.29826 .03835 L
.30155 .03694 L
.30483 .03553 L
.29592 .02381 L
F
.29592 .02381 m
.29826 .03835 L
.30155 .03694 L
.30483 .03553 L
.29592 .02381 L
s
P
P
.066 0 1 r
p
.004 w
.31464 .12928 m
.29592 .09184 L
s
p
.29592 .09184 m
.29911 .10621 L
.30231 .10461 L
.3055 .10302 L
.29592 .09184 L
F
.29592 .09184 m
.29911 .10621 L
.30231 .10461 L
.3055 .10302 L
.29592 .09184 L
s
P
P
0 .466 1 r
p
.004 w
.31464 .19107 m
.29592 .15986 L
s
p
.29592 .15986 m
.30021 .17395 L
.30327 .17211 L
.30633 .17028 L
.29592 .15986 L
F
.29592 .15986 m
.30021 .17395 L
.30327 .17211 L
.30633 .17028 L
.29592 .15986 L
s
P
P
0 .97 1 r
p
.004 w
.31464 .25286 m
.29592 .22789 L
s
p
.29592 .22789 m
.30163 .24146 L
.30449 .23932 L
.30735 .23718 L
.29592 .22789 L
F
.29592 .22789 m
.30163 .24146 L
.30449 .23932 L
.30735 .23718 L
.29592 .22789 L
s
P
P
0 1 .571 r
p
.004 w
.31464 .31464 m
.29592 .29592 L
s
p
.29592 .29592 m
.30349 .30855 L
.30602 .30602 L
.30855 .30349 L
.29592 .29592 L
F
.29592 .29592 m
.30349 .30855 L
.30602 .30602 L
.30855 .30349 L
.29592 .29592 L
s
P
P
0 1 .185 r
p
.004 w
.31464 .37643 m
.29592 .36395 L
s
p
.29592 .36395 m
.30582 .37484 L
.3078 .37187 L
.30979 .3689 L
.29592 .36395 L
F
.29592 .36395 m
.30582 .37484 L
.3078 .37187 L
.30979 .3689 L
.29592 .36395 L
s
P
P
.083 1 0 r
p
.004 w
.31464 .43821 m
.29592 .43197 L
s
p
.29592 .43197 m
.30834 .43988 L
.30947 .43649 L
.3106 .4331 L
.29592 .43197 L
F
.29592 .43197 m
.30834 .43988 L
.30947 .43649 L
.3106 .4331 L
.29592 .43197 L
s
P
P
.182 1 0 r
p
.004 w
.31464 .5 m
.29592 .5 L
s
p
.29592 .5 m
.3102 .50357 L
.3102 .5 L
.3102 .49643 L
.29592 .5 L
F
.29592 .5 m
.3102 .50357 L
.3102 .5 L
.3102 .49643 L
.29592 .5 L
s
P
P
.083 1 0 r
p
.004 w
.31464 .56179 m
.29592 .56803 L
s
p
.29592 .56803 m
.3106 .5669 L
.30947 .56351 L
.30834 .56012 L
.29592 .56803 L
F
.29592 .56803 m
.3106 .5669 L
.30947 .56351 L
.30834 .56012 L
.29592 .56803 L
s
P
P
0 1 .185 r
p
.004 w
.31464 .62357 m
.29592 .63605 L
s
p
.29592 .63605 m
.30979 .6311 L
.3078 .62813 L
.30582 .62516 L
.29592 .63605 L
F
.29592 .63605 m
.30979 .6311 L
.3078 .62813 L
.30582 .62516 L
.29592 .63605 L
s
P
P
0 1 .571 r
p
.004 w
.31464 .68536 m
.29592 .70408 L
s
p
.29592 .70408 m
.30855 .69651 L
.30602 .69398 L
.30349 .69145 L
.29592 .70408 L
F
.29592 .70408 m
.30855 .69651 L
.30602 .69398 L
.30349 .69145 L
.29592 .70408 L
s
P
P
0 .97 1 r
p
.004 w
.31464 .74714 m
.29592 .77211 L
s
p
.29592 .77211 m
.30735 .76282 L
.30449 .76068 L
.30163 .75854 L
.29592 .77211 L
F
.29592 .77211 m
.30735 .76282 L
.30449 .76068 L
.30163 .75854 L
.29592 .77211 L
s
P
P
0 .466 1 r
p
.004 w
.31464 .80893 m
.29592 .84014 L
s
p
.29592 .84014 m
.30633 .82972 L
.30327 .82789 L
.30021 .82605 L
.29592 .84014 L
F
.29592 .84014 m
.30633 .82972 L
.30327 .82789 L
.30021 .82605 L
.29592 .84014 L
s
P
P
.066 0 1 r
p
.004 w
.31464 .87072 m
.29592 .90816 L
s
p
.29592 .90816 m
.3055 .89698 L
.30231 .89539 L
.29911 .89379 L
.29592 .90816 L
F
.29592 .90816 m
.3055 .89698 L
.30231 .89539 L
.29911 .89379 L
.29592 .90816 L
s
P
P
.616 0 1 r
p
.004 w
.31464 .9325 m
.29592 .97619 L
s
p
.29592 .97619 m
.30483 .96447 L
.30155 .96306 L
.29826 .96165 L
.29592 .97619 L
F
.29592 .97619 m
.30483 .96447 L
.30155 .96306 L
.29826 .96165 L
.29592 .97619 L
s
P
P
.412 0 1 r
p
.004 w
.37643 .0675 m
.36395 .02381 L
s
p
.36395 .02381 m
.36444 .03853 L
.36787 .03755 L
.3713 .03656 L
.36395 .02381 L
F
.36395 .02381 m
.36444 .03853 L
.36787 .03755 L
.3713 .03656 L
.36395 .02381 L
s
P
P
0 .167 1 r
p
.004 w
.37643 .12928 m
.36395 .09184 L
s
p
.36395 .09184 m
.36507 .10652 L
.36846 .10539 L
.37185 .10426 L
.36395 .09184 L
F
.36395 .09184 m
.36507 .10652 L
.36846 .10539 L
.37185 .10426 L
.36395 .09184 L
s
P
P
0 .736 1 r
p
.004 w
.37643 .19107 m
.36395 .15986 L
s
p
.36395 .15986 m
.36594 .17445 L
.36925 .17313 L
.37257 .1718 L
.36395 .15986 L
F
.36395 .15986 m
.36594 .17445 L
.36925 .17313 L
.37257 .1718 L
.36395 .15986 L
s
P
P
0 1 .711 r
p
.004 w
.37643 .25286 m
.36395 .22789 L
s
p
.36395 .22789 m
.36714 .24227 L
.37033 .24067 L
.37353 .23907 L
.36395 .22789 L
F
.36395 .22789 m
.36714 .24227 L
.37033 .24067 L
.37353 .23907 L
.36395 .22789 L
s
P
P
0 1 .185 r
p
.004 w
.37643 .31464 m
.36395 .29592 L
s
p
.36395 .29592 m
.3689 .30979 L
.37187 .3078 L
.37484 .30582 L
.36395 .29592 L
F
.36395 .29592 m
.3689 .30979 L
.37187 .3078 L
.37484 .30582 L
.36395 .29592 L
s
P
P
.286 1 0 r
p
.004 w
.37643 .37643 m
.36395 .36395 L
s
p
.36395 .36395 m
.37152 .37657 L
.37405 .37405 L
.37657 .37152 L
.36395 .36395 L
F
.36395 .36395 m
.37152 .37657 L
.37405 .37405 L
.37657 .37152 L
.36395 .36395 L
s
P
P
.645 1 0 r
p
.004 w
.37643 .43821 m
.36395 .43197 L
s
p
.36395 .43197 m
.37513 .44156 L
.37672 .43836 L
.37832 .43517 L
.36395 .43197 L
F
.36395 .43197 m
.37513 .44156 L
.37672 .43836 L
.37832 .43517 L
.36395 .43197 L
s
P
P
.788 1 0 r
p
.004 w
.37643 .5 m
.36395 .5 L
s
p
.36395 .5 m
.37823 .50357 L
.37823 .5 L
.37823 .49643 L
.36395 .5 L
F
.36395 .5 m
.37823 .50357 L
.37823 .5 L
.37823 .49643 L
.36395 .5 L
s
P
P
.645 1 0 r
p
.004 w
.37643 .56179 m
.36395 .56803 L
s
p
.36395 .56803 m
.37832 .56483 L
.37672 .56164 L
.37513 .55844 L
.36395 .56803 L
F
.36395 .56803 m
.37832 .56483 L
.37672 .56164 L
.37513 .55844 L
.36395 .56803 L
s
P
P
.286 1 0 r
p
.004 w
.37643 .62357 m
.36395 .63605 L
s
p
.36395 .63605 m
.37657 .62848 L
.37405 .62595 L
.37152 .62343 L
.36395 .63605 L
F
.36395 .63605 m
.37657 .62848 L
.37405 .62595 L
.37152 .62343 L
.36395 .63605 L
s
P
P
0 1 .185 r
p
.004 w
.37643 .68536 m
.36395 .70408 L
s
p
.36395 .70408 m
.37484 .69418 L
.37187 .6922 L
.3689 .69021 L
.36395 .70408 L
F
.36395 .70408 m
.37484 .69418 L
.37187 .6922 L
.3689 .69021 L
.36395 .70408 L
s
P
P
0 1 .711 r
p
.004 w
.37643 .74714 m
.36395 .77211 L
s
p
.36395 .77211 m
.37353 .76093 L
.37033 .75933 L
.36714 .75773 L
.36395 .77211 L
F
.36395 .77211 m
.37353 .76093 L
.37033 .75933 L
.36714 .75773 L
.36395 .77211 L
s
P
P
0 .736 1 r
p
.004 w
.37643 .80893 m
.36395 .84014 L
s
p
.36395 .84014 m
.37257 .8282 L
.36925 .82687 L
.36594 .82555 L
.36395 .84014 L
F
.36395 .84014 m
.37257 .8282 L
.36925 .82687 L
.36594 .82555 L
.36395 .84014 L
s
P
P
0 .167 1 r
p
.004 w
.37643 .87072 m
.36395 .90816 L
s
p
.36395 .90816 m
.37185 .89574 L
.36846 .89461 L
.36507 .89348 L
.36395 .90816 L
F
.36395 .90816 m
.37185 .89574 L
.36846 .89461 L
.36507 .89348 L
.36395 .90816 L
s
P
P
.412 0 1 r
p
.004 w
.37643 .9325 m
.36395 .97619 L
s
p
.36395 .97619 m
.3713 .96344 L
.36787 .96245 L
.36444 .96147 L
.36395 .97619 L
F
.36395 .97619 m
.3713 .96344 L
.36787 .96245 L
.36444 .96147 L
.36395 .97619 L
s
P
P
.286 0 1 r
p
.004 w
.43821 .0675 m
.43197 .02381 L
s
p
.43197 .02381 m
.43046 .03846 L
.43399 .03795 L
.43753 .03745 L
.43197 .02381 L
F
.43197 .02381 m
.43046 .03846 L
.43399 .03795 L
.43753 .03745 L
.43197 .02381 L
s
P
P
0 .313 1 r
p
.004 w
.43821 .12928 m
.43197 .09184 L
s
p
.43197 .09184 m
.4308 .10652 L
.43432 .10593 L
.43784 .10534 L
.43197 .09184 L
F
.43197 .09184 m
.4308 .10652 L
.43432 .10593 L
.43784 .10534 L
.43197 .09184 L
s
P
P
0 .91 1 r
p
.004 w
.43821 .19107 m
.43197 .15986 L
s
p
.43197 .15986 m
.43127 .17457 L
.43477 .17387 L
.43828 .17317 L
.43197 .15986 L
F
.43197 .15986 m
.43127 .17457 L
.43477 .17387 L
.43828 .17317 L
.43197 .15986 L
s
P
P
0 1 .499 r
p
.004 w
.43821 .25286 m
.43197 .22789 L
s
p
.43197 .22789 m
.43197 .24262 L
.43544 .24175 L
.4389 .24088 L
.43197 .22789 L
F
.43197 .22789 m
.43197 .24262 L
.43544 .24175 L
.4389 .24088 L
.43197 .22789 L
s
P
P
.083 1 0 r
p
.004 w
.43821 .31464 m
.43197 .29592 L
s
p
.43197 .29592 m
.4331 .3106 L
.43649 .30947 L
.43988 .30834 L
.43197 .29592 L
F
.43197 .29592 m
.4331 .3106 L
.43649 .30947 L
.43988 .30834 L
.43197 .29592 L
s
P
P
.645 1 0 r
p
.004 w
.43821 .37643 m
.43197 .36395 L
s
p
.43197 .36395 m
.43517 .37832 L
.43836 .37672 L
.44156 .37513 L
.43197 .36395 L
F
.43197 .36395 m
.43517 .37832 L
.43836 .37672 L
.44156 .37513 L
.43197 .36395 L
s
P
P
1 .857 0 r
p
.004 w
.43821 .43821 m
.43197 .43197 L
s
p
.43197 .43197 m
.43955 .4446 L
.44207 .44207 L
.4446 .43955 L
.43197 .43197 L
F
.43197 .43197 m
.43955 .4446 L
.44207 .44207 L
.4446 .43955 L
.43197 .43197 L
s
P
P
1 .606 0 r
p
.004 w
.43821 .5 m
.43197 .5 L
s
p
.43197 .5 m
.44626 .50357 L
.44626 .5 L
.44626 .49643 L
.43197 .5 L
F
.43197 .5 m
.44626 .50357 L
.44626 .5 L
.44626 .49643 L
.43197 .5 L
s
P
P
1 .857 0 r
p
.004 w
.43821 .56179 m
.43197 .56803 L
s
p
.43197 .56803 m
.4446 .56045 L
.44207 .55793 L
.43955 .5554 L
.43197 .56803 L
F
.43197 .56803 m
.4446 .56045 L
.44207 .55793 L
.43955 .5554 L
.43197 .56803 L
s
P
P
.645 1 0 r
p
.004 w
.43821 .62357 m
.43197 .63605 L
s
p
.43197 .63605 m
.44156 .62487 L
.43836 .62328 L
.43517 .62168 L
.43197 .63605 L
F
.43197 .63605 m
.44156 .62487 L
.43836 .62328 L
.43517 .62168 L
.43197 .63605 L
s
P
P
.083 1 0 r
p
.004 w
.43821 .68536 m
.43197 .70408 L
s
p
.43197 .70408 m
.43988 .69166 L
.43649 .69053 L
.4331 .6894 L
.43197 .70408 L
F
.43197 .70408 m
.43988 .69166 L
.43649 .69053 L
.4331 .6894 L
.43197 .70408 L
s
P
P
0 1 .499 r
p
.004 w
.43821 .74714 m
.43197 .77211 L
s
p
.43197 .77211 m
.4389 .75912 L
.43544 .75825 L
.43197 .75738 L
.43197 .77211 L
F
.43197 .77211 m
.4389 .75912 L
.43544 .75825 L
.43197 .75738 L
.43197 .77211 L
s
P
P
0 .91 1 r
p
.004 w
.43821 .80893 m
.43197 .84014 L
s
p
.43197 .84014 m
.43828 .82683 L
.43477 .82613 L
.43127 .82543 L
.43197 .84014 L
F
.43197 .84014 m
.43828 .82683 L
.43477 .82613 L
.43127 .82543 L
.43197 .84014 L
s
P
P
0 .313 1 r
p
.004 w
.43821 .87072 m
.43197 .90816 L
s
p
.43197 .90816 m
.43784 .89466 L
.43432 .89407 L
.4308 .89348 L
.43197 .90816 L
F
.43197 .90816 m
.43784 .89466 L
.43432 .89407 L
.4308 .89348 L
.43197 .90816 L
s
P
P
.286 0 1 r
p
.004 w
.43821 .9325 m
.43197 .97619 L
s
p
.43197 .97619 m
.43753 .96255 L
.43399 .96205 L
.43046 .96154 L
.43197 .97619 L
F
.43197 .97619 m
.43753 .96255 L
.43399 .96205 L
.43046 .96154 L
.43197 .97619 L
s
P
P
.243 0 1 r
p
.004 w
.5 .0675 m
.5 .02381 L
s
p
.5 .02381 m
.49643 .0381 L
.5 .0381 L
.50357 .0381 L
.5 .02381 L
F
.5 .02381 m
.49643 .0381 L
.5 .0381 L
.50357 .0381 L
.5 .02381 L
s
P
P
0 .363 1 r
p
.004 w
.5 .12928 m
.5 .09184 L
s
p
.5 .09184 m
.49643 .10612 L
.5 .10612 L
.50357 .10612 L
.5 .09184 L
F
.5 .09184 m
.49643 .10612 L
.5 .10612 L
.50357 .10612 L
.5 .09184 L
s
P
P
0 .97 1 r
p
.004 w
.5 .19107 m
.5 .15986 L
s
p
.5 .15986 m
.49643 .17415 L
.5 .17415 L
.50357 .17415 L
.5 .15986 L
F
.5 .15986 m
.49643 .17415 L
.5 .17415 L
.50357 .17415 L
.5 .15986 L
s
P
P
0 1 .424 r
p
.004 w
.5 .25286 m
.5 .22789 L
s
p
.5 .22789 m
.49643 .24218 L
.5 .24218 L
.50357 .24218 L
.5 .22789 L
F
.5 .22789 m
.49643 .24218 L
.5 .24218 L
.50357 .24218 L
.5 .22789 L
s
P
P
.182 1 0 r
p
.004 w
.5 .31464 m
.5 .29592 L
s
p
.5 .29592 m
.49643 .3102 L
.5 .3102 L
.50357 .3102 L
.5 .29592 L
F
.5 .29592 m
.49643 .3102 L
.5 .3102 L
.50357 .3102 L
.5 .29592 L
s
P
P
.788 1 0 r
p
.004 w
.5 .37643 m
.5 .36395 L
s
p
.5 .36395 m
.49643 .37823 L
.5 .37823 L
.50357 .37823 L
.5 .36395 L
F
.5 .36395 m
.49643 .37823 L
.5 .37823 L
.50357 .37823 L
.5 .36395 L
s
P
P
1 .606 0 r
p
.004 w
.5 .43821 m
.5 .43197 L
s
p
.5 .43197 m
.49643 .44626 L
.5 .44626 L
.50357 .44626 L
.5 .43197 L
F
.5 .43197 m
.49643 .44626 L
.5 .44626 L
.50357 .44626 L
.5 .43197 L
s
P
P
1 0 0 r
.008 w
.5 .5 Mdot
1 .606 0 r
p
.004 w
.5 .56179 m
.5 .56803 L
s
p
.5 .56803 m
.50357 .55374 L
.5 .55374 L
.49643 .55374 L
.5 .56803 L
F
.5 .56803 m
.50357 .55374 L
.5 .55374 L
.49643 .55374 L
.5 .56803 L
s
P
P
.788 1 0 r
p
.004 w
.5 .62357 m
.5 .63605 L
s
p
.5 .63605 m
.50357 .62177 L
.5 .62177 L
.49643 .62177 L
.5 .63605 L
F
.5 .63605 m
.50357 .62177 L
.5 .62177 L
.49643 .62177 L
.5 .63605 L
s
P
P
.182 1 0 r
p
.004 w
.5 .68536 m
.5 .70408 L
s
p
.5 .70408 m
.50357 .6898 L
.5 .6898 L
.49643 .6898 L
.5 .70408 L
F
.5 .70408 m
.50357 .6898 L
.5 .6898 L
.49643 .6898 L
.5 .70408 L
s
P
P
0 1 .424 r
p
.004 w
.5 .74714 m
.5 .77211 L
s
p
.5 .77211 m
.50357 .75782 L
.5 .75782 L
.49643 .75782 L
.5 .77211 L
F
.5 .77211 m
.50357 .75782 L
.5 .75782 L
.49643 .75782 L
.5 .77211 L
s
P
P
0 .97 1 r
p
.004 w
.5 .80893 m
.5 .84014 L
s
p
.5 .84014 m
.50357 .82585 L
.5 .82585 L
.49643 .82585 L
.5 .84014 L
F
.5 .84014 m
.50357 .82585 L
.5 .82585 L
.49643 .82585 L
.5 .84014 L
s
P
P
0 .363 1 r
p
.004 w
.5 .87072 m
.5 .90816 L
s
p
.5 .90816 m
.50357 .89388 L
.5 .89388 L
.49643 .89388 L
.5 .90816 L
F
.5 .90816 m
.50357 .89388 L
.5 .89388 L
.49643 .89388 L
.5 .90816 L
s
P
P
.243 0 1 r
p
.004 w
.5 .9325 m
.5 .97619 L
s
p
.5 .97619 m
.50357 .9619 L
.5 .9619 L
.49643 .9619 L
.5 .97619 L
F
.5 .97619 m
.50357 .9619 L
.5 .9619 L
.49643 .9619 L
.5 .97619 L
s
P
P
.286 0 1 r
p
.004 w
.56179 .0675 m
.56803 .02381 L
s
p
.56803 .02381 m
.56247 .03745 L
.56601 .03795 L
.56954 .03846 L
.56803 .02381 L
F
.56803 .02381 m
.56247 .03745 L
.56601 .03795 L
.56954 .03846 L
.56803 .02381 L
s
P
P
0 .313 1 r
p
.004 w
.56179 .12928 m
.56803 .09184 L
s
p
.56803 .09184 m
.56216 .10534 L
.56568 .10593 L
.5692 .10652 L
.56803 .09184 L
F
.56803 .09184 m
.56216 .10534 L
.56568 .10593 L
.5692 .10652 L
.56803 .09184 L
s
P
P
0 .91 1 r
p
.004 w
.56179 .19107 m
.56803 .15986 L
s
p
.56803 .15986 m
.56172 .17317 L
.56523 .17387 L
.56873 .17457 L
.56803 .15986 L
F
.56803 .15986 m
.56172 .17317 L
.56523 .17387 L
.56873 .17457 L
.56803 .15986 L
s
P
P
0 1 .499 r
p
.004 w
.56179 .25286 m
.56803 .22789 L
s
p
.56803 .22789 m
.5611 .24088 L
.56456 .24175 L
.56803 .24262 L
.56803 .22789 L
F
.56803 .22789 m
.5611 .24088 L
.56456 .24175 L
.56803 .24262 L
.56803 .22789 L
s
P
P
.083 1 0 r
p
.004 w
.56179 .31464 m
.56803 .29592 L
s
p
.56803 .29592 m
.56012 .30834 L
.56351 .30947 L
.5669 .3106 L
.56803 .29592 L
F
.56803 .29592 m
.56012 .30834 L
.56351 .30947 L
.5669 .3106 L
.56803 .29592 L
s
P
P
.645 1 0 r
p
.004 w
.56179 .37643 m
.56803 .36395 L
s
p
.56803 .36395 m
.55844 .37513 L
.56164 .37672 L
.56483 .37832 L
.56803 .36395 L
F
.56803 .36395 m
.55844 .37513 L
.56164 .37672 L
.56483 .37832 L
.56803 .36395 L
s
P
P
1 .857 0 r
p
.004 w
.56179 .43821 m
.56803 .43197 L
s
p
.56803 .43197 m
.5554 .43955 L
.55793 .44207 L
.56045 .4446 L
.56803 .43197 L
F
.56803 .43197 m
.5554 .43955 L
.55793 .44207 L
.56045 .4446 L
.56803 .43197 L
s
P
P
1 .606 0 r
p
.004 w
.56179 .5 m
.56803 .5 L
s
p
.56803 .5 m
.55374 .49643 L
.55374 .5 L
.55374 .50357 L
.56803 .5 L
F
.56803 .5 m
.55374 .49643 L
.55374 .5 L
.55374 .50357 L
.56803 .5 L
s
P
P
1 .857 0 r
p
.004 w
.56179 .56179 m
.56803 .56803 L
s
p
.56803 .56803 m
.56045 .5554 L
.55793 .55793 L
.5554 .56045 L
.56803 .56803 L
F
.56803 .56803 m
.56045 .5554 L
.55793 .55793 L
.5554 .56045 L
.56803 .56803 L
s
P
P
.645 1 0 r
p
.004 w
.56179 .62357 m
.56803 .63605 L
s
p
.56803 .63605 m
.56483 .62168 L
.56164 .62328 L
.55844 .62487 L
.56803 .63605 L
F
.56803 .63605 m
.56483 .62168 L
.56164 .62328 L
.55844 .62487 L
.56803 .63605 L
s
P
P
.083 1 0 r
p
.004 w
.56179 .68536 m
.56803 .70408 L
s
p
.56803 .70408 m
.5669 .6894 L
.56351 .69053 L
.56012 .69166 L
.56803 .70408 L
F
.56803 .70408 m
.5669 .6894 L
.56351 .69053 L
.56012 .69166 L
.56803 .70408 L
s
P
P
0 1 .499 r
p
.004 w
.56179 .74714 m
.56803 .77211 L
s
p
.56803 .77211 m
.56803 .75738 L
.56456 .75825 L
.5611 .75912 L
.56803 .77211 L
F
.56803 .77211 m
.56803 .75738 L
.56456 .75825 L
.5611 .75912 L
.56803 .77211 L
s
P
P
0 .91 1 r
p
.004 w
.56179 .80893 m
.56803 .84014 L
s
p
.56803 .84014 m
.56873 .82543 L
.56523 .82613 L
.56172 .82683 L
.56803 .84014 L
F
.56803 .84014 m
.56873 .82543 L
.56523 .82613 L
.56172 .82683 L
.56803 .84014 L
s
P
P
0 .313 1 r
p
.004 w
.56179 .87072 m
.56803 .90816 L
s
p
.56803 .90816 m
.5692 .89348 L
.56568 .89407 L
.56216 .89466 L
.56803 .90816 L
F
.56803 .90816 m
.5692 .89348 L
.56568 .89407 L
.56216 .89466 L
.56803 .90816 L
s
P
P
.286 0 1 r
p
.004 w
.56179 .9325 m
.56803 .97619 L
s
p
.56803 .97619 m
.56954 .96154 L
.56601 .96205 L
.56247 .96255 L
.56803 .97619 L
F
.56803 .97619 m
.56954 .96154 L
.56601 .96205 L
.56247 .96255 L
.56803 .97619 L
s
P
P
.412 0 1 r
p
.004 w
.62357 .0675 m
.63605 .02381 L
s
p
.63605 .02381 m
.6287 .03656 L
.63213 .03755 L
.63556 .03853 L
.63605 .02381 L
F
.63605 .02381 m
.6287 .03656 L
.63213 .03755 L
.63556 .03853 L
.63605 .02381 L
s
P
P
0 .167 1 r
p
.004 w
.62357 .12928 m
.63605 .09184 L
s
p
.63605 .09184 m
.62815 .10426 L
.63154 .10539 L
.63493 .10652 L
.63605 .09184 L
F
.63605 .09184 m
.62815 .10426 L
.63154 .10539 L
.63493 .10652 L
.63605 .09184 L
s
P
P
0 .736 1 r
p
.004 w
.62357 .19107 m
.63605 .15986 L
s
p
.63605 .15986 m
.62743 .1718 L
.63075 .17313 L
.63406 .17445 L
.63605 .15986 L
F
.63605 .15986 m
.62743 .1718 L
.63075 .17313 L
.63406 .17445 L
.63605 .15986 L
s
P
P
0 1 .711 r
p
.004 w
.62357 .25286 m
.63605 .22789 L
s
p
.63605 .22789 m
.62647 .23907 L
.62967 .24067 L
.63286 .24227 L
.63605 .22789 L
F
.63605 .22789 m
.62647 .23907 L
.62967 .24067 L
.63286 .24227 L
.63605 .22789 L
s
P
P
0 1 .185 r
p
.004 w
.62357 .31464 m
.63605 .29592 L
s
p
.63605 .29592 m
.62516 .30582 L
.62813 .3078 L
.6311 .30979 L
.63605 .29592 L
F
.63605 .29592 m
.62516 .30582 L
.62813 .3078 L
.6311 .30979 L
.63605 .29592 L
s
P
P
.286 1 0 r
p
.004 w
.62357 .37643 m
.63605 .36395 L
s
p
.63605 .36395 m
.62343 .37152 L
.62595 .37405 L
.62848 .37657 L
.63605 .36395 L
F
.63605 .36395 m
.62343 .37152 L
.62595 .37405 L
.62848 .37657 L
.63605 .36395 L
s
P
P
.645 1 0 r
p
.004 w
.62357 .43821 m
.63605 .43197 L
s
p
.63605 .43197 m
.62168 .43517 L
.62328 .43836 L
.62487 .44156 L
.63605 .43197 L
F
.63605 .43197 m
.62168 .43517 L
.62328 .43836 L
.62487 .44156 L
.63605 .43197 L
s
P
P
.788 1 0 r
p
.004 w
.62357 .5 m
.63605 .5 L
s
p
.63605 .5 m
.62177 .49643 L
.62177 .5 L
.62177 .50357 L
.63605 .5 L
F
.63605 .5 m
.62177 .49643 L
.62177 .5 L
.62177 .50357 L
.63605 .5 L
s
P
P
.645 1 0 r
p
.004 w
.62357 .56179 m
.63605 .56803 L
s
p
.63605 .56803 m
.62487 .55844 L
.62328 .56164 L
.62168 .56483 L
.63605 .56803 L
F
.63605 .56803 m
.62487 .55844 L
.62328 .56164 L
.62168 .56483 L
.63605 .56803 L
s
P
P
.286 1 0 r
p
.004 w
.62357 .62357 m
.63605 .63605 L
s
p
.63605 .63605 m
.62848 .62343 L
.62595 .62595 L
.62343 .62848 L
.63605 .63605 L
F
.63605 .63605 m
.62848 .62343 L
.62595 .62595 L
.62343 .62848 L
.63605 .63605 L
s
P
P
0 1 .185 r
p
.004 w
.62357 .68536 m
.63605 .70408 L
s
p
.63605 .70408 m
.6311 .69021 L
.62813 .6922 L
.62516 .69418 L
.63605 .70408 L
F
.63605 .70408 m
.6311 .69021 L
.62813 .6922 L
.62516 .69418 L
.63605 .70408 L
s
P
P
0 1 .711 r
p
.004 w
.62357 .74714 m
.63605 .77211 L
s
p
.63605 .77211 m
.63286 .75773 L
.62967 .75933 L
.62647 .76093 L
.63605 .77211 L
F
.63605 .77211 m
.63286 .75773 L
.62967 .75933 L
.62647 .76093 L
.63605 .77211 L
s
P
P
0 .736 1 r
p
.004 w
.62357 .80893 m
.63605 .84014 L
s
p
.63605 .84014 m
.63406 .82555 L
.63075 .82687 L
.62743 .8282 L
.63605 .84014 L
F
.63605 .84014 m
.63406 .82555 L
.63075 .82687 L
.62743 .8282 L
.63605 .84014 L
s
P
P
0 .167 1 r
p
.004 w
.62357 .87072 m
.63605 .90816 L
s
p
.63605 .90816 m
.63493 .89348 L
.63154 .89461 L
.62815 .89574 L
.63605 .90816 L
F
.63605 .90816 m
.63493 .89348 L
.63154 .89461 L
.62815 .89574 L
.63605 .90816 L
s
P
P
.412 0 1 r
p
.004 w
.62357 .9325 m
.63605 .97619 L
s
p
.63605 .97619 m
.63556 .96147 L
.63213 .96245 L
.6287 .96344 L
.63605 .97619 L
F
.63605 .97619 m
.63556 .96147 L
.63213 .96245 L
.6287 .96344 L
.63605 .97619 L
s
P
P
.616 0 1 r
p
.004 w
.68536 .0675 m
.70408 .02381 L
s
p
.70408 .02381 m
.69517 .03553 L
.69845 .03694 L
.70174 .03835 L
.70408 .02381 L
F
.70408 .02381 m
.69517 .03553 L
.69845 .03694 L
.70174 .03835 L
.70408 .02381 L
s
P
P
.066 0 1 r
p
.004 w
.68536 .12928 m
.70408 .09184 L
s
p
.70408 .09184 m
.6945 .10302 L
.69769 .10461 L
.70089 .10621 L
.70408 .09184 L
F
.70408 .09184 m
.6945 .10302 L
.69769 .10461 L
.70089 .10621 L
.70408 .09184 L
s
P
P
0 .466 1 r
p
.004 w
.68536 .19107 m
.70408 .15986 L
s
p
.70408 .15986 m
.69367 .17028 L
.69673 .17211 L
.69979 .17395 L
.70408 .15986 L
F
.70408 .15986 m
.69367 .17028 L
.69673 .17211 L
.69979 .17395 L
.70408 .15986 L
s
P
P
0 .97 1 r
p
.004 w
.68536 .25286 m
.70408 .22789 L
s
p
.70408 .22789 m
.69265 .23718 L
.69551 .23932 L
.69837 .24146 L
.70408 .22789 L
F
.70408 .22789 m
.69265 .23718 L
.69551 .23932 L
.69837 .24146 L
.70408 .22789 L
s
P
P
0 1 .571 r
p
.004 w
.68536 .31464 m
.70408 .29592 L
s
p
.70408 .29592 m
.69145 .30349 L
.69398 .30602 L
.69651 .30855 L
.70408 .29592 L
F
.70408 .29592 m
.69145 .30349 L
.69398 .30602 L
.69651 .30855 L
.70408 .29592 L
s
P
P
0 1 .185 r
p
.004 w
.68536 .37643 m
.70408 .36395 L
s
p
.70408 .36395 m
.69021 .3689 L
.6922 .37187 L
.69418 .37484 L
.70408 .36395 L
F
.70408 .36395 m
.69021 .3689 L
.6922 .37187 L
.69418 .37484 L
.70408 .36395 L
s
P
P
.083 1 0 r
p
.004 w
.68536 .43821 m
.70408 .43197 L
s
p
.70408 .43197 m
.6894 .4331 L
.69053 .43649 L
.69166 .43988 L
.70408 .43197 L
F
.70408 .43197 m
.6894 .4331 L
.69053 .43649 L
.69166 .43988 L
.70408 .43197 L
s
P
P
.182 1 0 r
p
.004 w
.68536 .5 m
.70408 .5 L
s
p
.70408 .5 m
.6898 .49643 L
.6898 .5 L
.6898 .50357 L
.70408 .5 L
F
.70408 .5 m
.6898 .49643 L
.6898 .5 L
.6898 .50357 L
.70408 .5 L
s
P
P
.083 1 0 r
p
.004 w
.68536 .56179 m
.70408 .56803 L
s
p
.70408 .56803 m
.69166 .56012 L
.69053 .56351 L
.6894 .5669 L
.70408 .56803 L
F
.70408 .56803 m
.69166 .56012 L
.69053 .56351 L
.6894 .5669 L
.70408 .56803 L
s
P
P
0 1 .185 r
p
.004 w
.68536 .62357 m
.70408 .63605 L
s
p
.70408 .63605 m
.69418 .62516 L
.6922 .62813 L
.69021 .6311 L
.70408 .63605 L
F
.70408 .63605 m
.69418 .62516 L
.6922 .62813 L
.69021 .6311 L
.70408 .63605 L
s
P
P
0 1 .571 r
p
.004 w
.68536 .68536 m
.70408 .70408 L
s
p
.70408 .70408 m
.69651 .69145 L
.69398 .69398 L
.69145 .69651 L
.70408 .70408 L
F
.70408 .70408 m
.69651 .69145 L
.69398 .69398 L
.69145 .69651 L
.70408 .70408 L
s
P
P
0 .97 1 r
p
.004 w
.68536 .74714 m
.70408 .77211 L
s
p
.70408 .77211 m
.69837 .75854 L
.69551 .76068 L
.69265 .76282 L
.70408 .77211 L
F
.70408 .77211 m
.69837 .75854 L
.69551 .76068 L
.69265 .76282 L
.70408 .77211 L
s
P
P
0 .466 1 r
p
.004 w
.68536 .80893 m
.70408 .84014 L
s
p
.70408 .84014 m
.69979 .82605 L
.69673 .82789 L
.69367 .82972 L
.70408 .84014 L
F
.70408 .84014 m
.69979 .82605 L
.69673 .82789 L
.69367 .82972 L
.70408 .84014 L
s
P
P
.066 0 1 r
p
.004 w
.68536 .87072 m
.70408 .90816 L
s
p
.70408 .90816 m
.70089 .89379 L
.69769 .89539 L
.6945 .89698 L
.70408 .90816 L
F
.70408 .90816 m
.70089 .89379 L
.69769 .89539 L
.6945 .89698 L
.70408 .90816 L
s
P
P
.616 0 1 r
p
.004 w
.68536 .9325 m
.70408 .97619 L
s
p
.70408 .97619 m
.70174 .96165 L
.69845 .96306 L
.69517 .96447 L
.70408 .97619 L
F
.70408 .97619 m
.70174 .96165 L
.69845 .96306 L
.69517 .96447 L
.70408 .97619 L
s
P
P
.886 0 1 r
p
.004 w
.74714 .0675 m
.77211 .02381 L
s
p
.77211 .02381 m
.76192 .03444 L
.76502 .03621 L
.76812 .03798 L
.77211 .02381 L
F
.77211 .02381 m
.76192 .03444 L
.76502 .03621 L
.76812 .03798 L
.77211 .02381 L
s
P
P
.371 0 1 r
p
.004 w
.74714 .12928 m
.77211 .09184 L
s
p
.77211 .09184 m
.76121 .10174 L
.76418 .10372 L
.76716 .1057 L
.77211 .09184 L
F
.77211 .09184 m
.76121 .10174 L
.76418 .10372 L
.76716 .1057 L
.77211 .09184 L
s
P
P
0 .119 1 r
p
.004 w
.74714 .19107 m
.77211 .15986 L
s
p
.77211 .15986 m
.7604 .16879 L
.76318 .17102 L
.76597 .17325 L
.77211 .15986 L
F
.77211 .15986 m
.7604 .16879 L
.76318 .17102 L
.76597 .17325 L
.77211 .15986 L
s
P
P
0 .571 1 r
p
.004 w
.74714 .25286 m
.77211 .22789 L
s
p
.77211 .22789 m
.75948 .23547 L
.76201 .23799 L
.76453 .24052 L
.77211 .22789 L
F
.77211 .22789 m
.75948 .23547 L
.76201 .23799 L
.76453 .24052 L
.77211 .22789 L
s
P
P
0 .97 1 r
p
.004 w
.74714 .31464 m
.77211 .29592 L
s
p
.77211 .29592 m
.75854 .30163 L
.76068 .30449 L
.76282 .30735 L
.77211 .29592 L
F
.77211 .29592 m
.75854 .30163 L
.76068 .30449 L
.76282 .30735 L
.77211 .29592 L
s
P
P
0 1 .711 r
p
.004 w
.74714 .37643 m
.77211 .36395 L
s
p
.77211 .36395 m
.75773 .36714 L
.75933 .37033 L
.76093 .37353 L
.77211 .36395 L
F
.77211 .36395 m
.75773 .36714 L
.75933 .37033 L
.76093 .37353 L
.77211 .36395 L
s
P
P
0 1 .499 r
p
.004 w
.74714 .43821 m
.77211 .43197 L
s
p
.77211 .43197 m
.75738 .43197 L
.75825 .43544 L
.75912 .4389 L
.77211 .43197 L
F
.77211 .43197 m
.75738 .43197 L
.75825 .43544 L
.75912 .4389 L
.77211 .43197 L
s
P
P
0 1 .424 r
p
.004 w
.74714 .5 m
.77211 .5 L
s
p
.77211 .5 m
.75782 .49643 L
.75782 .5 L
.75782 .50357 L
.77211 .5 L
F
.77211 .5 m
.75782 .49643 L
.75782 .5 L
.75782 .50357 L
.77211 .5 L
s
P
P
0 1 .499 r
p
.004 w
.74714 .56179 m
.77211 .56803 L
s
p
.77211 .56803 m
.75912 .5611 L
.75825 .56456 L
.75738 .56803 L
.77211 .56803 L
F
.77211 .56803 m
.75912 .5611 L
.75825 .56456 L
.75738 .56803 L
.77211 .56803 L
s
P
P
0 1 .711 r
p
.004 w
.74714 .62357 m
.77211 .63605 L
s
p
.77211 .63605 m
.76093 .62647 L
.75933 .62967 L
.75773 .63286 L
.77211 .63605 L
F
.77211 .63605 m
.76093 .62647 L
.75933 .62967 L
.75773 .63286 L
.77211 .63605 L
s
P
P
0 .97 1 r
p
.004 w
.74714 .68536 m
.77211 .70408 L
s
p
.77211 .70408 m
.76282 .69265 L
.76068 .69551 L
.75854 .69837 L
.77211 .70408 L
F
.77211 .70408 m
.76282 .69265 L
.76068 .69551 L
.75854 .69837 L
.77211 .70408 L
s
P
P
0 .571 1 r
p
.004 w
.74714 .74714 m
.77211 .77211 L
s
p
.77211 .77211 m
.76453 .75948 L
.76201 .76201 L
.75948 .76453 L
.77211 .77211 L
F
.77211 .77211 m
.76453 .75948 L
.76201 .76201 L
.75948 .76453 L
.77211 .77211 L
s
P
P
0 .119 1 r
p
.004 w
.74714 .80893 m
.77211 .84014 L
s
p
.77211 .84014 m
.76597 .82675 L
.76318 .82898 L
.7604 .83121 L
.77211 .84014 L
F
.77211 .84014 m
.76597 .82675 L
.76318 .82898 L
.7604 .83121 L
.77211 .84014 L
s
P
P
.371 0 1 r
p
.004 w
.74714 .87072 m
.77211 .90816 L
s
p
.77211 .90816 m
.76716 .8943 L
.76418 .89628 L
.76121 .89826 L
.77211 .90816 L
F
.77211 .90816 m
.76716 .8943 L
.76418 .89628 L
.76121 .89826 L
.77211 .90816 L
s
P
P
.886 0 1 r
p
.004 w
.74714 .9325 m
.77211 .97619 L
s
p
.77211 .97619 m
.76812 .96202 L
.76502 .96379 L
.76192 .96556 L
.77211 .97619 L
F
.77211 .97619 m
.76812 .96202 L
.76502 .96379 L
.76192 .96556 L
.77211 .97619 L
s
P
P
1 0 .786 r
p
.004 w
.80893 .0675 m
.84014 .02381 L
s
p
.84014 .02381 m
.82893 .03336 L
.83183 .03543 L
.83474 .03751 L
.84014 .02381 L
F
.84014 .02381 m
.82893 .03336 L
.83183 .03543 L
.83474 .03751 L
.84014 .02381 L
s
P
P
.734 0 1 r
p
.004 w
.80893 .12928 m
.84014 .09184 L
s
p
.84014 .09184 m
.82825 .10052 L
.83099 .10281 L
.83373 .1051 L
.84014 .09184 L
F
.84014 .09184 m
.82825 .10052 L
.83099 .10281 L
.83373 .1051 L
.84014 .09184 L
s
P
P
.286 0 1 r
p
.004 w
.80893 .19107 m
.84014 .15986 L
s
p
.84014 .15986 m
.82751 .16744 L
.83003 .16997 L
.83256 .17249 L
.84014 .15986 L
F
.84014 .15986 m
.82751 .16744 L
.83003 .16997 L
.83256 .17249 L
.84014 .15986 L
s
P
P
0 .119 1 r
p
.004 w
.80893 .25286 m
.84014 .22789 L
s
p
.84014 .22789 m
.82675 .23403 L
.82898 .23682 L
.83121 .2396 L
.84014 .22789 L
F
.84014 .22789 m
.82675 .23403 L
.82898 .23682 L
.83121 .2396 L
.84014 .22789 L
s
P
P
0 .466 1 r
p
.004 w
.80893 .31464 m
.84014 .29592 L
s
p
.84014 .29592 m
.82605 .30021 L
.82789 .30327 L
.82972 .30633 L
.84014 .29592 L
F
.84014 .29592 m
.82605 .30021 L
.82789 .30327 L
.82972 .30633 L
.84014 .29592 L
s
P
P
0 .736 1 r
p
.004 w
.80893 .37643 m
.84014 .36395 L
s
p
.84014 .36395 m
.82555 .36594 L
.82687 .36925 L
.8282 .37257 L
.84014 .36395 L
F
.84014 .36395 m
.82555 .36594 L
.82687 .36925 L
.8282 .37257 L
.84014 .36395 L
s
P
P
0 .91 1 r
p
.004 w
.80893 .43821 m
.84014 .43197 L
s
p
.84014 .43197 m
.82543 .43127 L
.82613 .43477 L
.82683 .43828 L
.84014 .43197 L
F
.84014 .43197 m
.82543 .43127 L
.82613 .43477 L
.82683 .43828 L
.84014 .43197 L
s
P
P
0 .97 1 r
p
.004 w
.80893 .5 m
.84014 .5 L
s
p
.84014 .5 m
.82585 .49643 L
.82585 .5 L
.82585 .50357 L
.84014 .5 L
F
.84014 .5 m
.82585 .49643 L
.82585 .5 L
.82585 .50357 L
.84014 .5 L
s
P
P
0 .91 1 r
p
.004 w
.80893 .56179 m
.84014 .56803 L
s
p
.84014 .56803 m
.82683 .56172 L
.82613 .56523 L
.82543 .56873 L
.84014 .56803 L
F
.84014 .56803 m
.82683 .56172 L
.82613 .56523 L
.82543 .56873 L
.84014 .56803 L
s
P
P
0 .736 1 r
p
.004 w
.80893 .62357 m
.84014 .63605 L
s
p
.84014 .63605 m
.8282 .62743 L
.82687 .63075 L
.82555 .63406 L
.84014 .63605 L
F
.84014 .63605 m
.8282 .62743 L
.82687 .63075 L
.82555 .63406 L
.84014 .63605 L
s
P
P
0 .466 1 r
p
.004 w
.80893 .68536 m
.84014 .70408 L
s
p
.84014 .70408 m
.82972 .69367 L
.82789 .69673 L
.82605 .69979 L
.84014 .70408 L
F
.84014 .70408 m
.82972 .69367 L
.82789 .69673 L
.82605 .69979 L
.84014 .70408 L
s
P
P
0 .119 1 r
p
.004 w
.80893 .74714 m
.84014 .77211 L
s
p
.84014 .77211 m
.83121 .7604 L
.82898 .76318 L
.82675 .76597 L
.84014 .77211 L
F
.84014 .77211 m
.83121 .7604 L
.82898 .76318 L
.82675 .76597 L
.84014 .77211 L
s
P
P
.286 0 1 r
p
.004 w
.80893 .80893 m
.84014 .84014 L
s
p
.84014 .84014 m
.83256 .82751 L
.83003 .83003 L
.82751 .83256 L
.84014 .84014 L
F
.84014 .84014 m
.83256 .82751 L
.83003 .83003 L
.82751 .83256 L
.84014 .84014 L
s
P
P
.734 0 1 r
p
.004 w
.80893 .87072 m
.84014 .90816 L
s
p
.84014 .90816 m
.83373 .8949 L
.83099 .89719 L
.82825 .89948 L
.84014 .90816 L
F
.84014 .90816 m
.83373 .8949 L
.83099 .89719 L
.82825 .89948 L
.84014 .90816 L
s
P
P
1 0 .786 r
p
.004 w
.80893 .9325 m
.84014 .97619 L
s
p
.84014 .97619 m
.83474 .96249 L
.83183 .96457 L
.82893 .96664 L
.84014 .97619 L
F
.84014 .97619 m
.83474 .96249 L
.83183 .96457 L
.82893 .96664 L
.84014 .97619 L
s
P
P
1 0 .412 r
p
.004 w
.87072 .0675 m
.90816 .02381 L
s
p
.90816 .02381 m
.89615 .03233 L
.89887 .03466 L
.90158 .03698 L
.90816 .02381 L
F
.90816 .02381 m
.89615 .03233 L
.89887 .03466 L
.90158 .03698 L
.90816 .02381 L
s
P
P
1 0 .857 r
p
.004 w
.87072 .12928 m
.90816 .09184 L
s
p
.90816 .09184 m
.89554 .09941 L
.89806 .10194 L
.90059 .10446 L
.90816 .09184 L
F
.90816 .09184 m
.89554 .09941 L
.89806 .10194 L
.90059 .10446 L
.90816 .09184 L
s
P
P
.734 0 1 r
p
.004 w
.87072 .19107 m
.90816 .15986 L
s
p
.90816 .15986 m
.8949 .16627 L
.89719 .16901 L
.89948 .17175 L
.90816 .15986 L
F
.90816 .15986 m
.8949 .16627 L
.89719 .16901 L
.89948 .17175 L
.90816 .15986 L
s
P
P
.371 0 1 r
p
.004 w
.87072 .25286 m
.90816 .22789 L
s
p
.90816 .22789 m
.8943 .23284 L
.89628 .23582 L
.89826 .23879 L
.90816 .22789 L
F
.90816 .22789 m
.8943 .23284 L
.89628 .23582 L
.89826 .23879 L
.90816 .22789 L
s
P
P
.066 0 1 r
p
.004 w
.87072 .31464 m
.90816 .29592 L
s
p
.90816 .29592 m
.89379 .29911 L
.89539 .30231 L
.89698 .3055 L
.90816 .29592 L
F
.90816 .29592 m
.89379 .29911 L
.89539 .30231 L
.89698 .3055 L
.90816 .29592 L
s
P
P
0 .167 1 r
p
.004 w
.87072 .37643 m
.90816 .36395 L
s
p
.90816 .36395 m
.89348 .36507 L
.89461 .36846 L
.89574 .37185 L
.90816 .36395 L
F
.90816 .36395 m
.89348 .36507 L
.89461 .36846 L
.89574 .37185 L
.90816 .36395 L
s
P
P
0 .313 1 r
p
.004 w
.87072 .43821 m
.90816 .43197 L
s
p
.90816 .43197 m
.89348 .4308 L
.89407 .43432 L
.89466 .43784 L
.90816 .43197 L
F
.90816 .43197 m
.89348 .4308 L
.89407 .43432 L
.89466 .43784 L
.90816 .43197 L
s
P
P
0 .363 1 r
p
.004 w
.87072 .5 m
.90816 .5 L
s
p
.90816 .5 m
.89388 .49643 L
.89388 .5 L
.89388 .50357 L
.90816 .5 L
F
.90816 .5 m
.89388 .49643 L
.89388 .5 L
.89388 .50357 L
.90816 .5 L
s
P
P
0 .313 1 r
p
.004 w
.87072 .56179 m
.90816 .56803 L
s
p
.90816 .56803 m
.89466 .56216 L
.89407 .56568 L
.89348 .5692 L
.90816 .56803 L
F
.90816 .56803 m
.89466 .56216 L
.89407 .56568 L
.89348 .5692 L
.90816 .56803 L
s
P
P
0 .167 1 r
p
.004 w
.87072 .62357 m
.90816 .63605 L
s
p
.90816 .63605 m
.89574 .62815 L
.89461 .63154 L
.89348 .63493 L
.90816 .63605 L
F
.90816 .63605 m
.89574 .62815 L
.89461 .63154 L
.89348 .63493 L
.90816 .63605 L
s
P
P
.066 0 1 r
p
.004 w
.87072 .68536 m
.90816 .70408 L
s
p
.90816 .70408 m
.89698 .6945 L
.89539 .69769 L
.89379 .70089 L
.90816 .70408 L
F
.90816 .70408 m
.89698 .6945 L
.89539 .69769 L
.89379 .70089 L
.90816 .70408 L
s
P
P
.371 0 1 r
p
.004 w
.87072 .74714 m
.90816 .77211 L
s
p
.90816 .77211 m
.89826 .76121 L
.89628 .76418 L
.8943 .76716 L
.90816 .77211 L
F
.90816 .77211 m
.89826 .76121 L
.89628 .76418 L
.8943 .76716 L
.90816 .77211 L
s
P
P
.734 0 1 r
p
.004 w
.87072 .80893 m
.90816 .84014 L
s
p
.90816 .84014 m
.89948 .82825 L
.89719 .83099 L
.8949 .83373 L
.90816 .84014 L
F
.90816 .84014 m
.89948 .82825 L
.89719 .83099 L
.8949 .83373 L
.90816 .84014 L
s
P
P
1 0 .857 r
p
.004 w
.87072 .87072 m
.90816 .90816 L
s
p
.90816 .90816 m
.90059 .89554 L
.89806 .89806 L
.89554 .90059 L
.90816 .90816 L
F
.90816 .90816 m
.90059 .89554 L
.89806 .89806 L
.89554 .90059 L
.90816 .90816 L
s
P
P
1 0 .412 r
p
.004 w
.87072 .9325 m
.90816 .97619 L
s
p
.90816 .97619 m
.90158 .96302 L
.89887 .96534 L
.89615 .96767 L
.90816 .97619 L
F
.90816 .97619 m
.90158 .96302 L
.89887 .96534 L
.89615 .96767 L
.90816 .97619 L
s
P
P
1 0 0 r
p
.004 w
.9325 .0675 m
.97619 .02381 L
s
p
.97619 .02381 m
.96356 .03139 L
.96609 .03391 L
.96861 .03644 L
.97619 .02381 L
F
.97619 .02381 m
.96356 .03139 L
.96609 .03391 L
.96861 .03644 L
.97619 .02381 L
s
P
P
1 0 .412 r
p
.004 w
.9325 .12928 m
.97619 .09184 L
s
p
.97619 .09184 m
.96302 .09842 L
.96534 .10113 L
.96767 .10385 L
.97619 .09184 L
F
.97619 .09184 m
.96302 .09842 L
.96534 .10113 L
.96767 .10385 L
.97619 .09184 L
s
P
P
1 0 .786 r
p
.004 w
.9325 .19107 m
.97619 .15986 L
s
p
.97619 .15986 m
.96249 .16526 L
.96457 .16817 L
.96664 .17107 L
.97619 .15986 L
F
.97619 .15986 m
.96249 .16526 L
.96457 .16817 L
.96664 .17107 L
.97619 .15986 L
s
P
P
.886 0 1 r
p
.004 w
.9325 .25286 m
.97619 .22789 L
s
p
.97619 .22789 m
.96202 .23188 L
.96379 .23498 L
.96556 .23808 L
.97619 .22789 L
F
.97619 .22789 m
.96202 .23188 L
.96379 .23498 L
.96556 .23808 L
.97619 .22789 L
s
P
P
.616 0 1 r
p
.004 w
.9325 .31464 m
.97619 .29592 L
s
p
.97619 .29592 m
.96165 .29826 L
.96306 .30155 L
.96447 .30483 L
.97619 .29592 L
F
.97619 .29592 m
.96165 .29826 L
.96306 .30155 L
.96447 .30483 L
.97619 .29592 L
s
P
P
.412 0 1 r
p
.004 w
.9325 .37643 m
.97619 .36395 L
s
p
.97619 .36395 m
.96147 .36444 L
.96245 .36787 L
.96344 .3713 L
.97619 .36395 L
F
.97619 .36395 m
.96147 .36444 L
.96245 .36787 L
.96344 .3713 L
.97619 .36395 L
s
P
P
.286 0 1 r
p
.004 w
.9325 .43821 m
.97619 .43197 L
s
p
.97619 .43197 m
.96154 .43046 L
.96205 .43399 L
.96255 .43753 L
.97619 .43197 L
F
.97619 .43197 m
.96154 .43046 L
.96205 .43399 L
.96255 .43753 L
.97619 .43197 L
s
P
P
.243 0 1 r
p
.004 w
.9325 .5 m
.97619 .5 L
s
p
.97619 .5 m
.9619 .49643 L
.9619 .5 L
.9619 .50357 L
.97619 .5 L
F
.97619 .5 m
.9619 .49643 L
.9619 .5 L
.9619 .50357 L
.97619 .5 L
s
P
P
.286 0 1 r
p
.004 w
.9325 .56179 m
.97619 .56803 L
s
p
.97619 .56803 m
.96255 .56247 L
.96205 .56601 L
.96154 .56954 L
.97619 .56803 L
F
.97619 .56803 m
.96255 .56247 L
.96205 .56601 L
.96154 .56954 L
.97619 .56803 L
s
P
P
.412 0 1 r
p
.004 w
.9325 .62357 m
.97619 .63605 L
s
p
.97619 .63605 m
.96344 .6287 L
.96245 .63213 L
.96147 .63556 L
.97619 .63605 L
F
.97619 .63605 m
.96344 .6287 L
.96245 .63213 L
.96147 .63556 L
.97619 .63605 L
s
P
P
.616 0 1 r
p
.004 w
.9325 .68536 m
.97619 .70408 L
s
p
.97619 .70408 m
.96447 .69517 L
.96306 .69845 L
.96165 .70174 L
.97619 .70408 L
F
.97619 .70408 m
.96447 .69517 L
.96306 .69845 L
.96165 .70174 L
.97619 .70408 L
s
P
P
.886 0 1 r
p
.004 w
.9325 .74714 m
.97619 .77211 L
s
p
.97619 .77211 m
.96556 .76192 L
.96379 .76502 L
.96202 .76812 L
.97619 .77211 L
F
.97619 .77211 m
.96556 .76192 L
.96379 .76502 L
.96202 .76812 L
.97619 .77211 L
s
P
P
1 0 .786 r
p
.004 w
.9325 .80893 m
.97619 .84014 L
s
p
.97619 .84014 m
.96664 .82893 L
.96457 .83183 L
.96249 .83474 L
.97619 .84014 L
F
.97619 .84014 m
.96664 .82893 L
.96457 .83183 L
.96249 .83474 L
.97619 .84014 L
s
P
P
1 0 .412 r
p
.004 w
.9325 .87072 m
.97619 .90816 L
s
p
.97619 .90816 m
.96767 .89615 L
.96534 .89887 L
.96302 .90158 L
.97619 .90816 L
F
.97619 .90816 m
.96767 .89615 L
.96534 .89887 L
.96302 .90158 L
.97619 .90816 L
s
P
P
1 0 0 r
p
.004 w
.9325 .9325 m
.97619 .97619 L
s
p
.97619 .97619 m
.96861 .96356 L
.96609 .96609 L
.96356 .96861 L
.97619 .97619 L
F
.97619 .97619 m
.96861 .96356 L
.96609 .96609 L
.96356 .96861 L
.97619 .97619 L
s
P
P
P
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageSize->{104, 104},
  ImageMargins->{{331, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001X0000J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooofSo001Xo`00J?l000;o00?iool01?l00oWo
o`04o`03oOoo00Co00?mool01?l00ogoo`04o`03o?oo00Co00?lool01?l00ocoo`04o`03o?oo00Co
00?lool01?l00ogoo`04o`03oOoo00Co00?mool01?l00oWoo`04o`03nOoo007o0003o`03nOoo00Co
00?iool01?l00ogoo`03o`;m1Ol2o@Go0_`5o`;l1Ol00ocoo`03o`;l1Ol2o0Go0_d5o`;m1Ol00ogo
o`04o`03nOoo00Co00?iool00_l000Co00?iool01?l00oWoo`04o`03oOoo00Co00?mool00ol00ogo
o`04o`03o?oo00Co00?lool00ol00ocoo`03o`03o?oo00Co00?lool01?l00ogoo`03o`03oOoo00Co
00?mool01?l00oWoo`04o`03nOoo00?o0005o`03nOoo00Co00?iool00ol00ogoo`04o`03oOoo00Co
00?mool00ol00ocoo`04o`03o?oo00?o00?lool00ol00ocoo`04o`03o?oo00?o00?mool01?l00ogo
o`04o`03oOoo00?o00?iool01?l00oWoo`04o`001_l00oWoo`04o`03nOoo00?o00?mool01?l00ogo
o`03o`03oOoo00?o00?lool01?l00ocoo`03o`03o?oo00?o00?lool01?l00ocoo`03o`03oOoo00?o
00?mool01?l00ogoo`03o`03nOoo00Co00?iool01Ol006So001Xo`000_l00oWoo`04o`03oOoo00Co
00?mool01?l00ocoo`04o`03o?oo00Co00?lool01?l00ocoo`04o`03o?oo00Co00?lool01?l00oco
o`04o`03o?oo00Co00?lool01?l00ogoo`04o`03oOoo00Co00?iool00Ol000?o00?iool01?l00ogo
o`04o`03oOoo00?o0_`5o`;l1Ol2o0Go0_`5o`03o?oo00?o0_`5o`;l1Ol2o0Go0_`5o`03oOoo00Co
00?mool01?l00oWoo`02o`001?l00oWoo`04o`03oOoo00Co00?mool01?l00ocoo`03o`03o?oo00Co
00?lool01?l00ocoo`03o`03o?oo00?o00?lool01?l00ocoo`04o`03o?oo00?o00?lool01?l00ogo
o`04o`03oOoo00Co00?iool00ol000Go00?iool01?l00ogoo`03o`03oOoo00Co00?lool01?l00oco
o`03o`03o?oo00Co00?lool00ol00ocoo`03o`03o?oo00Co00?lool00ol00ocoo`04o`03o?oo00Co
00?mool00ol00ogoo`04o`03nOoo00Co0006o`03nOoo00Co00?mool00ol00ogoo`04o`03o?oo00?o
00?lool00ol00ocoo`04o`03o?oo00?o00?lool00ol00ocoo`04o`03o?oo00?o00?lool00ol00oco
o`04o`03oOoo00?o00?mool01?l00oWoo`05o`00J?l006So0002o`03oOoo00Co00?mool01?l00oco
o`04o`03o?oo00Co00?lool01?l00okoo`04o`03o_oo00Co00?nool01?l00okoo`04o`03o_oo00Co
00?lool01?l00ocoo`04o`03o?oo00Co00?mool01?l00ogoo`01o`000ol00ogoo`04o`03oOoo00Co
00?lool01?l00ocoo`03o`;l1Ol2oPGo0_h5o`03o_oo00?o0_h5o`;n1Ol2o0Go00?lool01?l00oco
o`04o`03oOoo00Co00?mool00_l000Co0_d5o`;m1Ol00ocoo`04o`03o?oo00?o00?lool01?l00oko
o`04o`03o_oo00?o00?nool00ol00okoo`04o`03o_oo00Co00?lool00ol00ocoo`04o`03o?oo00?o
0_d5o`;m1Ol000Ko00?mool01?l00ogoo`03o`03o?oo00Co00?lool00ol00ocoo`03o`03o_oo00Co
00?nool00ol00okoo`03o`03o_oo00Co00?nool00ol00ocoo`03o`03o?oo00Co00?lool00ol00ogo
o`04o`03oOoo00Go001Xo`00J?l006So0002o`;m1Ol2o0Go00?lool01?l00okoo`04o`03o_oo00Co
00?nool01?l00o[oo`04o`03n_oo00Co00?jool01?l00okoo`04o`03o_oo00Co00?nool01?l00oco
o`03o`;l1Ol2o@?o0003o`03oOoo00Co00?lool01?l00ocoo`04o`03o_oo00Co00?nool00ol2oPGo
0_X5o`03n_oo00?o0_X5o`;n1Ol00okoo`04o`03o_oo00Co00?lool01?l00ocoo`04o`03oOoo00;o
0004o`;m1Ol2o0Go00?lool01?l00okoo`03o`03o_oo00Co00?nool01?l00o[oo`03o`03n_oo00?o
00?jool01?l00okoo`04o`03o_oo00?o00?nool01?l00ocoo`03o`;l1Ol2o@Go0006o`03oOoo00Co
00?lool00ol00ocoo`04o`03o_oo00?o00?nool00ol00okoo`04o`03n_oo00?o00?jool00ol00o[o
o`04o`03o_oo00?o00?nool00ol00okoo`04o`03o?oo00?o00?lool01?l00ogoo`05o`00J?l006So
001Xo`000_l2o@Go0_`5o`;l1Ol00okoo`04o`03o_oo00Co00?jool01?l00o[oo`04o`03n_oo00Co
00?jool01?l00o[oo`04o`03o_oo00Co00?nool00ol2o0Go0_`5o`;m0ol000?o0_d5o`;l1Ol2o0Go
0_h5o`03o_oo00?o0_X5o`;j1Ol00o[oo`03o`;j1Ol2nPGo00?nool00ol2oPGo0_`5o`;l1Ol2o@Co
0005o`;m1Ol2o0Go00?lool01?l00okoo`03o`03o_oo00?o00?jool01?l00o[oo`03o`03n_oo00?o
00?jool01?l00o[oo`03o`03o_oo00?o00?nool01?l00ocoo`03o`;l1Ol2o@Ko001Xo`00J?l006So
001Xo`000_l2o0Go0_`5o`;n1Ol2oPGo0_X5o`03n_oo00Co00?kool01?l00o_oo`04o`03nooo00Co
00?jool00ol2nPGo0_h5o`;n1Ol2o0Go0_`3o`000ol4o0?o1?`3o`?n1?l3oPCo0_X5o`03n_oo00?o
0_/5o`03nooo00?o0_/5o`03n_oo00?o0_X4o`?n1?l3oP?o1?`3o`Cl1?l006So001Xo`00J?l006So
001Xo`000_l2o0Go0_`5o`;n1Ol2nPGo0_X5o`;k1Ol00o_oo`04o`03nooo00Co00?kool00ol2n`Go
0_X5o`;j1Ol2oPGo0_`5o`;l0ol000?o1?`3o`Cl0ol3oPCo0oX4o`;j1Ol00o_oo`04o`03nooo00?o
00?kool00ol00o_oo`04o`03nooo00?o0_X4o`?j1?l3oP?o1?`3o`Cl1?l006So001Xo`00J?l006So
001Xo`000_l5o0;o1O`2o`Cn0ol4nP?o0oX4o`;k1Ol2n`Go00?iool00ol2n`Go0_/4o`?j0ol4nP?o
1?h2o`Gl0_l5o0?o001Xo`00J?l006So001Xo`00J?l000?o00Cloocl0ol01?coo?`3o`?n1?l3nPCo
0_X5o`03nooo00Co00?kool00ol00o_oo`03o`03nooo00Co00?kool00ol2nPCo0oX4o`?n0ol2o003
ooco00;o0_`00oolo`03o`000_l3o0Co0o`4o`;n1Ol2nPGo0_X5o`;k1Ol00o_oo`04o`03nooo00Co
00?kool00ol2n`Go0_X5o`;j1Ol2oPCo0o`4o`?l0ol006So001Xo`00J?l006So001Xo`000ol01?co
o?`3o`04o?olo0?o0oh4o`?n1?l2nPGo00?jool00ol2n`Go00?kool00ol2n`Go00?jool00ol2nPCo
0oh4o`?n0ol2o003ooco00;o0_`00oolo`03o`000_l3o0Co0o`4o`;n1Ol2oPGo0_X5o`03n_oo00Co
00?kool01?l00o_oo`04o`03nooo00Co00?jool00ol2nPGo0_h5o`;n1?l3o0Co0o`3o`00J?l006So
001Xo`00J?l000Ko00?mool01?l00ocoo`03o`03o?oo00Co00?nool00ol00okoo`03o`03n_oo00Co
00?jool00ol00o[oo`03o`03n_oo00Co00?jool00ol00okoo`03o`03o_oo00Co00?lool00ol00oco
o`04o`03oOoo00Go0003o`?m1?l3o0Co0_`5o`;n1Ol00okoo`03o`;j1Ol2nPGo00?jool00ol2nPGo
0_X5o`03o_oo00?o0_h5o`;l1?l3o0Co0od4o`000_l2o@Go0_`5o`;l1Ol00okoo`04o`03o_oo00Co
00?jool01?l00o[oo`04o`03n_oo00Co00?jool01?l00o[oo`04o`03o_oo00Co00?nool00ol2o0Go
0_`5o`;m0ol006So001Xo`00J?l000Ko00?mool01?l00ocoo`03o`03o?oo00Co00?nool00ol00oko
o`03o`03o_oo00Co00?jool00ol00o[oo`03o`03n_oo00Co00?nool00ol00okoo`03o`03o_oo00Co
00?lool00ol00ocoo`04o`03oOoo00Go0005o`03oOoo00Co00?lool00ol00ocoo`04o`03o_oo00?o
00?nool01?l00okoo`04o`03n_oo00?o00?jool00ol00o[oo`04o`03o_oo00Co00?nool00ol00oko
o`04o`03o?oo00?o00?lool01?l00ogoo`04o`000ol2o@Go0_`5o`03o?oo00Co00?nool01?l00oko
o`03o`;n1Ol2nPGo00?jool00ol2nPGo0_h5o`03o_oo00Co00?nool01?l00ocoo`03o`;l1Ol2o@Co
0002o`;m1Ol2o0Go00?lool01?l00okoo`04o`03o_oo00Co00?nool01?l00o[oo`04o`03n_oo00Co
00?jool01?l00okoo`04o`03o_oo00Co00?nool01?l00ocoo`03o`;l1Ol2o@?o001Xo`00J?l006So
0006o`03oOoo00Co00?mool00ol00ocoo`04o`03o?oo00?o00?lool00ol00okoo`04o`03o_oo00?o
00?nool00ol00okoo`04o`03o_oo00?o00?lool00ol00ocoo`04o`03o?oo00?o00?mool01?l00ogo
o`05o`001Ol00ogoo`04o`03oOoo00?o00?lool01?l00ocoo`03o`03o?oo00Co00?nool01?l00oko
o`03o`03o_oo00?o00?nool01?l00okoo`04o`03o?oo00?o00?lool01?l00ocoo`03o`03oOoo00Co
00?mool01?l000?o0_d5o`;m1Ol00ocoo`04o`03o?oo00?o0_`5o`;n1Ol2oPGo00?nool00ol2oPGo
0_h5o`;l1Ol00ocoo`04o`03o?oo00?o0_d5o`;m1?l000;o00?mool01?l00ogoo`04o`03o?oo00Co
00?lool01?l00ocoo`04o`03o_oo00Co00?nool01?l00okoo`04o`03o_oo00Co00?nool01?l00oco
o`04o`03o?oo00Co00?lool01?l00ogoo`04o`03oOoo007o001Xo`00J?l000Ko00?iool01?l00ogo
o`03o`03oOoo00Co00?lool00ol00ocoo`03o`03o?oo00Co00?lool00ol00ocoo`03o`03o?oo00Co
00?lool00ol00ocoo`03o`03o?oo00Co00?mool00ol00ogoo`04o`03nOoo00Go0005o`03nOoo00Co
00?mool00ol00ogoo`04o`03o?oo00?o00?lool01?l00ocoo`04o`03o?oo00?o00?lool00ol00oco
o`04o`03o?oo00Co00?lool00ol00ocoo`04o`03oOoo00?o00?mool01?l00oWoo`04o`001?l00oWo
o`04o`03oOoo00?o00?mool01?l00ocoo`04o`03o?oo00?o00?lool01?l00ocoo`04o`03o?oo00Co
00?lool01?l00ocoo`03o`03o?oo00Co00?lool01?l00ogoo`03o`03oOoo00Co00?iool00ol000?o
00?iool01?l00ogoo`04o`03oOoo00?o0_`5o`;l1Ol2o0Go0_`5o`03o?oo00?o0_`5o`;l1Ol2o0Go
0_`5o`03oOoo00Co00?mool01?l00oWoo`02o`000_l00oWoo`04o`03oOoo00Co00?mool01?l00oco
o`04o`03o?oo00Co00?lool01?l00ocoo`04o`03o?oo00Co00?lool01?l00ocoo`04o`03o?oo00Co
00?lool01?l00ogoo`04o`03oOoo00Co00?iool00Ol006So001Xo`001_l00oWoo`04o`03nOoo00?o
00?mool01?l00ogoo`03o`03oOoo00?o00?lool01?l00ocoo`03o`03o?oo00?o00?lool01?l00oco
o`03o`03oOoo00?o00?mool01?l00ogoo`03o`03nOoo00Co00?iool01Ol000Go00?iool01?l00oWo
o`03o`03oOoo00Co00?mool00ol00ogoo`04o`03o?oo00Co00?lool00ol00ocoo`03o`03o?oo00Co
00?lool01?l00ogoo`03o`03oOoo00Co00?mool00ol00oWoo`04o`03nOoo00Co0004o`03nOoo00Co
00?iool00ol00ogoo`04o`03oOoo00Co00?mool00ol00ocoo`04o`03o?oo00Co00?lool01?l00oco
o`04o`03o?oo00?o00?mool01?l00ogoo`04o`03oOoo00?o00?iool01?l00oWoo`03o`000ol00oWo
o`04o`03nOoo00Co00?mool00ol2o@Go0_d5o`;l1Ol2o0Go00?lool00ol2o0Go0_`5o`;m1Ol2o@Go
00?mool01?l00oWoo`04o`03nOoo00;o0002o`03nOoo00Co00?iool01?l00ogoo`04o`03oOoo00Co
00?mool01?l00ocoo`04o`03o?oo00Co00?lool01?l00ocoo`04o`03o?oo00Co00?mool01?l00ogo
o`04o`03oOoo00Co00?iool01?l00oWoo`01o`00J?l006So0000\
\>"],
  ImageRangeCache->{{{0, 103}, {103, 0}} -> {-3.46823, -3.46823, 0.0673444, 
  0.0673444}},
  CellTags->"Introduction"]
}, Open  ]],

Cell["Introduction", "Section",
  CellTags->"Introduction"],

Cell[TextData[{
  StyleBox["MathLie ",
    FontSlant->"Italic"],
  "is a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " program which allows to determine the symmetries of ordinary as well as  \
partial differential equations. The name ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " is coined of the first part of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and in honor of Sophus Lie (1842-1899). ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " is available for Mac's, PPC's/Windows, and UNIX systems running ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  Version 3.0 or later. The program can be used in an interactive and in a \
notebook version of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " allows the completely automatic derivation of   symmetries without any \
interaction by the user. The package ",
  StyleBox["MathLie ",
    FontSlant->"Italic"],
  "is  capable of calculating point symmetries, non-classical symmetries, \
potential symmetries, approximate symmetries, and generalized symmetries of a \
given system of equations. The point symmetries, the potential symmetries, \
and the approximate symmetries are determined by the program without any \
interaction. The non-classical symmetries of a differential equation can be \
derived by an interactive procedure using functions offered in the ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " package."
}], "Text",
  TextJustification->1,
  FontFamily->"Arial",
  CellTags->"Introduction"],

Cell[TextData[{
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " is a program allowing the solution of partial and ordinary differential \
equation. The program is based on the theory of Sophus Lie. ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " helps you to derive the symmetries of the equation. The symmetries of the \
equation can be used to reduce or integrate the original equations. These \
calculations are also supported by ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "."
}], "Text",
  TextJustification->1,
  FontFamily->"Arial",
  CellTags->{"MathLie", "Introduction"}],

Cell[TextData[{
  "Here follows the path where you have installed ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " on your computer."
}], "Text",
  TextJustification->1,
  FontFamily->"Arial",
  CellTags->"Introduction"],

Cell[BoxData[
    \(\(If[$MachineType == "\<PC\>", $MathLiePath = $TopDirectory <> \
"\</AddOns/Applications/MathLie/\>"; 
        AppendTo[$Path, $MathLiePath], $MathLiePath = 
          StringJoin[$HomeDirectory, \
"\</.Mathematica/3.0/AddOns/Applications/MathLie\>", "\</\>"]; 
        AppendTo[$Path, $MathLiePath]];\)\)], "Input",
  CellLabel->"In[3]:=",
  InitializationCell->True,
  CellTags->"Introduction"],

Cell["The next line loads the package.", "Text",
  TextJustification->1,
  FontFamily->"Arial",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \(<< MathLie.m\)], "Input",
  CellLabel->"In[4]:=",
  InitializationCell->True,
  CellTags->"Introduction"],

Cell[BoxData[
    \("Loading MathLie for DOS/Windows . . . "\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \(". . . . . . . . . . . . . . . . . . . "\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \(" "\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("================================================="\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("MathLie\[Trademark] 3.0 (Dos/Windows\[RegisteredTrademark])"\)], 
  "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("\[Copyright] 1992-1999 Dr. Gerd Baumann"\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Runs with Mathematica\[RegisteredTrademark] Version 3.0 or later"\)], 
  "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Licensed to one machine only, copying prohibited"\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("================================================="\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Program loaded."\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("================================================="\)], "Print",
  CellTags->"Introduction"]
}, Open  ]],

Cell[TextData[{
  "You also can use Needs[] to load ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "."
}], "Text",
  TextJustification->1,
  FontFamily->"Arial",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Needs["\<MathLie`\>"]\)], "Input",
  CellLabel->"In[4]:=",
  InitializationCell->True,
  CellTags->"Introduction"],

Cell[BoxData[
    \("Loading MathLie for DOS/Windows . . . "\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \(". . . . . . . . . . . . . . . . . . . "\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \(" "\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("================================================="\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("MathLie\[Trademark] 3.0 (Dos/Windows\[RegisteredTrademark])"\)], 
  "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("\[Copyright] 1992-1999 Dr. Gerd Baumann"\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Runs with Mathematica\[RegisteredTrademark] Version 3.0 or later"\)], 
  "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Licensed to one machine only, copying prohibited"\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("================================================="\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Program loaded."\)], "Print",
  CellTags->"Introduction"],

Cell[BoxData[
    \("================================================="\)], "Print",
  CellTags->"Introduction"]
}, Open  ]],

Cell[TextData[{
  CounterBox["Section"],
  " Installing ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " "
}], "Section",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}},
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral},
  AspectRatioFixed->True,
  CellTags->{"Installing MathLie", "Introduction"}],

Cell[TextData[{
  "The following instructions serve to install ",
  StyleBox["MathLie.",
    FontSlant->"Italic"]
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Windows 95",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"Introduction"],

Cell[" Manual installation", "Subsubsection",
  CellTags->{"Manual installation W95", "Introduction"}],

Cell[TextData[{
  "1. Create the directory \"AddOns\\Applications\\",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\" at that location where your ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " files are located. You'll get the location by"
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \($TopDirectory\)], "Input",
  CellTags->{"$TopDirectory", "Introduction"}],

Cell[BoxData[
    \("C:\\PROGRAMME\\WOLFRAM RESEARCH\\MATHEMATICA\\3.0\\"\)], "Output",
  CellTags->"Introduction"]
}, Open  ]],

Cell[TextData[{
  "2. Copy all the files and directories on CD in the directory ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " into the directory \"AddOns\\Applications\\ ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\". "
}], "Text",
  CellTags->"Introduction"],

Cell["3. Go to the Help menu and select \"Rebuild Help Index\".", "Text",
  CellTags->"Introduction"],

Cell[TextData[{
  "4. ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " uses the global variable $MathLiePath to locate different files. Set this \
variable to the path where you have located the files."
}], "Text",
  CellTags->{"$MathLiePath", "Introduction"}],

Cell[CellGroupData[{

Cell[BoxData[
    \($MathLiePath\  = \ $TopDirectory <> "\</AddOns/Applications/MathLie/\>"\
\)], "Input",
  CellTags->"Introduction"],

Cell[BoxData[
    \("C:\\PROGRAMME\\WOLFRAM \
RESEARCH\\MATHEMATICA\\3.0/AddOns/Applications/MathLie/"\)], "Output",
  CellTags->"Introduction"]
}, Open  ]],

Cell[TextData[{
  "5. Add to the variable $Path in the ",
  StyleBox["init.m ",
    FontColor->RGBColor[1, 0, 0]],
  "file the location of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ". \nAppendTo[$Path,$MathLiePath\"]"
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(AppendTo[$Path, $MathLiePath]\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "You are now ready to use ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " and view the Help information."
}], "Text",
  CellTags->"Introduction"],

Cell[" Automatic Installation", "Subsubsection",
  CellTags->{"Automatic Installation W95", "Introduction"}],

Cell[TextData[{
  "The following lines install the package and the documentation of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ". The files are located in the ",
  StyleBox["AddOns",
    FontSlant->"Italic"],
  " application directories. "
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[Install]\), "\n", 
    \(\t\(Install[] := 
        Block[{location1, 
            source}, \n\t\tlocation1 = $TopDirectory <> \
"\</AddOns/Applications/MathLie\>"; \n\t\tsource\  = \ 
            Input["\<Where is the CD located? Use a string as input value; \
eg. d:/MathLie .\>"]; \n\t\tCreateDirectory[location1]; \n\t\tCopyDirectory[
            source, location1]; \n\t\tPrint["\<Installation successfully \
terminated\>"]];\)\), "\n", 
    \(Install[]\n\t\t\)}], "Input",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Installation successfully terminated"\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Introduction"]
}, Open  ]],

Cell["Go to the Help menu and select \"Rebuild Help Index\"", "Text",
  CellTags->"Introduction"],

Cell[TextData[{
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " uses the global variable $MathLiePath to locate different files. Set this \
variable to the path where you have located the files."
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(\($MathLiePath\  = \ $TopDirectory <> \
"\</AddOns/Applications/MathLie/\>";\)\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "Add to the variable $Path in the file ",
  StyleBox["init.m ",
    FontColor->RGBColor[1, 0, 0]],
  "the location of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ".\nAppendTo[$Path,$TopDirectory<>\"/AddOns/Applications/",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\"]"
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(AppendTo[$Path, $MathLiePath]\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "You are now ready to use ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " and view the Help information."
}], "Text",
  CellTags->"Introduction"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Mac",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"Introduction"],

Cell[" Manual installation", "Subsubsection",
  CellTags->{"Manual installation Mac", "Introduction"}],

Cell[TextData[{
  "1. Create the directory \"AddOns\\Applications\\",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\" at that location where your ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " files are located. You'll get the location by"
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \($TopDirectory\)], "Input",
  CellTags->"Introduction"],

Cell[BoxData[
    \("C:\\PROGRAMME\\WOLFRAM RESEARCH\\MATHEMATICA\\3.0\\"\)], "Output",
  CellTags->"Introduction"]
}, Open  ]],

Cell[TextData[{
  "2. Copy all the files and directories on disk/CD in the directory ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " into the directory \"AddOns\\Applications\\ ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\". "
}], "Text",
  CellTags->"Introduction"],

Cell["3. Go to the Help menu and select \"Rebuild Help Index\"", "Text",
  CellTags->"Introduction"],

Cell[TextData[{
  "4. ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " uses the global variable $MathLiePath to locate different files. Set this \
variable to the path where you have located the files."
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \($MathLiePath\  = \ $TopDirectory <> "\</AddOns/Applications/MathLie/\>"\
\)], "Input",
  CellTags->"Introduction"],

Cell[BoxData[
    \("C:\\PROGRAMME\\WOLFRAM \
RESEARCH\\MATHEMATICA\\3.0/AddOns/Applications/MathLie/"\)], "Output",
  CellTags->"Introduction"]
}, Open  ]],

Cell[TextData[{
  "5. Add to the variable $Path in the ",
  StyleBox["init.m ",
    FontColor->RGBColor[1, 0, 0]],
  "file the location of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ". \nAppendTo[$Path,$MathLiePath\"]"
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(AppendTo[$Path, $MathLiePath]\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "You are now ready to use ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " and view the Help information."
}], "Text",
  CellTags->"Introduction"],

Cell[" Automatic Installation", "Subsubsection",
  CellTags->{"Automatic Installation Mac", "Introduction"}],

Cell[TextData[{
  "The following lines install the package and the documentation of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ". The files are located in the ",
  StyleBox["AddOns",
    FontSlant->"Italic"],
  " application directories. "
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[Install]\), "\n", 
    \(\t\(Install[] := 
        Block[{location1, 
            source}, \n\t\tlocation1 = $TopDirectory <> \
"\</AddOns/Applications/MathLie\>"; \n\t\tsource\  = \ 
            Input["\<Where is the CD located? Use a string as input value; \
eg. d:/MathLie .\>"]; \n\t\tCreateDirectory[location1]; \n\t\tCopyDirectory[
            source, lication1]; \n\t\tPrint["\<Installation successfully \
terminated\>"]];\)\), "\n", 
    \(Install[]\n\t\t\)}], "Input",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Installation successfully terminated"\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Introduction"]
}, Open  ]],

Cell["Go to the Help menu and select \"Rebuild Help Index\"", "Text",
  CellTags->"Introduction"],

Cell[TextData[{
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " uses the global variable $MathLiePath to locate different files. Set this \
variable to the path where you have located the files."
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(\($MathLiePath\  = \ $TopDirectory <> \
"\</AddOns/Applications/MathLie/\>";\)\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "Add to the variable $Path in the file ",
  StyleBox["init.m ",
    FontColor->RGBColor[1, 0, 0]],
  "the location of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ".\nAppendTo[$Path,$TopDirectory<>\"/AddOns/Applications/",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\"]"
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(AppendTo[$Path, $MathLiePath]\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "You are now ready to use ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " and view the Help information."
}], "Text",
  CellTags->"Introduction"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["UNIX",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"Introduction"],

Cell[" Manual installation", "Subsubsection",
  CellTags->{"Manual installation UNIX", "Introduction"}],

Cell[TextData[{
  "1. Create the directory \"",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\" in your $HOME/.Mathematica/3.0/AddOns/Applications directory. You'll \
get the location of your home directory by"
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \($HomeDirectory\)], "Input",
  CellTags->"Introduction"],

Cell[BoxData[
    \("C:\\PROGRAMME\\WOLFRAM RESEARCH\\MATHEMATICA\\3.0\\"\)], "Output",
  CellTags->"Introduction"]
}, Open  ]],

Cell[TextData[{
  "2. Copy all the files and directories on CD in the directory ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " into the directory \"",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\". "
}], "Text",
  CellTags->"Introduction"],

Cell["3. Go to the Help menu and select \"Rebuild Help Index\"", "Text",
  CellTags->"Introduction"],

Cell[TextData[{
  "4. ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " uses the global variable $MathLiePath to locate different files. Set this \
variable to the path where you have located the files."
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \($MathLiePath\  = \ $HomeDirectory<>"\</MatLie/\>"\)], "Input",
  CellTags->"Introduction"],

Cell[BoxData[
    \("/users/depart1/gbaumann/MathLie/"\)], "Output",
  CellTags->"Introduction"]
}, Open  ]],

Cell[TextData[{
  "5. Add to the variable $Path in the ",
  StyleBox["init.m ",
    FontColor->RGBColor[1, 0, 0]],
  "file the location of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ". \nAppendTo[$Path,$MathLiePath\"]"
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(AppendTo[$Path, $MathLiePath]\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "You are now ready to use ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " and view the Help information."
}], "Text",
  CellTags->"Introduction"],

Cell["Automatic Installation", "Subsubsection",
  CellTags->{"Automatic Installation UNIX", "Introduction"}],

Cell[TextData[{
  "The following lines install the package and the documentation of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ". The files are located in the ",
  StyleBox["AddOns",
    FontSlant->"Italic"],
  " application directories. "
}], "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[Install]\), "\n", 
    \(\t\(Install[] := 
        Block[{location1, 
            source}, \n\t\tlocation1 = $HomeDirectory <> \
"\</.Mathematica/3.0/AddOns/Applications/MathLie\>"; \n\t\tsource\  = \ 
            Input["\<Where is the CD located? Use a string as input value; \
eg. d:/MathLie .\>"]; \n\t\tCreateDirectory[location1]; \n\t\tCopyDirectory[
            source, location1]; \n\t\tPrint["\<Installation successfully \
terminated\>"]];\)\), "\n", 
    \(Install[]\n\t\t\)}], "Input",
  CellTags->"Introduction"],

Cell[BoxData[
    \("Installation successfully terminated"\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Introduction"]
}, Open  ]],

Cell["Go to the Help menu and select \"Rebuild Help Index\"", "Text",
  CellTags->"Introduction"],

Cell[TextData[{
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " uses the global variable $MathLiePath to locate different files. Set this \
variable to the path where you have located the files."
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(\($MathLiePath\  = \ $HomeDirectory <> \
"\</.Mathematica/3.0/AddOns/Applications/MathLie\>";\)\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "Add to the variable $Path in the file ",
  StyleBox["init.m ",
    FontColor->RGBColor[1, 0, 0]],
  "the location of ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  ".\nAppendTo[$Path,$HomeDirectory<>\"/.Mathematica/3.0/AddOns/Applications/\
",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "\"]"
}], "Text",
  CellTags->"Introduction"],

Cell[BoxData[
    \(AppendTo[$Path, $MathLiePath]\)], "Input",
  CellTags->"Introduction"],

Cell[TextData[{
  "You are now ready to use ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " and view the Help information."
}], "Text",
  CellTags->"Introduction"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["XXXX",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon"],

Cell["Overview", "Section",
  Evaluatable->False,
  CellHorizontalScrolling->False,
  CellTags->"Overview"],

Cell[TextData[{
  StyleBox["MathLie",
    FontSlant->"Italic"],
  "  allows the determination of symmetries for nearly all differential \
equations; linear, nonlinear, ordinary, partial, containing free functions, \
etc. The symmetries calculated by MathLie are "
}], "Text",
  TextJustification->1,
  FontFamily->"Arial",
  CellTags->"Overview"],

Cell["Point symmetries", "Subsubsection",
  CellTags->"Overview"],

Cell["Non-classical symmetries", "Subsubsection",
  CellTags->"Overview"],

Cell["Potential symmetries", "Subsubsection",
  CellTags->"Overview"],

Cell["Approximate symmetries", "Subsubsection",
  CellTags->"Overview"],

Cell[TextData[{
  "Once the symmetries are known, ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " is capable of checking the invariance of the differential equation by \
using the given symmetries. ",
  StyleBox["MathLie",
    FontSlant->"Italic"],
  " also allows the determination of the algebraic properties of the related \
Lie algebra. The package is capable of deriving  differential representations \
of the Lie algebra, calculating the commutator table,  determining the \
structure constants, deriving the metric of the algebra, calculating  finite \
group transformations, etc. Graphical representations of  vector fields and \
of  group transformations producing new solutions from known ones can also be \
created. "
}], "Text",
  TextJustification->1,
  FontFamily->"Arial",
  CellTags->"Overview"],

Cell["\<\
Below is an example of a vector field representation for the scaling symmetry \
of the Korteweg de-Vries equation.\
\>", "Text",
  FontFamily->"Arial",
  CellTags->"Overview"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .91503 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.211119 0.444025 0.211119 [
[(-2)] .07776 .44403 0 2 Msboxa
[(-1)] .28888 .44403 0 2 Msboxa
[(1)] .71112 .44403 0 2 Msboxa
[(2)] .92224 .44403 0 2 Msboxa
[(-2)] .4875 .02179 1 0 Msboxa
[(-1)] .4875 .23291 1 0 Msboxa
[(1)] .4875 .65514 1 0 Msboxa
[(2)] .4875 .86626 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .91603 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.07776 .44403 m
.07776 .45028 L
s
P
[(-2)] .07776 .44403 0 2 Mshowa
p
.002 w
.28888 .44403 m
.28888 .45028 L
s
P
[(-1)] .28888 .44403 0 2 Mshowa
p
.002 w
.71112 .44403 m
.71112 .45028 L
s
P
[(1)] .71112 .44403 0 2 Mshowa
p
.002 w
.92224 .44403 m
.92224 .45028 L
s
P
[(2)] .92224 .44403 0 2 Mshowa
p
.001 w
.11999 .44403 m
.11999 .44778 L
s
P
p
.001 w
.16221 .44403 m
.16221 .44778 L
s
P
p
.001 w
.20443 .44403 m
.20443 .44778 L
s
P
p
.001 w
.24666 .44403 m
.24666 .44778 L
s
P
p
.001 w
.3311 .44403 m
.3311 .44778 L
s
P
p
.001 w
.37333 .44403 m
.37333 .44778 L
s
P
p
.001 w
.41555 .44403 m
.41555 .44778 L
s
P
p
.001 w
.45778 .44403 m
.45778 .44778 L
s
P
p
.001 w
.54222 .44403 m
.54222 .44778 L
s
P
p
.001 w
.58445 .44403 m
.58445 .44778 L
s
P
p
.001 w
.62667 .44403 m
.62667 .44778 L
s
P
p
.001 w
.6689 .44403 m
.6689 .44778 L
s
P
p
.001 w
.75334 .44403 m
.75334 .44778 L
s
P
p
.001 w
.79557 .44403 m
.79557 .44778 L
s
P
p
.001 w
.83779 .44403 m
.83779 .44778 L
s
P
p
.001 w
.88001 .44403 m
.88001 .44778 L
s
P
p
.001 w
.03554 .44403 m
.03554 .44778 L
s
P
p
.001 w
.96446 .44403 m
.96446 .44778 L
s
P
p
.002 w
0 .44403 m
1 .44403 L
s
P
p
.002 w
.5 .02179 m
.50625 .02179 L
s
P
[(-2)] .4875 .02179 1 0 Mshowa
p
.002 w
.5 .23291 m
.50625 .23291 L
s
P
[(-1)] .4875 .23291 1 0 Mshowa
p
.002 w
.5 .65514 m
.50625 .65514 L
s
P
[(1)] .4875 .65514 1 0 Mshowa
p
.002 w
.5 .86626 m
.50625 .86626 L
s
P
[(2)] .4875 .86626 1 0 Mshowa
p
.001 w
.5 .06401 m
.50375 .06401 L
s
P
p
.001 w
.5 .10623 m
.50375 .10623 L
s
P
p
.001 w
.5 .14846 m
.50375 .14846 L
s
P
p
.001 w
.5 .19068 m
.50375 .19068 L
s
P
p
.001 w
.5 .27513 m
.50375 .27513 L
s
P
p
.001 w
.5 .31735 m
.50375 .31735 L
s
P
p
.001 w
.5 .35958 m
.50375 .35958 L
s
P
p
.001 w
.5 .4018 m
.50375 .4018 L
s
P
p
.001 w
.5 .48625 m
.50375 .48625 L
s
P
p
.001 w
.5 .52847 m
.50375 .52847 L
s
P
p
.001 w
.5 .5707 m
.50375 .5707 L
s
P
p
.001 w
.5 .61292 m
.50375 .61292 L
s
P
p
.001 w
.5 .69737 m
.50375 .69737 L
s
P
p
.001 w
.5 .73959 m
.50375 .73959 L
s
P
p
.001 w
.5 .78182 m
.50375 .78182 L
s
P
p
.001 w
.5 .82404 m
.50375 .82404 L
s
P
p
.001 w
.5 .90849 m
.50375 .90849 L
s
P
p
.002 w
.5 0 m
.5 .91503 L
s
P
P
0 0 m
1 0 L
1 .91503 L
0 .91503 L
closepath
clip
newpath
p
1 0 0 r
p
.004 w
.07776 .02179 m
.02381 .04876 L
s
p
.02381 .04876 m
.03818 .04557 L
.03659 .04237 L
.03499 .03918 L
.02381 .04876 L
F
.02381 .04876 m
.03818 .04557 L
.03659 .04237 L
.03499 .03918 L
.02381 .04876 L
s
P
P
p
.004 w
.07776 .08211 m
.02381 .10908 L
s
p
.02381 .10908 m
.03818 .10589 L
.03659 .10269 L
.03499 .0995 L
.02381 .10908 L
F
.02381 .10908 m
.03818 .10589 L
.03659 .10269 L
.03499 .0995 L
.02381 .10908 L
s
P
P
p
.004 w
.07776 .14243 m
.02381 .1694 L
s
p
.02381 .1694 m
.03818 .16621 L
.03659 .16301 L
.03499 .15982 L
.02381 .1694 L
F
.02381 .1694 m
.03818 .16621 L
.03659 .16301 L
.03499 .15982 L
.02381 .1694 L
s
P
P
p
.004 w
.07776 .20275 m
.02381 .22972 L
s
p
.02381 .22972 m
.03818 .22653 L
.03659 .22333 L
.03499 .22014 L
.02381 .22972 L
F
.02381 .22972 m
.03818 .22653 L
.03659 .22333 L
.03499 .22014 L
.02381 .22972 L
s
P
P
p
.004 w
.07776 .26307 m
.02381 .29004 L
s
p
.02381 .29004 m
.03818 .28685 L
.03659 .28365 L
.03499 .28046 L
.02381 .29004 L
F
.02381 .29004 m
.03818 .28685 L
.03659 .28365 L
.03499 .28046 L
.02381 .29004 L
s
P
P
p
.004 w
.07776 .32339 m
.02381 .35036 L
s
p
.02381 .35036 m
.03818 .34717 L
.03659 .34397 L
.03499 .34078 L
.02381 .35036 L
F
.02381 .35036 m
.03818 .34717 L
.03659 .34397 L
.03499 .34078 L
.02381 .35036 L
s
P
P
p
.004 w
.07776 .38371 m
.02381 .41068 L
s
p
.02381 .41068 m
.03818 .40749 L
.03659 .40429 L
.03499 .4011 L
.02381 .41068 L
F
.02381 .41068 m
.03818 .40749 L
.03659 .40429 L
.03499 .4011 L
.02381 .41068 L
s
P
P
p
.004 w
.07776 .44403 m
.02381 .471 L
s
p
.02381 .471 m
.03818 .46781 L
.03659 .46461 L
.03499 .46142 L
.02381 .471 L
F
.02381 .471 m
.03818 .46781 L
.03659 .46461 L
.03499 .46142 L
.02381 .471 L
s
P
P
p
.004 w
.07776 .50434 m
.02381 .53132 L
s
p
.02381 .53132 m
.03818 .52813 L
.03659 .52493 L
.03499 .52174 L
.02381 .53132 L
F
.02381 .53132 m
.03818 .52813 L
.03659 .52493 L
.03499 .52174 L
.02381 .53132 L
s
P
P
p
.004 w
.07776 .56466 m
.02381 .59164 L
s
p
.02381 .59164 m
.03818 .58845 L
.03659 .58525 L
.03499 .58206 L
.02381 .59164 L
F
.02381 .59164 m
.03818 .58845 L
.03659 .58525 L
.03499 .58206 L
.02381 .59164 L
s
P
P
p
.004 w
.07776 .62498 m
.02381 .65196 L
s
p
.02381 .65196 m
.03818 .64877 L
.03659 .64557 L
.03499 .64238 L
.02381 .65196 L
F
.02381 .65196 m
.03818 .64877 L
.03659 .64557 L
.03499 .64238 L
.02381 .65196 L
s
P
P
p
.004 w
.07776 .6853 m
.02381 .71228 L
s
p
.02381 .71228 m
.03818 .70909 L
.03659 .70589 L
.03499 .7027 L
.02381 .71228 L
F
.02381 .71228 m
.03818 .70909 L
.03659 .70589 L
.03499 .7027 L
.02381 .71228 L
s
P
P
p
.004 w
.07776 .74562 m
.02381 .7726 L
s
p
.02381 .7726 m
.03818 .76941 L
.03659 .76621 L
.03499 .76302 L
.02381 .7726 L
F
.02381 .7726 m
.03818 .76941 L
.03659 .76621 L
.03499 .76302 L
.02381 .7726 L
s
P
P
p
.004 w
.07776 .80594 m
.02381 .83292 L
s
p
.02381 .83292 m
.03818 .82973 L
.03659 .82653 L
.03499 .82334 L
.02381 .83292 L
F
.02381 .83292 m
.03818 .82973 L
.03659 .82653 L
.03499 .82334 L
.02381 .83292 L
s
P
P
p
.004 w
.07776 .86626 m
.02381 .89324 L
s
p
.02381 .89324 m
.03818 .89005 L
.03659 .88685 L
.03499 .88366 L
.02381 .89324 L
F
.02381 .89324 m
.03818 .89005 L
.03659 .88685 L
.03499 .88366 L
.02381 .89324 L
s
P
P
.78 0 1 r
p
.004 w
.13808 .02179 m
.09184 .04876 L
s
p
.09184 .04876 m
.10598 .04465 L
.10418 .04156 L
.10238 .03848 L
.09184 .04876 L
F
.09184 .04876 m
.10598 .04465 L
.10418 .04156 L
.10238 .03848 L
.09184 .04876 L
s
P
P
p
.004 w
.13808 .08211 m
.09184 .10908 L
s
p
.09184 .10908 m
.10598 .10497 L
.10418 .10188 L
.10238 .0988 L
.09184 .10908 L
F
.09184 .10908 m
.10598 .10497 L
.10418 .10188 L
.10238 .0988 L
.09184 .10908 L
s
P
P
p
.004 w
.13808 .14243 m
.09184 .1694 L
s
p
.09184 .1694 m
.10598 .16529 L
.10418 .1622 L
.10238 .15912 L
.09184 .1694 L
F
.09184 .1694 m
.10598 .16529 L
.10418 .1622 L
.10238 .15912 L
.09184 .1694 L
s
P
P
p
.004 w
.13808 .20275 m
.09184 .22972 L
s
p
.09184 .22972 m
.10598 .22561 L
.10418 .22252 L
.10238 .21944 L
.09184 .22972 L
F
.09184 .22972 m
.10598 .22561 L
.10418 .22252 L
.10238 .21944 L
.09184 .22972 L
s
P
P
p
.004 w
.13808 .26307 m
.09184 .29004 L
s
p
.09184 .29004 m
.10598 .28593 L
.10418 .28284 L
.10238 .27976 L
.09184 .29004 L
F
.09184 .29004 m
.10598 .28593 L
.10418 .28284 L
.10238 .27976 L
.09184 .29004 L
s
P
P
p
.004 w
.13808 .32339 m
.09184 .35036 L
s
p
.09184 .35036 m
.10598 .34625 L
.10418 .34316 L
.10238 .34008 L
.09184 .35036 L
F
.09184 .35036 m
.10598 .34625 L
.10418 .34316 L
.10238 .34008 L
.09184 .35036 L
s
P
P
p
.004 w
.13808 .38371 m
.09184 .41068 L
s
p
.09184 .41068 m
.10598 .40657 L
.10418 .40348 L
.10238 .4004 L
.09184 .41068 L
F
.09184 .41068 m
.10598 .40657 L
.10418 .40348 L
.10238 .4004 L
.09184 .41068 L
s
P
P
p
.004 w
.13808 .44403 m
.09184 .471 L
s
p
.09184 .471 m
.10598 .46689 L
.10418 .4638 L
.10238 .46072 L
.09184 .471 L
F
.09184 .471 m
.10598 .46689 L
.10418 .4638 L
.10238 .46072 L
.09184 .471 L
s
P
P
p
.004 w
.13808 .50434 m
.09184 .53132 L
s
p
.09184 .53132 m
.10598 .52721 L
.10418 .52412 L
.10238 .52104 L
.09184 .53132 L
F
.09184 .53132 m
.10598 .52721 L
.10418 .52412 L
.10238 .52104 L
.09184 .53132 L
s
P
P
p
.004 w
.13808 .56466 m
.09184 .59164 L
s
p
.09184 .59164 m
.10598 .58753 L
.10418 .58444 L
.10238 .58136 L
.09184 .59164 L
F
.09184 .59164 m
.10598 .58753 L
.10418 .58444 L
.10238 .58136 L
.09184 .59164 L
s
P
P
p
.004 w
.13808 .62498 m
.09184 .65196 L
s
p
.09184 .65196 m
.10598 .64785 L
.10418 .64476 L
.10238 .64168 L
.09184 .65196 L
F
.09184 .65196 m
.10598 .64785 L
.10418 .64476 L
.10238 .64168 L
.09184 .65196 L
s
P
P
p
.004 w
.13808 .6853 m
.09184 .71228 L
s
p
.09184 .71228 m
.10598 .70817 L
.10418 .70508 L
.10238 .702 L
.09184 .71228 L
F
.09184 .71228 m
.10598 .70817 L
.10418 .70508 L
.10238 .702 L
.09184 .71228 L
s
P
P
p
.004 w
.13808 .74562 m
.09184 .7726 L
s
p
.09184 .7726 m
.10598 .76849 L
.10418 .7654 L
.10238 .76232 L
.09184 .7726 L
F
.09184 .7726 m
.10598 .76849 L
.10418 .7654 L
.10238 .76232 L
.09184 .7726 L
s
P
P
p
.004 w
.13808 .80594 m
.09184 .83292 L
s
p
.09184 .83292 m
.10598 .82881 L
.10418 .82572 L
.10238 .82264 L
.09184 .83292 L
F
.09184 .83292 m
.10598 .82881 L
.10418 .82572 L
.10238 .82264 L
.09184 .83292 L
s
P
P
p
.004 w
.13808 .86626 m
.09184 .89324 L
s
p
.09184 .89324 m
.10598 .88913 L
.10418 .88604 L
.10238 .88296 L
.09184 .89324 L
F
.09184 .89324 m
.10598 .88913 L
.10418 .88604 L
.10238 .88296 L
.09184 .89324 L
s
P
P
0 .39 1 r
p
.004 w
.1984 .02179 m
.15986 .04876 L
s
p
.15986 .04876 m
.17362 .0435 L
.17157 .04057 L
.16952 .03764 L
.15986 .04876 L
F
.15986 .04876 m
.17362 .0435 L
.17157 .04057 L
.16952 .03764 L
.15986 .04876 L
s
P
P
p
.004 w
.1984 .08211 m
.15986 .10908 L
s
p
.15986 .10908 m
.17362 .10382 L
.17157 .10089 L
.16952 .09796 L
.15986 .10908 L
F
.15986 .10908 m
.17362 .10382 L
.17157 .10089 L
.16952 .09796 L
.15986 .10908 L
s
P
P
p
.004 w
.1984 .14243 m
.15986 .1694 L
s
p
.15986 .1694 m
.17362 .16414 L
.17157 .16121 L
.16952 .15828 L
.15986 .1694 L
F
.15986 .1694 m
.17362 .16414 L
.17157 .16121 L
.16952 .15828 L
.15986 .1694 L
s
P
P
p
.004 w
.1984 .20275 m
.15986 .22972 L
s
p
.15986 .22972 m
.17362 .22446 L
.17157 .22153 L
.16952 .2186 L
.15986 .22972 L
F
.15986 .22972 m
.17362 .22446 L
.17157 .22153 L
.16952 .2186 L
.15986 .22972 L
s
P
P
p
.004 w
.1984 .26307 m
.15986 .29004 L
s
p
.15986 .29004 m
.17362 .28477 L
.17157 .28185 L
.16952 .27892 L
.15986 .29004 L
F
.15986 .29004 m
.17362 .28477 L
.17157 .28185 L
.16952 .27892 L
.15986 .29004 L
s
P
P
p
.004 w
.1984 .32339 m
.15986 .35036 L
s
p
.15986 .35036 m
.17362 .34509 L
.17157 .34217 L
.16952 .33924 L
.15986 .35036 L
F
.15986 .35036 m
.17362 .34509 L
.17157 .34217 L
.16952 .33924 L
.15986 .35036 L
s
P
P
p
.004 w
.1984 .38371 m
.15986 .41068 L
s
p
.15986 .41068 m
.17362 .40541 L
.17157 .40249 L
.16952 .39956 L
.15986 .41068 L
F
.15986 .41068 m
.17362 .40541 L
.17157 .40249 L
.16952 .39956 L
.15986 .41068 L
s
P
P
p
.004 w
.1984 .44403 m
.15986 .471 L
s
p
.15986 .471 m
.17362 .46573 L
.17157 .46281 L
.16952 .45988 L
.15986 .471 L
F
.15986 .471 m
.17362 .46573 L
.17157 .46281 L
.16952 .45988 L
.15986 .471 L
s
P
P
p
.004 w
.1984 .50434 m
.15986 .53132 L
s
p
.15986 .53132 m
.17362 .52605 L
.17157 .52313 L
.16952 .5202 L
.15986 .53132 L
F
.15986 .53132 m
.17362 .52605 L
.17157 .52313 L
.16952 .5202 L
.15986 .53132 L
s
P
P
p
.004 w
.1984 .56466 m
.15986 .59164 L
s
p
.15986 .59164 m
.17362 .58637 L
.17157 .58345 L
.16952 .58052 L
.15986 .59164 L
F
.15986 .59164 m
.17362 .58637 L
.17157 .58345 L
.16952 .58052 L
.15986 .59164 L
s
P
P
p
.004 w
.1984 .62498 m
.15986 .65196 L
s
p
.15986 .65196 m
.17362 .64669 L
.17157 .64377 L
.16952 .64084 L
.15986 .65196 L
F
.15986 .65196 m
.17362 .64669 L
.17157 .64377 L
.16952 .64084 L
.15986 .65196 L
s
P
P
p
.004 w
.1984 .6853 m
.15986 .71228 L
s
p
.15986 .71228 m
.17362 .70701 L
.17157 .70409 L
.16952 .70116 L
.15986 .71228 L
F
.15986 .71228 m
.17362 .70701 L
.17157 .70409 L
.16952 .70116 L
.15986 .71228 L
s
P
P
p
.004 w
.1984 .74562 m
.15986 .7726 L
s
p
.15986 .7726 m
.17362 .76733 L
.17157 .76441 L
.16952 .76148 L
.15986 .7726 L
F
.15986 .7726 m
.17362 .76733 L
.17157 .76441 L
.16952 .76148 L
.15986 .7726 L
s
P
P
p
.004 w
.1984 .80594 m
.15986 .83292 L
s
p
.15986 .83292 m
.17362 .82765 L
.17157 .82473 L
.16952 .8218 L
.15986 .83292 L
F
.15986 .83292 m
.17362 .82765 L
.17157 .82473 L
.16952 .8218 L
.15986 .83292 L
s
P
P
p
.004 w
.1984 .86626 m
.15986 .89324 L
s
p
.15986 .89324 m
.17362 .88797 L
.17157 .88505 L
.16952 .88212 L
.15986 .89324 L
F
.15986 .89324 m
.17362 .88797 L
.17157 .88505 L
.16952 .88212 L
.15986 .89324 L
s
P
P
0 1 .517 r
p
.004 w
.25872 .02179 m
.22789 .04876 L
s
p
.22789 .04876 m
.24099 .04204 L
.23864 .03935 L
.23629 .03667 L
.22789 .04876 L
F
.22789 .04876 m
.24099 .04204 L
.23864 .03935 L
.23629 .03667 L
.22789 .04876 L
s
P
P
p
.004 w
.25872 .08211 m
.22789 .10908 L
s
p
.22789 .10908 m
.24099 .10236 L
.23864 .09967 L
.23629 .09699 L
.22789 .10908 L
F
.22789 .10908 m
.24099 .10236 L
.23864 .09967 L
.23629 .09699 L
.22789 .10908 L
s
P
P
p
.004 w
.25872 .14243 m
.22789 .1694 L
s
p
.22789 .1694 m
.24099 .16268 L
.23864 .15999 L
.23629 .15731 L
.22789 .1694 L
F
.22789 .1694 m
.24099 .16268 L
.23864 .15999 L
.23629 .15731 L
.22789 .1694 L
s
P
P
p
.004 w
.25872 .20275 m
.22789 .22972 L
s
p
.22789 .22972 m
.24099 .223 L
.23864 .22031 L
.23629 .21763 L
.22789 .22972 L
F
.22789 .22972 m
.24099 .223 L
.23864 .22031 L
.23629 .21763 L
.22789 .22972 L
s
P
P
p
.004 w
.25872 .26307 m
.22789 .29004 L
s
p
.22789 .29004 m
.24099 .28332 L
.23864 .28063 L
.23629 .27795 L
.22789 .29004 L
F
.22789 .29004 m
.24099 .28332 L
.23864 .28063 L
.23629 .27795 L
.22789 .29004 L
s
P
P
p
.004 w
.25872 .32339 m
.22789 .35036 L
s
p
.22789 .35036 m
.24099 .34364 L
.23864 .34095 L
.23629 .33827 L
.22789 .35036 L
F
.22789 .35036 m
.24099 .34364 L
.23864 .34095 L
.23629 .33827 L
.22789 .35036 L
s
P
P
p
.004 w
.25872 .38371 m
.22789 .41068 L
s
p
.22789 .41068 m
.24099 .40396 L
.23864 .40127 L
.23629 .39859 L
.22789 .41068 L
F
.22789 .41068 m
.24099 .40396 L
.23864 .40127 L
.23629 .39859 L
.22789 .41068 L
s
P
P
p
.004 w
.25872 .44403 m
.22789 .471 L
s
p
.22789 .471 m
.24099 .46428 L
.23864 .46159 L
.23629 .45891 L
.22789 .471 L
F
.22789 .471 m
.24099 .46428 L
.23864 .46159 L
.23629 .45891 L
.22789 .471 L
s
P
P
p
.004 w
.25872 .50434 m
.22789 .53132 L
s
p
.22789 .53132 m
.24099 .5246 L
.23864 .52191 L
.23629 .51923 L
.22789 .53132 L
F
.22789 .53132 m
.24099 .5246 L
.23864 .52191 L
.23629 .51923 L
.22789 .53132 L
s
P
P
p
.004 w
.25872 .56466 m
.22789 .59164 L
s
p
.22789 .59164 m
.24099 .58492 L
.23864 .58223 L
.23629 .57955 L
.22789 .59164 L
F
.22789 .59164 m
.24099 .58492 L
.23864 .58223 L
.23629 .57955 L
.22789 .59164 L
s
P
P
p
.004 w
.25872 .62498 m
.22789 .65196 L
s
p
.22789 .65196 m
.24099 .64524 L
.23864 .64255 L
.23629 .63987 L
.22789 .65196 L
F
.22789 .65196 m
.24099 .64524 L
.23864 .64255 L
.23629 .63987 L
.22789 .65196 L
s
P
P
p
.004 w
.25872 .6853 m
.22789 .71228 L
s
p
.22789 .71228 m
.24099 .70556 L
.23864 .70287 L
.23629 .70019 L
.22789 .71228 L
F
.22789 .71228 m
.24099 .70556 L
.23864 .70287 L
.23629 .70019 L
.22789 .71228 L
s
P
P
p
.004 w
.25872 .74562 m
.22789 .7726 L
s
p
.22789 .7726 m
.24099 .76588 L
.23864 .76319 L
.23629 .76051 L
.22789 .7726 L
F
.22789 .7726 m
.24099 .76588 L
.23864 .76319 L
.23629 .76051 L
.22789 .7726 L
s
P
P
p
.004 w
.25872 .80594 m
.22789 .83292 L
s
p
.22789 .83292 m
.24099 .8262 L
.23864 .82351 L
.23629 .82082 L
.22789 .83292 L
F
.22789 .83292 m
.24099 .8262 L
.23864 .82351 L
.23629 .82082 L
.22789 .83292 L
s
P
P
p
.004 w
.25872 .86626 m
.22789 .89324 L
s
p
.22789 .89324 m
.24099 .88652 L
.23864 .88383 L
.23629 .88114 L
.22789 .89324 L
F
.22789 .89324 m
.24099 .88652 L
.23864 .88383 L
.23629 .88114 L
.22789 .89324 L
s
P
P
.461 1 0 r
p
.004 w
.31904 .02179 m
.29592 .04876 L
s
p
.29592 .04876 m
.30793 .04024 L
.30522 .03792 L
.3025 .03559 L
.29592 .04876 L
F
.29592 .04876 m
.30793 .04024 L
.30522 .03792 L
.3025 .03559 L
.29592 .04876 L
s
P
P
p
.004 w
.31904 .08211 m
.29592 .10908 L
s
p
.29592 .10908 m
.30793 .10056 L
.30522 .09824 L
.3025 .09591 L
.29592 .10908 L
F
.29592 .10908 m
.30793 .10056 L
.30522 .09824 L
.3025 .09591 L
.29592 .10908 L
s
P
P
p
.004 w
.31904 .14243 m
.29592 .1694 L
s
p
.29592 .1694 m
.30793 .16088 L
.30522 .15856 L
.3025 .15623 L
.29592 .1694 L
F
.29592 .1694 m
.30793 .16088 L
.30522 .15856 L
.3025 .15623 L
.29592 .1694 L
s
P
P
p
.004 w
.31904 .20275 m
.29592 .22972 L
s
p
.29592 .22972 m
.30793 .2212 L
.30522 .21888 L
.3025 .21655 L
.29592 .22972 L
F
.29592 .22972 m
.30793 .2212 L
.30522 .21888 L
.3025 .21655 L
.29592 .22972 L
s
P
P
p
.004 w
.31904 .26307 m
.29592 .29004 L
s
p
.29592 .29004 m
.30793 .28152 L
.30522 .27919 L
.3025 .27687 L
.29592 .29004 L
F
.29592 .29004 m
.30793 .28152 L
.30522 .27919 L
.3025 .27687 L
.29592 .29004 L
s
P
P
p
.004 w
.31904 .32339 m
.29592 .35036 L
s
p
.29592 .35036 m
.30793 .34184 L
.30522 .33951 L
.3025 .33719 L
.29592 .35036 L
F
.29592 .35036 m
.30793 .34184 L
.30522 .33951 L
.3025 .33719 L
.29592 .35036 L
s
P
P
p
.004 w
.31904 .38371 m
.29592 .41068 L
s
p
.29592 .41068 m
.30793 .40216 L
.30522 .39983 L
.3025 .39751 L
.29592 .41068 L
F
.29592 .41068 m
.30793 .40216 L
.30522 .39983 L
.3025 .39751 L
.29592 .41068 L
s
P
P
p
.004 w
.31904 .44403 m
.29592 .471 L
s
p
.29592 .471 m
.30793 .46248 L
.30522 .46015 L
.3025 .45783 L
.29592 .471 L
F
.29592 .471 m
.30793 .46248 L
.30522 .46015 L
.3025 .45783 L
.29592 .471 L
s
P
P
p
.004 w
.31904 .50434 m
.29592 .53132 L
s
p
.29592 .53132 m
.30793 .5228 L
.30522 .52047 L
.3025 .51815 L
.29592 .53132 L
F
.29592 .53132 m
.30793 .5228 L
.30522 .52047 L
.3025 .51815 L
.29592 .53132 L
s
P
P
p
.004 w
.31904 .56466 m
.29592 .59164 L
s
p
.29592 .59164 m
.30793 .58312 L
.30522 .58079 L
.3025 .57847 L
.29592 .59164 L
F
.29592 .59164 m
.30793 .58312 L
.30522 .58079 L
.3025 .57847 L
.29592 .59164 L
s
P
P
p
.004 w
.31904 .62498 m
.29592 .65196 L
s
p
.29592 .65196 m
.30793 .64344 L
.30522 .64111 L
.3025 .63879 L
.29592 .65196 L
F
.29592 .65196 m
.30793 .64344 L
.30522 .64111 L
.3025 .63879 L
.29592 .65196 L
s
P
P
p
.004 w
.31904 .6853 m
.29592 .71228 L
s
p
.29592 .71228 m
.30793 .70376 L
.30522 .70143 L
.3025 .69911 L
.29592 .71228 L
F
.29592 .71228 m
.30793 .70376 L
.30522 .70143 L
.3025 .69911 L
.29592 .71228 L
s
P
P
p
.004 w
.31904 .74562 m
.29592 .7726 L
s
p
.29592 .7726 m
.30793 .76408 L
.30522 .76175 L
.3025 .75943 L
.29592 .7726 L
F
.29592 .7726 m
.30793 .76408 L
.30522 .76175 L
.3025 .75943 L
.29592 .7726 L
s
P
P
p
.004 w
.31904 .80594 m
.29592 .83292 L
s
p
.29592 .83292 m
.30793 .8244 L
.30522 .82207 L
.3025 .81975 L
.29592 .83292 L
F
.29592 .83292 m
.30793 .8244 L
.30522 .82207 L
.3025 .81975 L
.29592 .83292 L
s
P
P
p
.004 w
.31904 .86626 m
.29592 .89324 L
s
p
.29592 .89324 m
.30793 .88472 L
.30522 .88239 L
.3025 .88007 L
.29592 .89324 L
F
.29592 .89324 m
.30793 .88472 L
.30522 .88239 L
.3025 .88007 L
.29592 .89324 L
s
P
P
1 .737 0 r
p
.004 w
.37936 .02179 m
.36395 .04876 L
s
p
.36395 .04876 m
.37413 .03813 L
.37103 .03636 L
.36793 .03459 L
.36395 .04876 L
F
.36395 .04876 m
.37413 .03813 L
.37103 .03636 L
.36793 .03459 L
.36395 .04876 L
s
P
P
p
.004 w
.37936 .08211 m
.36395 .10908 L
s
p
.36395 .10908 m
.37413 .09845 L
.37103 .09668 L
.36793 .09491 L
.36395 .10908 L
F
.36395 .10908 m
.37413 .09845 L
.37103 .09668 L
.36793 .09491 L
.36395 .10908 L
s
P
P
p
.004 w
.37936 .14243 m
.36395 .1694 L
s
p
.36395 .1694 m
.37413 .15877 L
.37103 .157 L
.36793 .15523 L
.36395 .1694 L
F
.36395 .1694 m
.37413 .15877 L
.37103 .157 L
.36793 .15523 L
.36395 .1694 L
s
P
P
p
.004 w
.37936 .20275 m
.36395 .22972 L
s
p
.36395 .22972 m
.37413 .21909 L
.37103 .21732 L
.36793 .21555 L
.36395 .22972 L
F
.36395 .22972 m
.37413 .21909 L
.37103 .21732 L
.36793 .21555 L
.36395 .22972 L
s
P
P
p
.004 w
.37936 .26307 m
.36395 .29004 L
s
p
.36395 .29004 m
.37413 .27941 L
.37103 .27764 L
.36793 .27587 L
.36395 .29004 L
F
.36395 .29004 m
.37413 .27941 L
.37103 .27764 L
.36793 .27587 L
.36395 .29004 L
s
P
P
p
.004 w
.37936 .32339 m
.36395 .35036 L
s
p
.36395 .35036 m
.37413 .33973 L
.37103 .33796 L
.36793 .33619 L
.36395 .35036 L
F
.36395 .35036 m
.37413 .33973 L
.37103 .33796 L
.36793 .33619 L
.36395 .35036 L
s
P
P
p
.004 w
.37936 .38371 m
.36395 .41068 L
s
p
.36395 .41068 m
.37413 .40005 L
.37103 .39828 L
.36793 .39651 L
.36395 .41068 L
F
.36395 .41068 m
.37413 .40005 L
.37103 .39828 L
.36793 .39651 L
.36395 .41068 L
s
P
P
p
.004 w
.37936 .44403 m
.36395 .471 L
s
p
.36395 .471 m
.37413 .46037 L
.37103 .4586 L
.36793 .45683 L
.36395 .471 L
F
.36395 .471 m
.37413 .46037 L
.37103 .4586 L
.36793 .45683 L
.36395 .471 L
s
P
P
p
.004 w
.37936 .50434 m
.36395 .53132 L
s
p
.36395 .53132 m
.37413 .52069 L
.37103 .51892 L
.36793 .51715 L
.36395 .53132 L
F
.36395 .53132 m
.37413 .52069 L
.37103 .51892 L
.36793 .51715 L
.36395 .53132 L
s
P
P
p
.004 w
.37936 .56466 m
.36395 .59164 L
s
p
.36395 .59164 m
.37413 .58101 L
.37103 .57924 L
.36793 .57747 L
.36395 .59164 L
F
.36395 .59164 m
.37413 .58101 L
.37103 .57924 L
.36793 .57747 L
.36395 .59164 L
s
P
P
p
.004 w
.37936 .62498 m
.36395 .65196 L
s
p
.36395 .65196 m
.37413 .64133 L
.37103 .63956 L
.36793 .63779 L
.36395 .65196 L
F
.36395 .65196 m
.37413 .64133 L
.37103 .63956 L
.36793 .63779 L
.36395 .65196 L
s
P
P
p
.004 w
.37936 .6853 m
.36395 .71228 L
s
p
.36395 .71228 m
.37413 .70165 L
.37103 .69988 L
.36793 .6981 L
.36395 .71228 L
F
.36395 .71228 m
.37413 .70165 L
.37103 .69988 L
.36793 .6981 L
.36395 .71228 L
s
P
P
p
.004 w
.37936 .74562 m
.36395 .7726 L
s
p
.36395 .7726 m
.37413 .76197 L
.37103 .7602 L
.36793 .75842 L
.36395 .7726 L
F
.36395 .7726 m
.37413 .76197 L
.37103 .7602 L
.36793 .75842 L
.36395 .7726 L
s
P
P
p
.004 w
.37936 .80594 m
.36395 .83292 L
s
p
.36395 .83292 m
.37413 .82229 L
.37103 .82052 L
.36793 .81874 L
.36395 .83292 L
F
.36395 .83292 m
.37413 .82229 L
.37103 .82052 L
.36793 .81874 L
.36395 .83292 L
s
P
P
p
.004 w
.37936 .86626 m
.36395 .89324 L
s
p
.36395 .89324 m
.37413 .88261 L
.37103 .88084 L
.36793 .87906 L
.36395 .89324 L
F
.36395 .89324 m
.37413 .88261 L
.37103 .88084 L
.36793 .87906 L
.36395 .89324 L
s
P
P
1 .194 0 r
p
.004 w
.43968 .02179 m
.43197 .04876 L
s
p
.43197 .04876 m
.43933 .03601 L
.4359 .03503 L
.43246 .03404 L
.43197 .04876 L
F
.43197 .04876 m
.43933 .03601 L
.4359 .03503 L
.43246 .03404 L
.43197 .04876 L
s
P
P
p
.004 w
.43968 .08211 m
.43197 .10908 L
s
p
.43197 .10908 m
.43933 .09633 L
.4359 .09535 L
.43246 .09436 L
.43197 .10908 L
F
.43197 .10908 m
.43933 .09633 L
.4359 .09535 L
.43246 .09436 L
.43197 .10908 L
s
P
P
p
.004 w
.43968 .14243 m
.43197 .1694 L
s
p
.43197 .1694 m
.43933 .15665 L
.4359 .15567 L
.43246 .15468 L
.43197 .1694 L
F
.43197 .1694 m
.43933 .15665 L
.4359 .15567 L
.43246 .15468 L
.43197 .1694 L
s
P
P
p
.004 w
.43968 .20275 m
.43197 .22972 L
s
p
.43197 .22972 m
.43933 .21697 L
.4359 .21599 L
.43246 .215 L
.43197 .22972 L
F
.43197 .22972 m
.43933 .21697 L
.4359 .21599 L
.43246 .215 L
.43197 .22972 L
s
P
P
p
.004 w
.43968 .26307 m
.43197 .29004 L
s
p
.43197 .29004 m
.43933 .27729 L
.4359 .27631 L
.43246 .27532 L
.43197 .29004 L
F
.43197 .29004 m
.43933 .27729 L
.4359 .27631 L
.43246 .27532 L
.43197 .29004 L
s
P
P
p
.004 w
.43968 .32339 m
.43197 .35036 L
s
p
.43197 .35036 m
.43933 .33761 L
.4359 .33663 L
.43246 .33564 L
.43197 .35036 L
F
.43197 .35036 m
.43933 .33761 L
.4359 .33663 L
.43246 .33564 L
.43197 .35036 L
s
P
P
p
.004 w
.43968 .38371 m
.43197 .41068 L
s
p
.43197 .41068 m
.43933 .39793 L
.4359 .39695 L
.43246 .39596 L
.43197 .41068 L
F
.43197 .41068 m
.43933 .39793 L
.4359 .39695 L
.43246 .39596 L
.43197 .41068 L
s
P
P
p
.004 w
.43968 .44403 m
.43197 .471 L
s
p
.43197 .471 m
.43933 .45825 L
.4359 .45726 L
.43246 .45628 L
.43197 .471 L
F
.43197 .471 m
.43933 .45825 L
.4359 .45726 L
.43246 .45628 L
.43197 .471 L
s
P
P
p
.004 w
.43968 .50434 m
.43197 .53132 L
s
p
.43197 .53132 m
.43933 .51857 L
.4359 .51758 L
.43246 .5166 L
.43197 .53132 L
F
.43197 .53132 m
.43933 .51857 L
.4359 .51758 L
.43246 .5166 L
.43197 .53132 L
s
P
P
p
.004 w
.43968 .56466 m
.43197 .59164 L
s
p
.43197 .59164 m
.43933 .57889 L
.4359 .5779 L
.43246 .57692 L
.43197 .59164 L
F
.43197 .59164 m
.43933 .57889 L
.4359 .5779 L
.43246 .57692 L
.43197 .59164 L
s
P
P
p
.004 w
.43968 .62498 m
.43197 .65196 L
s
p
.43197 .65196 m
.43933 .63921 L
.4359 .63822 L
.43246 .63724 L
.43197 .65196 L
F
.43197 .65196 m
.43933 .63921 L
.4359 .63822 L
.43246 .63724 L
.43197 .65196 L
s
P
P
p
.004 w
.43968 .6853 m
.43197 .71228 L
s
p
.43197 .71228 m
.43933 .69953 L
.4359 .69854 L
.43246 .69756 L
.43197 .71228 L
F
.43197 .71228 m
.43933 .69953 L
.4359 .69854 L
.43246 .69756 L
.43197 .71228 L
s
P
P
p
.004 w
.43968 .74562 m
.43197 .7726 L
s
p
.43197 .7726 m
.43933 .75985 L
.4359 .75886 L
.43246 .75788 L
.43197 .7726 L
F
.43197 .7726 m
.43933 .75985 L
.4359 .75886 L
.43246 .75788 L
.43197 .7726 L
s
P
P
p
.004 w
.43968 .80594 m
.43197 .83292 L
s
p
.43197 .83292 m
.43933 .82017 L
.4359 .81918 L
.43246 .8182 L
.43197 .83292 L
F
.43197 .83292 m
.43933 .82017 L
.4359 .81918 L
.43246 .8182 L
.43197 .83292 L
s
P
P
p
.004 w
.43968 .86626 m
.43197 .89324 L
s
p
.43197 .89324 m
.43933 .88048 L
.4359 .8795 L
.43246 .87852 L
.43197 .89324 L
F
.43197 .89324 m
.43933 .88048 L
.4359 .8795 L
.43246 .87852 L
.43197 .89324 L
s
P
P
1 0 0 r
p
.004 w
.5 .02179 m
.5 .04876 L
s
p
.5 .04876 m
.50357 .03448 L
.5 .03448 L
.49643 .03448 L
.5 .04876 L
F
.5 .04876 m
.50357 .03448 L
.5 .03448 L
.49643 .03448 L
.5 .04876 L
s
P
P
p
.004 w
.5 .08211 m
.5 .10908 L
s
p
.5 .10908 m
.50357 .0948 L
.5 .0948 L
.49643 .0948 L
.5 .10908 L
F
.5 .10908 m
.50357 .0948 L
.5 .0948 L
.49643 .0948 L
.5 .10908 L
s
P
P
p
.004 w
.5 .14243 m
.5 .1694 L
s
p
.5 .1694 m
.50357 .15512 L
.5 .15512 L
.49643 .15512 L
.5 .1694 L
F
.5 .1694 m
.50357 .15512 L
.5 .15512 L
.49643 .15512 L
.5 .1694 L
s
P
P
p
.004 w
.5 .20275 m
.5 .22972 L
s
p
.5 .22972 m
.50357 .21544 L
.5 .21544 L
.49643 .21544 L
.5 .22972 L
F
.5 .22972 m
.50357 .21544 L
.5 .21544 L
.49643 .21544 L
.5 .22972 L
s
P
P
p
.004 w
.5 .26307 m
.5 .29004 L
s
p
.5 .29004 m
.50357 .27576 L
.5 .27576 L
.49643 .27576 L
.5 .29004 L
F
.5 .29004 m
.50357 .27576 L
.5 .27576 L
.49643 .27576 L
.5 .29004 L
s
P
P
p
.004 w
.5 .32339 m
.5 .35036 L
s
p
.5 .35036 m
.50357 .33608 L
.5 .33608 L
.49643 .33608 L
.5 .35036 L
F
.5 .35036 m
.50357 .33608 L
.5 .33608 L
.49643 .33608 L
.5 .35036 L
s
P
P
p
.004 w
.5 .38371 m
.5 .41068 L
s
p
.5 .41068 m
.50357 .3964 L
.5 .3964 L
.49643 .3964 L
.5 .41068 L
F
.5 .41068 m
.50357 .3964 L
.5 .3964 L
.49643 .3964 L
.5 .41068 L
s
P
P
p
.004 w
.5 .44403 m
.5 .471 L
s
p
.5 .471 m
.50357 .45672 L
.5 .45672 L
.49643 .45672 L
.5 .471 L
F
.5 .471 m
.50357 .45672 L
.5 .45672 L
.49643 .45672 L
.5 .471 L
s
P
P
p
.004 w
.5 .50434 m
.5 .53132 L
s
p
.5 .53132 m
.50357 .51704 L
.5 .51704 L
.49643 .51704 L
.5 .53132 L
F
.5 .53132 m
.50357 .51704 L
.5 .51704 L
.49643 .51704 L
.5 .53132 L
s
P
P
p
.004 w
.5 .56466 m
.5 .59164 L
s
p
.5 .59164 m
.50357 .57735 L
.5 .57735 L
.49643 .57735 L
.5 .59164 L
F
.5 .59164 m
.50357 .57735 L
.5 .57735 L
.49643 .57735 L
.5 .59164 L
s
P
P
p
.004 w
.5 .62498 m
.5 .65196 L
s
p
.5 .65196 m
.50357 .63767 L
.5 .63767 L
.49643 .63767 L
.5 .65196 L
F
.5 .65196 m
.50357 .63767 L
.5 .63767 L
.49643 .63767 L
.5 .65196 L
s
P
P
p
.004 w
.5 .6853 m
.5 .71228 L
s
p
.5 .71228 m
.50357 .69799 L
.5 .69799 L
.49643 .69799 L
.5 .71228 L
F
.5 .71228 m
.50357 .69799 L
.5 .69799 L
.49643 .69799 L
.5 .71228 L
s
P
P
p
.004 w
.5 .74562 m
.5 .7726 L
s
p
.5 .7726 m
.50357 .75831 L
.5 .75831 L
.49643 .75831 L
.5 .7726 L
F
.5 .7726 m
.50357 .75831 L
.5 .75831 L
.49643 .75831 L
.5 .7726 L
s
P
P
p
.004 w
.5 .80594 m
.5 .83292 L
s
p
.5 .83292 m
.50357 .81863 L
.5 .81863 L
.49643 .81863 L
.5 .83292 L
F
.5 .83292 m
.50357 .81863 L
.5 .81863 L
.49643 .81863 L
.5 .83292 L
s
P
P
p
.004 w
.5 .86626 m
.5 .89324 L
s
p
.5 .89324 m
.50357 .87895 L
.5 .87895 L
.49643 .87895 L
.5 .89324 L
F
.5 .89324 m
.50357 .87895 L
.5 .87895 L
.49643 .87895 L
.5 .89324 L
s
P
P
1 .194 0 r
p
.004 w
.56032 .02179 m
.56803 .04876 L
s
p
.56803 .04876 m
.56754 .03404 L
.5641 .03503 L
.56067 .03601 L
.56803 .04876 L
F
.56803 .04876 m
.56754 .03404 L
.5641 .03503 L
.56067 .03601 L
.56803 .04876 L
s
P
P
p
.004 w
.56032 .08211 m
.56803 .10908 L
s
p
.56803 .10908 m
.56754 .09436 L
.5641 .09535 L
.56067 .09633 L
.56803 .10908 L
F
.56803 .10908 m
.56754 .09436 L
.5641 .09535 L
.56067 .09633 L
.56803 .10908 L
s
P
P
p
.004 w
.56032 .14243 m
.56803 .1694 L
s
p
.56803 .1694 m
.56754 .15468 L
.5641 .15567 L
.56067 .15665 L
.56803 .1694 L
F
.56803 .1694 m
.56754 .15468 L
.5641 .15567 L
.56067 .15665 L
.56803 .1694 L
s
P
P
p
.004 w
.56032 .20275 m
.56803 .22972 L
s
p
.56803 .22972 m
.56754 .215 L
.5641 .21599 L
.56067 .21697 L
.56803 .22972 L
F
.56803 .22972 m
.56754 .215 L
.5641 .21599 L
.56067 .21697 L
.56803 .22972 L
s
P
P
p
.004 w
.56032 .26307 m
.56803 .29004 L
s
p
.56803 .29004 m
.56754 .27532 L
.5641 .27631 L
.56067 .27729 L
.56803 .29004 L
F
.56803 .29004 m
.56754 .27532 L
.5641 .27631 L
.56067 .27729 L
.56803 .29004 L
s
P
P
p
.004 w
.56032 .32339 m
.56803 .35036 L
s
p
.56803 .35036 m
.56754 .33564 L
.5641 .33663 L
.56067 .33761 L
.56803 .35036 L
F
.56803 .35036 m
.56754 .33564 L
.5641 .33663 L
.56067 .33761 L
.56803 .35036 L
s
P
P
p
.004 w
.56032 .38371 m
.56803 .41068 L
s
p
.56803 .41068 m
.56754 .39596 L
.5641 .39695 L
.56067 .39793 L
.56803 .41068 L
F
.56803 .41068 m
.56754 .39596 L
.5641 .39695 L
.56067 .39793 L
.56803 .41068 L
s
P
P
p
.004 w
.56032 .44403 m
.56803 .471 L
s
p
.56803 .471 m
.56754 .45628 L
.5641 .45726 L
.56067 .45825 L
.56803 .471 L
F
.56803 .471 m
.56754 .45628 L
.5641 .45726 L
.56067 .45825 L
.56803 .471 L
s
P
P
p
.004 w
.56032 .50434 m
.56803 .53132 L
s
p
.56803 .53132 m
.56754 .5166 L
.5641 .51758 L
.56067 .51857 L
.56803 .53132 L
F
.56803 .53132 m
.56754 .5166 L
.5641 .51758 L
.56067 .51857 L
.56803 .53132 L
s
P
P
p
.004 w
.56032 .56466 m
.56803 .59164 L
s
p
.56803 .59164 m
.56754 .57692 L
.5641 .5779 L
.56067 .57889 L
.56803 .59164 L
F
.56803 .59164 m
.56754 .57692 L
.5641 .5779 L
.56067 .57889 L
.56803 .59164 L
s
P
P
p
.004 w
.56032 .62498 m
.56803 .65196 L
s
p
.56803 .65196 m
.56754 .63724 L
.5641 .63822 L
.56067 .63921 L
.56803 .65196 L
F
.56803 .65196 m
.56754 .63724 L
.5641 .63822 L
.56067 .63921 L
.56803 .65196 L
s
P
P
p
.004 w
.56032 .6853 m
.56803 .71228 L
s
p
.56803 .71228 m
.56754 .69756 L
.5641 .69854 L
.56067 .69953 L
.56803 .71228 L
F
.56803 .71228 m
.56754 .69756 L
.5641 .69854 L
.56067 .69953 L
.56803 .71228 L
s
P
P
p
.004 w
.56032 .74562 m
.56803 .7726 L
s
p
.56803 .7726 m
.56754 .75788 L
.5641 .75886 L
.56067 .75985 L
.56803 .7726 L
F
.56803 .7726 m
.56754 .75788 L
.5641 .75886 L
.56067 .75985 L
.56803 .7726 L
s
P
P
p
.004 w
.56032 .80594 m
.56803 .83292 L
s
p
.56803 .83292 m
.56754 .8182 L
.5641 .81918 L
.56067 .82017 L
.56803 .83292 L
F
.56803 .83292 m
.56754 .8182 L
.5641 .81918 L
.56067 .82017 L
.56803 .83292 L
s
P
P
p
.004 w
.56032 .86626 m
.56803 .89324 L
s
p
.56803 .89324 m
.56754 .87852 L
.5641 .8795 L
.56067 .88048 L
.56803 .89324 L
F
.56803 .89324 m
.56754 .87852 L
.5641 .8795 L
.56067 .88048 L
.56803 .89324 L
s
P
P
1 .737 0 r
p
.004 w
.62064 .02179 m
.63605 .04876 L
s
p
.63605 .04876 m
.63207 .03459 L
.62897 .03636 L
.62587 .03813 L
.63605 .04876 L
F
.63605 .04876 m
.63207 .03459 L
.62897 .03636 L
.62587 .03813 L
.63605 .04876 L
s
P
P
p
.004 w
.62064 .08211 m
.63605 .10908 L
s
p
.63605 .10908 m
.63207 .09491 L
.62897 .09668 L
.62587 .09845 L
.63605 .10908 L
F
.63605 .10908 m
.63207 .09491 L
.62897 .09668 L
.62587 .09845 L
.63605 .10908 L
s
P
P
p
.004 w
.62064 .14243 m
.63605 .1694 L
s
p
.63605 .1694 m
.63207 .15523 L
.62897 .157 L
.62587 .15877 L
.63605 .1694 L
F
.63605 .1694 m
.63207 .15523 L
.62897 .157 L
.62587 .15877 L
.63605 .1694 L
s
P
P
p
.004 w
.62064 .20275 m
.63605 .22972 L
s
p
.63605 .22972 m
.63207 .21555 L
.62897 .21732 L
.62587 .21909 L
.63605 .22972 L
F
.63605 .22972 m
.63207 .21555 L
.62897 .21732 L
.62587 .21909 L
.63605 .22972 L
s
P
P
p
.004 w
.62064 .26307 m
.63605 .29004 L
s
p
.63605 .29004 m
.63207 .27587 L
.62897 .27764 L
.62587 .27941 L
.63605 .29004 L
F
.63605 .29004 m
.63207 .27587 L
.62897 .27764 L
.62587 .27941 L
.63605 .29004 L
s
P
P
p
.004 w
.62064 .32339 m
.63605 .35036 L
s
p
.63605 .35036 m
.63207 .33619 L
.62897 .33796 L
.62587 .33973 L
.63605 .35036 L
F
.63605 .35036 m
.63207 .33619 L
.62897 .33796 L
.62587 .33973 L
.63605 .35036 L
s
P
P
p
.004 w
.62064 .38371 m
.63605 .41068 L
s
p
.63605 .41068 m
.63207 .39651 L
.62897 .39828 L
.62587 .40005 L
.63605 .41068 L
F
.63605 .41068 m
.63207 .39651 L
.62897 .39828 L
.62587 .40005 L
.63605 .41068 L
s
P
P
p
.004 w
.62064 .44403 m
.63605 .471 L
s
p
.63605 .471 m
.63207 .45683 L
.62897 .4586 L
.62587 .46037 L
.63605 .471 L
F
.63605 .471 m
.63207 .45683 L
.62897 .4586 L
.62587 .46037 L
.63605 .471 L
s
P
P
p
.004 w
.62064 .50434 m
.63605 .53132 L
s
p
.63605 .53132 m
.63207 .51715 L
.62897 .51892 L
.62587 .52069 L
.63605 .53132 L
F
.63605 .53132 m
.63207 .51715 L
.62897 .51892 L
.62587 .52069 L
.63605 .53132 L
s
P
P
p
.004 w
.62064 .56466 m
.63605 .59164 L
s
p
.63605 .59164 m
.63207 .57747 L
.62897 .57924 L
.62587 .58101 L
.63605 .59164 L
F
.63605 .59164 m
.63207 .57747 L
.62897 .57924 L
.62587 .58101 L
.63605 .59164 L
s
P
P
p
.004 w
.62064 .62498 m
.63605 .65196 L
s
p
.63605 .65196 m
.63207 .63779 L
.62897 .63956 L
.62587 .64133 L
.63605 .65196 L
F
.63605 .65196 m
.63207 .63779 L
.62897 .63956 L
.62587 .64133 L
.63605 .65196 L
s
P
P
p
.004 w
.62064 .6853 m
.63605 .71228 L
s
p
.63605 .71228 m
.63207 .6981 L
.62897 .69988 L
.62587 .70165 L
.63605 .71228 L
F
.63605 .71228 m
.63207 .6981 L
.62897 .69988 L
.62587 .70165 L
.63605 .71228 L
s
P
P
p
.004 w
.62064 .74562 m
.63605 .7726 L
s
p
.63605 .7726 m
.63207 .75842 L
.62897 .7602 L
.62587 .76197 L
.63605 .7726 L
F
.63605 .7726 m
.63207 .75842 L
.62897 .7602 L
.62587 .76197 L
.63605 .7726 L
s
P
P
p
.004 w
.62064 .80594 m
.63605 .83292 L
s
p
.63605 .83292 m
.63207 .81874 L
.62897 .82052 L
.62587 .82229 L
.63605 .83292 L
F
.63605 .83292 m
.63207 .81874 L
.62897 .82052 L
.62587 .82229 L
.63605 .83292 L
s
P
P
p
.004 w
.62064 .86626 m
.63605 .89324 L
s
p
.63605 .89324 m
.63207 .87906 L
.62897 .88084 L
.62587 .88261 L
.63605 .89324 L
F
.63605 .89324 m
.63207 .87906 L
.62897 .88084 L
.62587 .88261 L
.63605 .89324 L
s
P
P
.461 1 0 r
p
.004 w
.68096 .02179 m
.70408 .04876 L
s
p
.70408 .04876 m
.6975 .03559 L
.69478 .03792 L
.69207 .04024 L
.70408 .04876 L
F
.70408 .04876 m
.6975 .03559 L
.69478 .03792 L
.69207 .04024 L
.70408 .04876 L
s
P
P
p
.004 w
.68096 .08211 m
.70408 .10908 L
s
p
.70408 .10908 m
.6975 .09591 L
.69478 .09824 L
.69207 .10056 L
.70408 .10908 L
F
.70408 .10908 m
.6975 .09591 L
.69478 .09824 L
.69207 .10056 L
.70408 .10908 L
s
P
P
p
.004 w
.68096 .14243 m
.70408 .1694 L
s
p
.70408 .1694 m
.6975 .15623 L
.69478 .15856 L
.69207 .16088 L
.70408 .1694 L
F
.70408 .1694 m
.6975 .15623 L
.69478 .15856 L
.69207 .16088 L
.70408 .1694 L
s
P
P
p
.004 w
.68096 .20275 m
.70408 .22972 L
s
p
.70408 .22972 m
.6975 .21655 L
.69478 .21888 L
.69207 .2212 L
.70408 .22972 L
F
.70408 .22972 m
.6975 .21655 L
.69478 .21888 L
.69207 .2212 L
.70408 .22972 L
s
P
P
p
.004 w
.68096 .26307 m
.70408 .29004 L
s
p
.70408 .29004 m
.6975 .27687 L
.69478 .27919 L
.69207 .28152 L
.70408 .29004 L
F
.70408 .29004 m
.6975 .27687 L
.69478 .27919 L
.69207 .28152 L
.70408 .29004 L
s
P
P
p
.004 w
.68096 .32339 m
.70408 .35036 L
s
p
.70408 .35036 m
.6975 .33719 L
.69478 .33951 L
.69207 .34184 L
.70408 .35036 L
F
.70408 .35036 m
.6975 .33719 L
.69478 .33951 L
.69207 .34184 L
.70408 .35036 L
s
P
P
p
.004 w
.68096 .38371 m
.70408 .41068 L
s
p
.70408 .41068 m
.6975 .39751 L
.69478 .39983 L
.69207 .40216 L
.70408 .41068 L
F
.70408 .41068 m
.6975 .39751 L
.69478 .39983 L
.69207 .40216 L
.70408 .41068 L
s
P
P
p
.004 w
.68096 .44403 m
.70408 .471 L
s
p
.70408 .471 m
.6975 .45783 L
.69478 .46015 L
.69207 .46248 L
.70408 .471 L
F
.70408 .471 m
.6975 .45783 L
.69478 .46015 L
.69207 .46248 L
.70408 .471 L
s
P
P
p
.004 w
.68096 .50434 m
.70408 .53132 L
s
p
.70408 .53132 m
.6975 .51815 L
.69478 .52047 L
.69207 .5228 L
.70408 .53132 L
F
.70408 .53132 m
.6975 .51815 L
.69478 .52047 L
.69207 .5228 L
.70408 .53132 L
s
P
P
p
.004 w
.68096 .56466 m
.70408 .59164 L
s
p
.70408 .59164 m
.6975 .57847 L
.69478 .58079 L
.69207 .58312 L
.70408 .59164 L
F
.70408 .59164 m
.6975 .57847 L
.69478 .58079 L
.69207 .58312 L
.70408 .59164 L
s
P
P
p
.004 w
.68096 .62498 m
.70408 .65196 L
s
p
.70408 .65196 m
.6975 .63879 L
.69478 .64111 L
.69207 .64344 L
.70408 .65196 L
F
.70408 .65196 m
.6975 .63879 L
.69478 .64111 L
.69207 .64344 L
.70408 .65196 L
s
P
P
p
.004 w
.68096 .6853 m
.70408 .71228 L
s
p
.70408 .71228 m
.6975 .69911 L
.69478 .70143 L
.69207 .70376 L
.70408 .71228 L
F
.70408 .71228 m
.6975 .69911 L
.69478 .70143 L
.69207 .70376 L
.70408 .71228 L
s
P
P
p
.004 w
.68096 .74562 m
.70408 .7726 L
s
p
.70408 .7726 m
.6975 .75943 L
.69478 .76175 L
.69207 .76408 L
.70408 .7726 L
F
.70408 .7726 m
.6975 .75943 L
.69478 .76175 L
.69207 .76408 L
.70408 .7726 L
s
P
P
p
.004 w
.68096 .80594 m
.70408 .83292 L
s
p
.70408 .83292 m
.6975 .81975 L
.69478 .82207 L
.69207 .8244 L
.70408 .83292 L
F
.70408 .83292 m
.6975 .81975 L
.69478 .82207 L
.69207 .8244 L
.70408 .83292 L
s
P
P
p
.004 w
.68096 .86626 m
.70408 .89324 L
s
p
.70408 .89324 m
.6975 .88007 L
.69478 .88239 L
.69207 .88472 L
.70408 .89324 L
F
.70408 .89324 m
.6975 .88007 L
.69478 .88239 L
.69207 .88472 L
.70408 .89324 L
s
P
P
0 1 .517 r
p
.004 w
.74128 .02179 m
.77211 .04876 L
s
p
.77211 .04876 m
.76371 .03667 L
.76136 .03935 L
.75901 .04204 L
.77211 .04876 L
F
.77211 .04876 m
.76371 .03667 L
.76136 .03935 L
.75901 .04204 L
.77211 .04876 L
s
P
P
p
.004 w
.74128 .08211 m
.77211 .10908 L
s
p
.77211 .10908 m
.76371 .09699 L
.76136 .09967 L
.75901 .10236 L
.77211 .10908 L
F
.77211 .10908 m
.76371 .09699 L
.76136 .09967 L
.75901 .10236 L
.77211 .10908 L
s
P
P
p
.004 w
.74128 .14243 m
.77211 .1694 L
s
p
.77211 .1694 m
.76371 .15731 L
.76136 .15999 L
.75901 .16268 L
.77211 .1694 L
F
.77211 .1694 m
.76371 .15731 L
.76136 .15999 L
.75901 .16268 L
.77211 .1694 L
s
P
P
p
.004 w
.74128 .20275 m
.77211 .22972 L
s
p
.77211 .22972 m
.76371 .21763 L
.76136 .22031 L
.75901 .223 L
.77211 .22972 L
F
.77211 .22972 m
.76371 .21763 L
.76136 .22031 L
.75901 .223 L
.77211 .22972 L
s
P
P
p
.004 w
.74128 .26307 m
.77211 .29004 L
s
p
.77211 .29004 m
.76371 .27795 L
.76136 .28063 L
.75901 .28332 L
.77211 .29004 L
F
.77211 .29004 m
.76371 .27795 L
.76136 .28063 L
.75901 .28332 L
.77211 .29004 L
s
P
P
p
.004 w
.74128 .32339 m
.77211 .35036 L
s
p
.77211 .35036 m
.76371 .33827 L
.76136 .34095 L
.75901 .34364 L
.77211 .35036 L
F
.77211 .35036 m
.76371 .33827 L
.76136 .34095 L
.75901 .34364 L
.77211 .35036 L
s
P
P
p
.004 w
.74128 .38371 m
.77211 .41068 L
s
p
.77211 .41068 m
.76371 .39859 L
.76136 .40127 L
.75901 .40396 L
.77211 .41068 L
F
.77211 .41068 m
.76371 .39859 L
.76136 .40127 L
.75901 .40396 L
.77211 .41068 L
s
P
P
p
.004 w
.74128 .44403 m
.77211 .471 L
s
p
.77211 .471 m
.76371 .45891 L
.76136 .46159 L
.75901 .46428 L
.77211 .471 L
F
.77211 .471 m
.76371 .45891 L
.76136 .46159 L
.75901 .46428 L
.77211 .471 L
s
P
P
p
.004 w
.74128 .50434 m
.77211 .53132 L
s
p
.77211 .53132 m
.76371 .51923 L
.76136 .52191 L
.75901 .5246 L
.77211 .53132 L
F
.77211 .53132 m
.76371 .51923 L
.76136 .52191 L
.75901 .5246 L
.77211 .53132 L
s
P
P
p
.004 w
.74128 .56466 m
.77211 .59164 L
s
p
.77211 .59164 m
.76371 .57955 L
.76136 .58223 L
.75901 .58492 L
.77211 .59164 L
F
.77211 .59164 m
.76371 .57955 L
.76136 .58223 L
.75901 .58492 L
.77211 .59164 L
s
P
P
p
.004 w
.74128 .62498 m
.77211 .65196 L
s
p
.77211 .65196 m
.76371 .63987 L
.76136 .64255 L
.75901 .64524 L
.77211 .65196 L
F
.77211 .65196 m
.76371 .63987 L
.76136 .64255 L
.75901 .64524 L
.77211 .65196 L
s
P
P
p
.004 w
.74128 .6853 m
.77211 .71228 L
s
p
.77211 .71228 m
.76371 .70019 L
.76136 .70287 L
.75901 .70556 L
.77211 .71228 L
F
.77211 .71228 m
.76371 .70019 L
.76136 .70287 L
.75901 .70556 L
.77211 .71228 L
s
P
P
p
.004 w
.74128 .74562 m
.77211 .7726 L
s
p
.77211 .7726 m
.76371 .76051 L
.76136 .76319 L
.75901 .76588 L
.77211 .7726 L
F
.77211 .7726 m
.76371 .76051 L
.76136 .76319 L
.75901 .76588 L
.77211 .7726 L
s
P
P
p
.004 w
.74128 .80594 m
.77211 .83292 L
s
p
.77211 .83292 m
.76371 .82082 L
.76136 .82351 L
.75901 .8262 L
.77211 .83292 L
F
.77211 .83292 m
.76371 .82082 L
.76136 .82351 L
.75901 .8262 L
.77211 .83292 L
s
P
P
p
.004 w
.74128 .86626 m
.77211 .89324 L
s
p
.77211 .89324 m
.76371 .88114 L
.76136 .88383 L
.75901 .88652 L
.77211 .89324 L
F
.77211 .89324 m
.76371 .88114 L
.76136 .88383 L
.75901 .88652 L
.77211 .89324 L
s
P
P
0 .39 1 r
p
.004 w
.8016 .02179 m
.84014 .04876 L
s
p
.84014 .04876 m
.83048 .03764 L
.82843 .04057 L
.82638 .0435 L
.84014 .04876 L
F
.84014 .04876 m
.83048 .03764 L
.82843 .04057 L
.82638 .0435 L
.84014 .04876 L
s
P
P
p
.004 w
.8016 .08211 m
.84014 .10908 L
s
p
.84014 .10908 m
.83048 .09796 L
.82843 .10089 L
.82638 .10382 L
.84014 .10908 L
F
.84014 .10908 m
.83048 .09796 L
.82843 .10089 L
.82638 .10382 L
.84014 .10908 L
s
P
P
p
.004 w
.8016 .14243 m
.84014 .1694 L
s
p
.84014 .1694 m
.83048 .15828 L
.82843 .16121 L
.82638 .16414 L
.84014 .1694 L
F
.84014 .1694 m
.83048 .15828 L
.82843 .16121 L
.82638 .16414 L
.84014 .1694 L
s
P
P
p
.004 w
.8016 .20275 m
.84014 .22972 L
s
p
.84014 .22972 m
.83048 .2186 L
.82843 .22153 L
.82638 .22446 L
.84014 .22972 L
F
.84014 .22972 m
.83048 .2186 L
.82843 .22153 L
.82638 .22446 L
.84014 .22972 L
s
P
P
p
.004 w
.8016 .26307 m
.84014 .29004 L
s
p
.84014 .29004 m
.83048 .27892 L
.82843 .28185 L
.82638 .28477 L
.84014 .29004 L
F
.84014 .29004 m
.83048 .27892 L
.82843 .28185 L
.82638 .28477 L
.84014 .29004 L
s
P
P
p
.004 w
.8016 .32339 m
.84014 .35036 L
s
p
.84014 .35036 m
.83048 .33924 L
.82843 .34217 L
.82638 .34509 L
.84014 .35036 L
F
.84014 .35036 m
.83048 .33924 L
.82843 .34217 L
.82638 .34509 L
.84014 .35036 L
s
P
P
p
.004 w
.8016 .38371 m
.84014 .41068 L
s
p
.84014 .41068 m
.83048 .39956 L
.82843 .40249 L
.82638 .40541 L
.84014 .41068 L
F
.84014 .41068 m
.83048 .39956 L
.82843 .40249 L
.82638 .40541 L
.84014 .41068 L
s
P
P
p
.004 w
.8016 .44403 m
.84014 .471 L
s
p
.84014 .471 m
.83048 .45988 L
.82843 .46281 L
.82638 .46573 L
.84014 .471 L
F
.84014 .471 m
.83048 .45988 L
.82843 .46281 L
.82638 .46573 L
.84014 .471 L
s
P
P
p
.004 w
.8016 .50434 m
.84014 .53132 L
s
p
.84014 .53132 m
.83048 .5202 L
.82843 .52313 L
.82638 .52605 L
.84014 .53132 L
F
.84014 .53132 m
.83048 .5202 L
.82843 .52313 L
.82638 .52605 L
.84014 .53132 L
s
P
P
p
.004 w
.8016 .56466 m
.84014 .59164 L
s
p
.84014 .59164 m
.83048 .58052 L
.82843 .58345 L
.82638 .58637 L
.84014 .59164 L
F
.84014 .59164 m
.83048 .58052 L
.82843 .58345 L
.82638 .58637 L
.84014 .59164 L
s
P
P
p
.004 w
.8016 .62498 m
.84014 .65196 L
s
p
.84014 .65196 m
.83048 .64084 L
.82843 .64377 L
.82638 .64669 L
.84014 .65196 L
F
.84014 .65196 m
.83048 .64084 L
.82843 .64377 L
.82638 .64669 L
.84014 .65196 L
s
P
P
p
.004 w
.8016 .6853 m
.84014 .71228 L
s
p
.84014 .71228 m
.83048 .70116 L
.82843 .70409 L
.82638 .70701 L
.84014 .71228 L
F
.84014 .71228 m
.83048 .70116 L
.82843 .70409 L
.82638 .70701 L
.84014 .71228 L
s
P
P
p
.004 w
.8016 .74562 m
.84014 .7726 L
s
p
.84014 .7726 m
.83048 .76148 L
.82843 .76441 L
.82638 .76733 L
.84014 .7726 L
F
.84014 .7726 m
.83048 .76148 L
.82843 .76441 L
.82638 .76733 L
.84014 .7726 L
s
P
P
p
.004 w
.8016 .80594 m
.84014 .83292 L
s
p
.84014 .83292 m
.83048 .8218 L
.82843 .82473 L
.82638 .82765 L
.84014 .83292 L
F
.84014 .83292 m
.83048 .8218 L
.82843 .82473 L
.82638 .82765 L
.84014 .83292 L
s
P
P
p
.004 w
.8016 .86626 m
.84014 .89324 L
s
p
.84014 .89324 m
.83048 .88212 L
.82843 .88505 L
.82638 .88797 L
.84014 .89324 L
F
.84014 .89324 m
.83048 .88212 L
.82843 .88505 L
.82638 .88797 L
.84014 .89324 L
s
P
P
.78 0 1 r
p
.004 w
.86192 .02179 m
.90816 .04876 L
s
p
.90816 .04876 m
.89762 .03848 L
.89582 .04156 L
.89402 .04465 L
.90816 .04876 L
F
.90816 .04876 m
.89762 .03848 L
.89582 .04156 L
.89402 .04465 L
.90816 .04876 L
s
P
P
p
.004 w
.86192 .08211 m
.90816 .10908 L
s
p
.90816 .10908 m
.89762 .0988 L
.89582 .10188 L
.89402 .10497 L
.90816 .10908 L
F
.90816 .10908 m
.89762 .0988 L
.89582 .10188 L
.89402 .10497 L
.90816 .10908 L
s
P
P
p
.004 w
.86192 .14243 m
.90816 .1694 L
s
p
.90816 .1694 m
.89762 .15912 L
.89582 .1622 L
.89402 .16529 L
.90816 .1694 L
F
.90816 .1694 m
.89762 .15912 L
.89582 .1622 L
.89402 .16529 L
.90816 .1694 L
s
P
P
p
.004 w
.86192 .20275 m
.90816 .22972 L
s
p
.90816 .22972 m
.89762 .21944 L
.89582 .22252 L
.89402 .22561 L
.90816 .22972 L
F
.90816 .22972 m
.89762 .21944 L
.89582 .22252 L
.89402 .22561 L
.90816 .22972 L
s
P
P
p
.004 w
.86192 .26307 m
.90816 .29004 L
s
p
.90816 .29004 m
.89762 .27976 L
.89582 .28284 L
.89402 .28593 L
.90816 .29004 L
F
.90816 .29004 m
.89762 .27976 L
.89582 .28284 L
.89402 .28593 L
.90816 .29004 L
s
P
P
p
.004 w
.86192 .32339 m
.90816 .35036 L
s
p
.90816 .35036 m
.89762 .34008 L
.89582 .34316 L
.89402 .34625 L
.90816 .35036 L
F
.90816 .35036 m
.89762 .34008 L
.89582 .34316 L
.89402 .34625 L
.90816 .35036 L
s
P
P
p
.004 w
.86192 .38371 m
.90816 .41068 L
s
p
.90816 .41068 m
.89762 .4004 L
.89582 .40348 L
.89402 .40657 L
.90816 .41068 L
F
.90816 .41068 m
.89762 .4004 L
.89582 .40348 L
.89402 .40657 L
.90816 .41068 L
s
P
P
p
.004 w
.86192 .44403 m
.90816 .471 L
s
p
.90816 .471 m
.89762 .46072 L
.89582 .4638 L
.89402 .46689 L
.90816 .471 L
F
.90816 .471 m
.89762 .46072 L
.89582 .4638 L
.89402 .46689 L
.90816 .471 L
s
P
P
p
.004 w
.86192 .50434 m
.90816 .53132 L
s
p
.90816 .53132 m
.89762 .52104 L
.89582 .52412 L
.89402 .52721 L
.90816 .53132 L
F
.90816 .53132 m
.89762 .52104 L
.89582 .52412 L
.89402 .52721 L
.90816 .53132 L
s
P
P
p
.004 w
.86192 .56466 m
.90816 .59164 L
s
p
.90816 .59164 m
.89762 .58136 L
.89582 .58444 L
.89402 .58753 L
.90816 .59164 L
F
.90816 .59164 m
.89762 .58136 L
.89582 .58444 L
.89402 .58753 L
.90816 .59164 L
s
P
P
p
.004 w
.86192 .62498 m
.90816 .65196 L
s
p
.90816 .65196 m
.89762 .64168 L
.89582 .64476 L
.89402 .64785 L
.90816 .65196 L
F
.90816 .65196 m
.89762 .64168 L
.89582 .64476 L
.89402 .64785 L
.90816 .65196 L
s
P
P
p
.004 w
.86192 .6853 m
.90816 .71228 L
s
p
.90816 .71228 m
.89762 .702 L
.89582 .70508 L
.89402 .70817 L
.90816 .71228 L
F
.90816 .71228 m
.89762 .702 L
.89582 .70508 L
.89402 .70817 L
.90816 .71228 L
s
P
P
p
.004 w
.86192 .74562 m
.90816 .7726 L
s
p
.90816 .7726 m
.89762 .76232 L
.89582 .7654 L
.89402 .76849 L
.90816 .7726 L
F
.90816 .7726 m
.89762 .76232 L
.89582 .7654 L
.89402 .76849 L
.90816 .7726 L
s
P
P
p
.004 w
.86192 .80594 m
.90816 .83292 L
s
p
.90816 .83292 m
.89762 .82264 L
.89582 .82572 L
.89402 .82881 L
.90816 .83292 L
F
.90816 .83292 m
.89762 .82264 L
.89582 .82572 L
.89402 .82881 L
.90816 .83292 L
s
P
P
p
.004 w
.86192 .86626 m
.90816 .89324 L
s
p
.90816 .89324 m
.89762 .88296 L
.89582 .88604 L
.89402 .88913 L
.90816 .89324 L
F
.90816 .89324 m
.89762 .88296 L
.89582 .88604 L
.89402 .88913 L
.90816 .89324 L
s
P
P
1 0 0 r
p
.004 w
.92224 .02179 m
.97619 .04876 L
s
p
.97619 .04876 m
.96501 .03918 L
.96341 .04237 L
.96182 .04557 L
.97619 .04876 L
F
.97619 .04876 m
.96501 .03918 L
.96341 .04237 L
.96182 .04557 L
.97619 .04876 L
s
P
P
p
.004 w
.92224 .08211 m
.97619 .10908 L
s
p
.97619 .10908 m
.96501 .0995 L
.96341 .10269 L
.96182 .10589 L
.97619 .10908 L
F
.97619 .10908 m
.96501 .0995 L
.96341 .10269 L
.96182 .10589 L
.97619 .10908 L
s
P
P
p
.004 w
.92224 .14243 m
.97619 .1694 L
s
p
.97619 .1694 m
.96501 .15982 L
.96341 .16301 L
.96182 .16621 L
.97619 .1694 L
F
.97619 .1694 m
.96501 .15982 L
.96341 .16301 L
.96182 .16621 L
.97619 .1694 L
s
P
P
p
.004 w
.92224 .20275 m
.97619 .22972 L
s
p
.97619 .22972 m
.96501 .22014 L
.96341 .22333 L
.96182 .22653 L
.97619 .22972 L
F
.97619 .22972 m
.96501 .22014 L
.96341 .22333 L
.96182 .22653 L
.97619 .22972 L
s
P
P
p
.004 w
.92224 .26307 m
.97619 .29004 L
s
p
.97619 .29004 m
.96501 .28046 L
.96341 .28365 L
.96182 .28685 L
.97619 .29004 L
F
.97619 .29004 m
.96501 .28046 L
.96341 .28365 L
.96182 .28685 L
.97619 .29004 L
s
P
P
p
.004 w
.92224 .32339 m
.97619 .35036 L
s
p
.97619 .35036 m
.96501 .34078 L
.96341 .34397 L
.96182 .34717 L
.97619 .35036 L
F
.97619 .35036 m
.96501 .34078 L
.96341 .34397 L
.96182 .34717 L
.97619 .35036 L
s
P
P
p
.004 w
.92224 .38371 m
.97619 .41068 L
s
p
.97619 .41068 m
.96501 .4011 L
.96341 .40429 L
.96182 .40749 L
.97619 .41068 L
F
.97619 .41068 m
.96501 .4011 L
.96341 .40429 L
.96182 .40749 L
.97619 .41068 L
s
P
P
p
.004 w
.92224 .44403 m
.97619 .471 L
s
p
.97619 .471 m
.96501 .46142 L
.96341 .46461 L
.96182 .46781 L
.97619 .471 L
F
.97619 .471 m
.96501 .46142 L
.96341 .46461 L
.96182 .46781 L
.97619 .471 L
s
P
P
p
.004 w
.92224 .50434 m
.97619 .53132 L
s
p
.97619 .53132 m
.96501 .52174 L
.96341 .52493 L
.96182 .52813 L
.97619 .53132 L
F
.97619 .53132 m
.96501 .52174 L
.96341 .52493 L
.96182 .52813 L
.97619 .53132 L
s
P
P
p
.004 w
.92224 .56466 m
.97619 .59164 L
s
p
.97619 .59164 m
.96501 .58206 L
.96341 .58525 L
.96182 .58845 L
.97619 .59164 L
F
.97619 .59164 m
.96501 .58206 L
.96341 .58525 L
.96182 .58845 L
.97619 .59164 L
s
P
P
p
.004 w
.92224 .62498 m
.97619 .65196 L
s
p
.97619 .65196 m
.96501 .64238 L
.96341 .64557 L
.96182 .64877 L
.97619 .65196 L
F
.97619 .65196 m
.96501 .64238 L
.96341 .64557 L
.96182 .64877 L
.97619 .65196 L
s
P
P
p
.004 w
.92224 .6853 m
.97619 .71228 L
s
p
.97619 .71228 m
.96501 .7027 L
.96341 .70589 L
.96182 .70909 L
.97619 .71228 L
F
.97619 .71228 m
.96501 .7027 L
.96341 .70589 L
.96182 .70909 L
.97619 .71228 L
s
P
P
p
.004 w
.92224 .74562 m
.97619 .7726 L
s
p
.97619 .7726 m
.96501 .76302 L
.96341 .76621 L
.96182 .76941 L
.97619 .7726 L
F
.97619 .7726 m
.96501 .76302 L
.96341 .76621 L
.96182 .76941 L
.97619 .7726 L
s
P
P
p
.004 w
.92224 .80594 m
.97619 .83292 L
s
p
.97619 .83292 m
.96501 .82334 L
.96341 .82653 L
.96182 .82973 L
.97619 .83292 L
F
.97619 .83292 m
.96501 .82334 L
.96341 .82653 L
.96182 .82973 L
.97619 .83292 L
s
P
P
p
.004 w
.92224 .86626 m
.97619 .89324 L
s
p
.97619 .89324 m
.96501 .88366 L
.96341 .88685 L
.96182 .89005 L
.97619 .89324 L
F
.97619 .89324 m
.96501 .88366 L
.96341 .88685 L
.96182 .89005 L
.97619 .89324 L
s
P
P
P
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageSize->{300, 275},
  ImageMargins->{{75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00014`P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo;Ol009Go00<0ool0U?l009Go00<0ool0
U?l009Go00<0ool0U?l009Go00<0ool0U?l008go0`05o`030?oo09Co002=o`030?oo00Go00<0ool0
U?l001Oo00?iool03ol00ogoo`0?o`03o?oo00oo00?nool03ol00o[oo`0?o`03nooo00oo00?iool0
0_l300?o00<0ool01?l00oT0000?o`03nOoo00oo00?kool03ol00o[oo`0?o`03o_oo00oo00?lool0
3ol00ogoo`0?o`03nOoo01Ko000Eo`;i4?l2oA7o00?lool03ol00okoo`0?o`03n_oo00oo00?kool0
4?l00oWoo`08o`030?oo00Co00?iool03ol00oWoo`0@o`03nooo00oo00?jool03ol00okoo`0?o`03
o?oo00oo0_d@o`;i5_l001?o0_TAo`03oOoo00oo0_`Ao`03o_oo00oo00?jool04?l00o_oo`0@o`03
nOoo00Oo00<0o`001Ol00oWoo`0?o`03nOoo013o00?kool04?l00o[oo`0?o`03o_oo00oo0_`Ao`03
oOoo00oo0_TDo`004Ol2nA7o0_dAo`03o?oo013o00?nool04?l00o[oo`0?o`03nooo013o00?iool0
2Ol00`3oo`04o`03nOoo013o00?iool04?l00o_oo`0?o`03n_oo013o00?nool04?l00ocoo`0?o`;m
4Ol2nA;o000@o`03nOoo013o00?mool04?l00ocoo`0@o`03o_oo013o00?jool03ol2na7o0_TAo`?i
4Ol2nA7o0_/Ao`03n_oo013o00?nool04?l00ocoo`0@o`03oOoo013o00?iool03ol000ko0_T>o`03
oOoo00;m3ol01?cooo`@o`03o_on017o0_XBo`;k4Ol00oTDn@0@o`?i4?l00oTDn@0Ao`;k4_l2nQ7o
00?nooh04?l01?cooo`?o`;m0_l00ogoo`0<o`;i3ol000[o00CiooWi3ol01?fmoOd@o`04o<Glo13o
00?nKOh04Ol01?XX:OX@o`;k4_l2nA7o0oTAo`;i4_l2na3o00Cj:BWj4Ol00ojAoP0@o`;l00?5o?l0
3ol2o@03__go00ko0_T00ooio`0:o`002Ol3nA3o00Cm_[km4Ol01?c5aO`@o`04oY5]oQ3o00?j:OX0
4Ol00o_oo`0Ao`;i4_l00oWoo`0@o`;i4ol00o_oo`0?o`03nRSj013o00CnKFgn4?l01?c5aO`Ao`04
oKjnoA3o0oT:o`002?l4nA3o0odAo`04o<Glo13o00CnKOkn4?l3nQ7o0_/Co`03nOoo017o00?iool0
4Ol00oWoo`0Ao`;k4Ol3nQ3o0_h00fgno`0?o`;l00?5o?l04?l3oA3o1?T9o`001ol3nA7o0_dCo`;l
4_l2oQ;o00?jool04Ol00o_oo`0Bo`03nOoo017o00?iool04Ol00oWoo`0Bo`03nooo017o00?jool0
4?l2oQ;o0_`Co`;m4Ol3n@So002Eo`030?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co002Eo`80
UOl009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l001Oo00?iool0
3ol00ogoo`0?o`03o?oo00oo00?nool03ol00o[oo`0?o`03nooo00oo00?iool03ol00oWoo`0?o`03
nOoo00oo00?kool03ol00o[oo`0?o`03o_oo00oo00?lool03ol00ogoo`0?o`03nOoo01Ko000Eo`;i
4?l2oA7o00?lool03ol00okoo`0?o`03n_oo00oo00?kool04?l00oWoo`0?o`03nOoo00oo00?iool0
4?l00o_oo`0?o`03n_oo00oo00?nool03ol00ocoo`0?o`;m4?l2nAKo000Co`;i4Ol00ogoo`0?o`;l
4Ol00okoo`0?o`03n_oo013o00?kool04?l00oWoo`0?o`03nOoo00oo00?iool04?l00o_oo`0@o`03
n_oo00oo00?nool03ol2o17o00?mool03ol2nACo000Ao`;i4Ol2oA7o00?lool04?l00okoo`0@o`03
n_oo00oo00?kool04?l00oWoo`0@o`03nOoo013o00?iool04?l00o_oo`0?o`03n_oo013o00?nool0
4?l00ocoo`0?o`;m4Ol2nA;o000@o`03nOoo013o00?mool04?l00ocoo`0@o`03o_oo013o00?jool0
3ol2na7o0_TAo`?i4Ol2nA7o0_/Ao`03n_oo013o00?nool04?l00ocoo`0@o`03oOoo013o00?iool0
3ol000ko0_T>o`03oOoo00;m3ol01?cooo`@o`03o_on017o0_XBo`;k4Ol00oTDn@0@o`?i4?l00oTD
n@0Ao`;k4_l2nQ7o00?nooh04?l01?cooo`?o`;m0_l00ogoo`0<o`;i3ol000[o00CiooWi3ol01?fn
oOd@o`04o<Glo13o00?nKOh04Ol01?XX:?X@o`;k4_l2nA7o0oTAo`;i4_l2na3o00Cj:2Wj4Ol00ojA
oP0@o`;l00?5o?l03ol2o@03__go00ko0_T00ooio`0:o`002Ol3nA3o00Cm_[km4Ol01?c5aO`@o`04
oY6AoQ3o00?j:OX04Ol00o_oo`0Ao`;i4_l00oWoo`0@o`;i4ol00o_oo`0?o`03nRSj013o00CnKFgn
4?l01?c5aO`Ao`04oKjnoA3o0oT:o`002?l4nA3o0odAo`04o<Glo13o00CnTOkn4?l3nQ7o0_/Co`03
nOoo017o00?i0?l04Ol00oWoo`0Ao`;k4Ol3nQ3o0_h00i7no`0?o`;l00?5o?l04?l3oA3o1?T9o`00
1ol3nA7o0_dCo`;l4_l2oQ;o00?jool04Ol00o_oo`0Bo`03nOoo017o00?iool04Ol00oWoo`0Bo`03
nooo017o00?jool04?l2oQ;o0_`Co`;m4Ol3n@So002Eo`030?oo09Co002Eo`030?oo09Co002Eo`03
0?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co002Eo`03
0?oo09Co000Go`03nOoo00oo00?mool03ol00ocoo`0?o`03o_oo00oo00?jool03ol00o_oo`0?o`03
nOoo00oo00?iool03ol00oWoo`0?o`03nooo00oo00?jool03ol00okoo`0?o`03o?oo00oo00?mool0
3ol00oWoo`0Fo`005Ol2nA3o0_dAo`03o?oo00oo00?nool03ol00o[oo`0?o`03nooo013o00?iool0
3ol00oWoo`0?o`03nOoo013o00?kool03ol00o[oo`0?o`03o_oo00oo00?lool03ol2oA3o0_TFo`00
4ol2nA7o00?mool03ol2o17o00?nool03ol00o[oo`0@o`03nooo013o00?iool03ol00oT0o`0?o`03
nOoo013o00?kool04?l00o[oo`0?o`03o_oo00oo0_`Ao`03oOoo00oo0_TDo`004Ol2nA7o0_dAo`03
o?oo013o00?nool04?l00o[oo`0?o`03nooo013o00?iool04?l00oWoo`0@o`03nOoo013o00?kool0
3ol00o[oo`0@o`03o_oo013o00?lool03ol2oA7o0_TBo`004?l00oWoo`0@o`03oOoo013o00?lool0
4?l00okoo`0@o`03n_oo00oo0_/Ao`;i4Ol3nA7o0_TAo`;k4Ol00o[oo`0@o`03o_oo013o00?lool0
4?l00ogoo`0@o`03nOoo00oo000>o`;i3_l00ogoo`02o@oo00Cloool4?l00okooP0Ao`;j4_l2na7o
00?i5?T04?l3nA3o00?i5?T04Ol2na;o0_XAo`03o_on013o00Cloool3ol2o@;o00?mool03?l2n@oo
000:o`04nOoin@oo00Cm_Ogm4?l01?boo?`@o`03oVgn017o00Cj:2Wj4?l2na;o0_TAo`?i4Ol2nA;o
0_/@o`04nRTYnQ7o00?nTOh04?l2o003aOco00oo0_d00kkmo`0>o`;i00?onOl02_l000Wo0oT@o`04
oKjnoA7o00ClaLGl4?l01?jAKOh@o`03nRWj017o00?kool04Ol2nA;o00?iool04?l2nA?o00?kool0
3ol00oXXnP0@o`04oVe]oQ3o00ClaLGl4Ol01?fn__d@o`?i2_l000So1?T@o`?m4Ol01?c5o?`@o`04
oVgnoQ3o0oXAo`;k4ol00oWoo`0Ao`03nOoo017o00?iool04Ol2na7o0oX@o`;n00=]o_l03ol2o003
aOco013o0od@o`Ci2Ol000Oo0oTAo`;m4ol2o1;o0_hBo`03n_oo017o00?kool04_l00oWoo`0Ao`03
nOoo017o00?iool04_l00o_oo`0Ao`03n_oo013o0_hBo`;l4ol2oA7o0oT8o`00UOl00`3oo`2Do`00
UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl209Go002Eo`03
0?oo09Co002Eo`030?oo09Co000Go`03nOoo00oo00?mool03ol00ocoo`0?o`03o_oo00oo00?jool0
3ol00o_oo`0?o`03nOoo00oo00?iool03ol00oWoo`0?o`03nooo00oo00?jool03ol00okoo`0?o`03
o?oo00oo00?mool03ol00oWoo`0Fo`005Ol2nA3o0_dAo`03o?oo00oo00?nool03ol00o[oo`0?o`03
nooo013o00?iool03ol00oWoo`0?o`03nOoo013o00?kool03ol00o[oo`0?o`03o_oo00oo00?lool0
3ol2oA3o0_TFo`004ol2nA7o00?mool03ol2o17o00?nool03ol00o[oo`0@o`03nooo013o00?iool0
3ol00oWoo`0?o`03nOoo013o00?kool04?l00o[oo`0?o`03o_oo00oo0_`Ao`03oOoo00oo0_TDo`00
4Ol2nA7o0_dAo`03o?oo013o00?nool04?l00o[oo`0?o`03nooo013o00?iool04?l00oWoo`0@o`03
nOoo013o00?kool03ol00o[oo`0@o`03o_oo013o00?lool03ol2oA7o0_TBo`004?l00oWoo`0@o`03
oOoo013o00?lool04?l00okoo`0@o`03n_oo00oo0_/Ao`;i4Ol3nA7o0_TAo`;k4Ol00o[oo`0@o`03
o_oo013o00?lool04?l00ogoo`0@o`03nOoo00oo000>o`;i3_l00ogoo`02o@oo00Cloool4?l00oko
oP0Ao`;j4_l2na7o00?i5?T04?l3nA3o00?i5?T04Ol2na;o0_XAo`03o_on013o00Cloool3ol2o@;o
00?mool03?l2n@oo000:o`04nOoin@oo00Cm__gm4?l01?c5o?`@o`03oVgn017o00Cj:2Sj4?l2na;o
0_TAo`?i4Ol2nA;o0_/@o`04nRPYnQ7o00?nTOh04?l2o003aOco00oo0_d00kkmo`0>o`;i00?onOl0
2_l000Wo0oT@o`04oKjnoA7o00ClaLGl4?l01?jAKOh@o`03nRWj017o00?kool04Ol2n@Wo1@04o`03
nOoo013o0_TCo`03nooo00oo00?j:?X04?l01?jAKOh@o`04o<G5o17o00Cm_Kkm4?l3n@[o0008o`Ci
4?l3oA7o00ClaOcl4?l01?jAo_h@o`?j4Ol2na?o00?iool02_l00`3oo`04o`03nOoo017o00?iool0
4Ol2na7o0oX@o`;n00>Ao_l03ol2o003aOco013o0od@o`Ci2Ol000Oo0oTAo`;m4ol2o1;o0_hBo`03
n_oo017o00?kool04_l00oWoo`04o`<00ol00`3oo`04o`03n@00017o00?iool04_l00o_oo`0Ao`03
n_oo013o0_hBo`;l4ol2oA7o0oT8o`00S_l00`3oo`04o`030?oo09Co002>o`030?oo00Co00<0ool0
U?l008go0P06o`030?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co002Eo`03
0?oo09Co002Eo`030?oo09Co000Go`03nOoo00oo00?mool03ol00ocoo`0?o`03o_oo00oo00?jool0
3ol00o_oo`0?o`03nOoo00oo00?iool03ol00oWoo`0?o`03nooo00oo00?jool03ol00okoo`0?o`03
o?oo00oo00?mool03ol00oWoo`0Fo`005Ol2nA3o0_dAo`03o?oo00oo00?nool03ol00o[oo`0?o`03
nooo013o00?iool03ol00oWoo`0?o`03nOoo013o00?kool03ol00o[oo`0?o`03o_oo00oo00?lool0
3ol2oA3o0_TFo`004ol2nA7o00?mool03ol2o17o00?nool03ol00o[oo`0@o`03nooo013o00?iool0
3ol00oWoo`0?o`03nOoo013o00?kool04?l00o[oo`0?o`03o_oo00oo0_`Ao`03oOoo00oo0_TDo`00
4Ol2nA7o0_dAo`03o?oo013o00?nool04?l00o[oo`0?o`03nooo013o00?iool04?l00oWoo`0@o`03
nOoo013o00?kool03ol00o[oo`0@o`03o_oo013o00?lool03ol2oA7o0_TBo`004?l00oWoo`0@o`03
oOoo013o00?lool04?l00okoo`0@o`03n_oo00oo0_/Ao`;i4Ol3nA7o0_TAo`;k4Ol00o[oo`0@o`03
o_oo013o00?lool04?l00ogoo`0@o`03nOoo00oo000>o`;i3_l00ogoo`02o@oo00Cloool4?l00oko
oP0Ao`;j4_l2na7o00?i5?T04?l3nA3o00?i5?T04Ol2na;o0_XAo`03o_on013o00Cloool3ol2o@;o
00?mool03?l2n@oo000:o`04nOoin@oo00Cm_Ogm4?l01?c5o?`@o`03oVgn017o00Cj:2Wj4?l2na;o
0_TAo`?i4Ol2nA;o0_/@o`04nRTYnQ7o00?nTOh04?l2o003aOco00oo0_d00kkmo`0>o`;i00?onOl0
2_l000Wo0oT@o`04oKjnoA7o00ClaLGl4?l01?jAKOh@o`03nRWj017o00?kool04Ol2nA;o00?iool0
4?l2nA?o00?kool03ol00oXXnP0@o`04oVe]oQ3o00ClaLGl4Ol01?fn__d@o`?i2_l000So1?T@o`?m
4Ol01?c5o?`@o`04oVgnoQ3o0oXAo`;k4ol00oWoo`0Ao`03nOoo017o00?iool04Ol2na7o0oX@o`;n
00=]o_l03ol2o003aOco013o0od@o`Ci2Ol000Oo0oTAo`;m4ol2o1;o0_hBo`03n_oo017o00?kool0
4_l00oWoo`0Ao`03nOoo017o00?iool04_l00o_oo`0Ao`03n_oo013o0_hBo`;l4ol2oA7o0oT8o`00
UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00
UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl209Go000Go`03nOoo00oo00?mool03ol00ocoo`0?o`03
o_oo00oo00?jool03ol00o_oo`0?o`03nOoo00oo00?iool03ol00oWoo`0?o`03nooo00oo00?jool0
3ol00okoo`0?o`03o?oo00oo00?mool03ol00oWoo`0Fo`005Ol2nA3o0_dAo`03o?oo00oo00?nool0
3ol00o[oo`0?o`03nooo013o00?iool03ol00oWoo`0?o`03nOoo013o00?kool03ol00o[oo`0?o`03
o_oo00oo00?lool03ol2oA3o0_TFo`004ol2nA7o00?mool03ol2o17o00?nool03ol00o[oo`0@o`03
nooo013o00?iool03ol00oWoo`0?o`03nOoo013o00?kool04?l00o[oo`0?o`03o_oo00oo0_`Ao`03
oOoo00oo0_TDo`004Ol2nA7o0_dAo`03o?oo013o00?nool04?l00o[oo`0?o`03nooo013o00?iool0
4?l00oWoo`0@o`03nOoo013o00?kool03ol00o[oo`0@o`03o_oo013o00?lool03ol2oA7o0_TBo`00
4?l00oWoo`0@o`03oOoo013o00?lool04?l00okoo`0@o`03n_oo00oo0_/Ao`;i4Ol3nA7o0_TAo`;k
4Ol00o[oo`0@o`03o_oo013o00?lool04?l00ogoo`0@o`03nOoo00oo000>o`;i3_l00ogoo`02o@oo
00Cloool4?l00okooP0Ao`;j4_l2na7o00?i5?T04?l3nA3o00?i5?T04Ol2na;o0_XAo`03o_on013o
00Cloool3ol2o@;o00?mool03?l2n@oo000:o`04nOoin@oo00Cm__gm4?l01?c5o?`@o`03oVgn017o
00Cj:2Sj4?l2na;o0_TAo`?i4Ol2nA;o0_/@o`04nRPYnQ7o00?nTOh04?l2o003aOco00oo0_d00kkm
o`0>o`;i00?onOl02_l000Wo0oT@o`04oKjnoA7o00ClaLGl4?l01?jATOh@o`03nRWj017o00?kool0
4Ol2nA;o00?iool04?l2nA?o00?kool03ol00oXXnP0@o`04oVe]oQ3o00ClaLGl4Ol01?fn__d@o`?i
2_l000So1?T@o`?m4Ol01?c5o?`@o`04oY7noQ3o0oXAo`;k4ol00oWoo`0Ao`03nOoo017o00?iool0
4Ol2na7o0oX@o`;n00>Ao_l03ol2o003aOco013o0od@o`Ci2Ol000Oo0oTAo`;m4ol2o1;o0_hBo`03
n_oo017o00?kool04_l00oWoo`0Ao`03nOoo017o00?iool04_l00o_oo`0Ao`03n_oo013o0_hBo`;l
4ol2oA7o0oT8o`00UOl00`3oo`2Do`00UOl209Go002Eo`030?oo09Co002Eo`030?oo09Co002Eo`03
0?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co000Go`03nOoo00oo00?mool0
3ol00ocoo`0?o`03o_oo00oo00?jool03ol00o_oo`0?o`03nOoo00oo00?iool03ol00oWoo`0?o`03
nooo00oo00?jool03ol00okoo`0?o`03o?oo00oo00?mool03ol00oWoo`0Fo`005Ol2nA3o0_dAo`03
o?oo00oo00?nool03ol00o[oo`0?o`03nooo013o00?iool03ol00oWoo`0?o`03nOoo013o00?kool0
3ol00o[oo`0?o`03o_oo00oo00?lool03ol2oA3o0_TFo`004ol2nA7o00?mool03ol2o17o00?nool0
3ol00o[oo`0@o`03nooo013o00?iool03ol00oWoo`0?o`03nOoo013o00?kool04?l00o[oo`0?o`03
o_oo00oo0_`Ao`03oOoo00oo0_TDo`004Ol2nA7o0_dAo`03o?oo013o00?nool04?l00o[oo`0?o`03
nooo013o00?iool04?l00oWoo`0@o`03nOoo013o00?kool03ol00o[oo`0@o`03o_oo013o00?lool0
3ol2oA7o0_TBo`004?l00oWoo`05o`<02?l00ogoo`0@o`03o?oo013o00?nool02_l50003oo[o013o
0_/Ao`;i4Ol3nA7o0_TAo`;k4Ol01?[oool500[o00?nool04?l00ocoo`0@o`03oOoo00Oo0`06o`03
nOoo00oo000>o`;i2?l00`3oo`03o`03oOoo00;m3ol01?cooo`@o`03o_on00oo00@0oo[j4_l2na7o
00?i5?T04?l3nA3o00?i5?T04Ol2na;o0_X3o`030?oo00_o00?nooh04?l01?cooo`?o`;m0_l00ogo
o`02o`030?oo00Oo0_T?o`002_l01?WonOT5o`<00ol01P3oooom_@;m4?l01?boo?`@o`03oVgn00[o
0`03o`050?XX:OX04?l2na;o0_TAo`?i4Ol2nA;o0_/@o`04nRTYnP;o00<0ool03?l00ojAoP0@o`;l
00?5o?l03ol2o@03__go00?o00<0ool02?l2n@03ooWo00[o0009o`?i3Ol0103oood2_P03oOoo00oo
00ClaLGl4?l01?jAKOh?o`040?XYnQ7o00?kool04Ol2nA;o00?iool04?l2nA?o00?kool03ol00oXX
nP02o`030?oo00_o00CnKFgn4?l01?c5aO`Ao`04oKjno@?o00<0ool02_l3n@[o0008o`Ci3?l0103o
0?l3oA7o00ClaOcl4?l01?i]o_h@o`?j4Ol2na?o00?iool04Ol00oWoo`0Ao`03nOoo017o0_/Ao`?j
00?o0?l03Ol2oP03KOko00oo0_`00lGlo`0@o`?m0_l00`3o000;o`Ci2Ol000Oo0oT?o`040?omoA?o
0_`Bo`;n4Ol00`3jo`0Bo`03nooo01;o00?iool04Ol00oWoo`0Ao`03nOoo01;o00?kool04Ol00oX0
000@o`;n4_l2o1?o0_d2o`030?oo00co0oT8o`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3o
o`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3o
o`2Do`005`000oT0000?0003o@0000l000?l00003`000oh0000?0003nP0000l000?k00003`000oT0
000?0003n@0000l000?i00003`000o/0000?0003nP0000l000?n00003`000o`0000?0003o@0000l0
00?i00005@01o`002_l00`3oo`08o`;i00<0ool02_l00`3oo`02o@Oo00<0ool01ol01?coo`0;o`04
0?oooPWo00<0ool01Ol00o[oo`02o`030?oo00Wo00<0nol02_l00`3oo`04o`03nOoo00;o00<0ool0
2_l00oWoo`0:o`030?oo00;o00?iool01?l00`3oo`09o`03n`3o00[o00<0ool00_l00o[oo`05o`03
0?oo00Oo00Cnool02ol0103ooo`9o`030?oo00Go0_d2o`030?oo00[o00<0nOT02_l00`3oo`09o`00
2_l00`3oo`06o`;i0_l00`3oo`0:o`030?om00Wo00<0ool01Ol2o0?o00<0ool02Ol00`3ooP0:o`03
0?oo00Co00?jool00ol00`3oo`09o`030?_o00[o00<0ool01?l00oWoo`02o`030?oo00[o00?iool0
2_l00`3oo`02o`03nOoo00Co00<0ool02Ol00o/0o`0:o`030?oo00?o00?jool01?l00`3oo`08o`03
o_l000_o00@0oooo0_`7o`030?oo00Oo00?mo`003?l00`3oo`02n@So00<0ool02Ol0017o0_TAo`;m
4Ol00ocoo`0@o`03o_oo013o00?jool03ol00o_oo`0@o`03nOoo013o00?iool04?l00oWoo`0@o`03
nooo00oo00?jool04?l00okoo`0@o`03o?oo00oo0_dAo`;i4_l0013o00?iool04?l00ogoo`0@o`03
o?oo013o00?nool04?l00o[oo`0?o`;k4Ol2nA7o0oTAo`;i4Ol2na7o00?jool04?l00okoo`0@o`03
o?oo013o00?mool04?l00oWoo`0?o`003_l2n@ko00?mool00_d?o`04o?ooo13o00?nooh04Ol2nQ;o
0_/Ao`03nACi013o0oT@o`03nACi017o0_/Bo`;j4Ol00okooP0@o`04o?ooo0oo0_d2o`03oOoo00co
0_T?o`002_l01?WonOT?o`04oKkmoA3o00ClaOcl4?l00oi]oP0Ao`04nRPXnQ3o0_/Bo`;i4Ol3nA7o
0_TBo`;k4?l01?XX:OXAo`03oY7n013o0_`00lGlo`0?o`;m00>noOl03_l2n@03ooWo00[o0009o`?i
4?l01?fn__dAo`04o<G5o13o00CnTFgn4?l00oXYnP0Ao`03nooo017o0_TBo`03nOoo013o0_TCo`03
nooo00oo00?j:?X04?l01?jAKOh@o`04o<G5o17o00Cm_Kkm4?l3n@[o0008o`Ci4?l3oA7o00ClaOcl
4?l01?jAo_h@o`?j4Ol2na?o00?iool04Ol00oWoo`0Ao`03nOoo017o0_/Ao`?j4?l2oP03TOko00oo
0_`00lGlo`0@o`?m4?l4n@Wo0007o`?i4Ol2oA?o0_`Bo`;n4_l00o[oo`0Ao`03nooo01;o00?iool0
4Ol00oWoo`0Ao`03nOoo01;o00?kool04Ol00o[oo`0@o`;n4_l2o1?o0_dAo`?i2?l009Go00<0ool0
U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go0P2Eo`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00
UOl00`3oo`2Do`00UOl00`3oo`2Do`005ol00oWoo`0?o`03oOoo00oo00?lool03ol00okoo`0?o`03
n_oo00oo00?kool03ol00oWoo`0?o`03nOoo00oo00?iool03ol00o_oo`0?o`03n_oo00oo00?nool0
3ol00ocoo`0?o`03oOoo00oo00?iool05_l001Go0_T@o`;m4Ol00ocoo`0?o`03o_oo00oo00?jool0
3ol00o_oo`0@o`03nOoo00oo00?iool03ol00oWoo`0@o`03nooo00oo00?jool03ol00okoo`0?o`03
o?oo00oo0_d@o`;i5_l001?o0_TAo`03oOoo00oo0_`Ao`03o_oo00oo00?jool04?l00o_oo`0@o`03
nOoo00oo00?iool03ol00oWoo`0@o`03nooo013o00?jool03ol00okoo`0?o`;l4Ol00ogoo`0?o`;i
5?l0017o0_TAo`;m4Ol00ocoo`0@o`03o_oo013o00?jool03ol00o_oo`0@o`03nOoo013o00?iool0
4?l00oWoo`0@o`03nooo00oo00?jool04?l00okoo`0@o`03o?oo00oo0_dAo`;i4_l0013o00?iool0
4?l00ogoo`0@o`03o?oo013o00?nool04?l00o[oo`0?o`;k4Ol2nA7o0oTAo`;i4Ol2na7o00?jool0
4?l00okoo`0@o`03o?oo013o00?mool04?l00oWoo`0?o`003_l2n@ko00?mool00_d?o`04o?ooo13o
00?nooh04Ol2nQ;o0_/Ao`03nACi013o0oT@o`03nACi017o0_/Bo`;j4Ol00okooP0@o`04o?ooo0oo
0_d2o`03oOoo00co0_T?o`002_l01?WonOT?o`04oKgmoA3o00ClaOcl4?l00oi]oP0Ao`04nRPYnQ3o
0_/Bo`;i4Ol3nA7o0_TBo`;k4?l01?XY:OXAo`03oY7n013o0_`00lGlo`0?o`;m00>noOl03_l2n@03
ooWo00[o0009o`?i4?l01?fn__dAo`04o<G5o13o00CnTFgn4?l00oXYnP0Ao`03nooo017o0_TBo`03
nOoo013o0_TCo`03nooo00oo00?j:?X04?l01?i]KOh@o`04o<G5o17o00Cm_[km4?l3n@[o0008o`Ci
4?l3oA7o00ClaOcl4?l01?i]o_h@o`?j4Ol2na?o00?iool04Ol00oT0o`0Ao`03nOoo017o0_/Ao`?j
4?l2oP03KOko00oo0_`00lGlo`0@o`?m4?l4n@Wo0007o`?i4Ol2oA?o0_`Bo`;n4_l00o[oo`0Ao`03
nooo01;o00?iool04Ol00oWoo`0Ao`03nOoo01;o00?kool04Ol00o[oo`0@o`;n4_l2o1?o0_dAo`?i
2?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0
U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l001Oo00?iool03ol00ogoo`0?o`03
o?oo00oo00?nool03ol00o[oo`0?o`03nooo00oo00?iool03ol00oWoo`0?o`03nOoo00oo00?kool0
3ol00o[oo`0?o`03o_oo00oo00?lool03ol00ogoo`0?o`03nOoo01Ko000Eo`;i4?l2oA7o00?lool0
3ol00okoo`0?o`03n_oo00oo00?kool04?l00oWoo`0?o`03nOoo00oo00?iool04?l00o_oo`0?o`03
n_oo00oo00?nool03ol00ocoo`0?o`;m4?l2nAKo000Co`;i4Ol00ogoo`0?o`;l4Ol00okoo`0?o`03
n_oo013o00?kool04?l00oWoo`0?o`03n@3o00oo00?iool04?l00o_oo`0@o`03n_oo00oo00?nool0
3ol2o17o00?mool03ol2nACo000Ao`;i4Ol2oA7o00?lool04?l00okoo`0@o`03n_oo00oo00?kool0
4?l00oWoo`0@o`03nOoo013o00?iool04?l00o_oo`0?o`03n_oo013o00?nool04?l00ocoo`0?o`;m
4Ol2nA;o000@o`03nOoo013o00?mool04?l00ocoo`0@o`03o_oo013o00?jool03ol2na7o0_TAo`?i
4Ol2nA7o0_/Ao`03n_oo013o00?nool04?l00ocoo`0@o`03oOoo013o00?iool03ol000ko0_T>o`03
oOoo00;m3ol01?cooo`@o`03o_on017o0_XBo`;k4Ol00oTDn@0@o`?i4?l00oTDn@0Ao`;k4_l2nQ7o
00?nooh04?l01?cooo`?o`;m0_l00ogoo`0<o`;i3ol000[o00CiooWi3ol01?fnoOd@o`04o<Glo13o
00?nKOh04Ol01?XX:?X@o`;k4_l2nA7o0oTAo`;i4_l2na3o00Cj:2Wj4Ol00ojAoP0@o`;l00?5o?l0
3ol2o@03__go00ko0_T00ooio`0:o`002Ol3nA3o00Cm_[km4Ol01?c5aO`@o`04oY6AoQ3o00?j:OX0
4Ol00o_oo`0Ao`;i4_l00oWoo`0@o`;i4ol00o_oo`0?o`03nRSj013o00CnKFgn4?l01?c5aO`Ao`04
oKjnoA3o0oT:o`002?l4nA3o0odAo`04o<Glo13o00CnTOkn4?l3nQ7o0_/Co`03nOoo017o00?iool0
4Ol00oWoo`0Ao`;k4Ol3nQ3o0_h00i7no`0?o`;l00?5o?l04?l3oA3o1?T9o`001ol3nA7o0_dCo`;l
4_l2oQ;o00?jool04Ol00o_oo`0Bo`03nOoo017o00?iool04Ol00oWoo`0Bo`03nooo017o00?jool0
4?l2oQ;o0_`Co`;m4Ol3n@So002Eo`030?oo09Co002Eo`030?oo09Co002Eo`030?oo09Co002Eo`03
0?oo09Co002Eo`030?oo09Co002Eo`80UOl009Go00<0ool0U?l009Go00<0ool0U?l001Oo00?iool0
3ol00ogoo`0?o`03o?oo00oo00?nool03ol00o[oo`0?o`03nooo00oo00?iool03ol00oWoo`0?o`03
nOoo00oo00?kool03ol00o[oo`0?o`03o_oo00oo00?lool03ol00ogoo`0?o`03nOoo01Ko000Eo`;i
4?l2oA7o00?lool03ol00okoo`0?o`03n_oo00oo00?kool04?l00oWoo`0?o`03nOoo00oo00?iool0
4?l00o_oo`0?o`03n_oo00oo00?nool03ol00ocoo`0?o`;m4?l2nAKo000Co`;i4Ol00ogoo`0?o`;l
4Ol00okoo`0?o`03n_oo013o00?kool04?l00oWoo`0?o`03nOoo00oo00?iool04?l00o_oo`0@o`03
n_oo00oo00?nool03ol2o17o00?mool03ol2nACo000Ao`;i4Ol2oA7o00?lool04?l00okoo`0@o`03
n_oo00oo00?kool04?l00oWoo`0@o`03nOoo013o00?iool04?l00o_oo`0?o`03n_oo013o00?nool0
4?l00ocoo`0?o`;m4Ol2nA;o000@o`03nOoo013o00?mool04?l00ocoo`0@o`03o_oo013o00?jool0
3ol2na7o0_TAo`?i4Ol2nA7o0_/Ao`03n_oo013o00?nool04?l00ocoo`0@o`03oOoo013o00?iool0
3ol000ko0_T>o`03oOoo00;m3ol01?cooo`@o`03o_on017o0_XBo`;k4Ol00oTDn@0@o`?i4?l00oTD
n@0Ao`;k4_l2nQ7o00?nooh04?l01?cooo`?o`;m0_l00ogoo`0<o`;i3ol000[o00CiooWi3ol01?fm
oOd@o`04o;olo13o00?nKOh04Ol01?XX:OX@o`;k4_l2nA7o0oTAo`;i4_l2na3o00Cj:BWj4Ol00ojA
oP0@o`;l00?5o?l03ol2o@03__go00ko0_T00ooio`0:o`002Ol3nA3o00Cm_[km4Ol01?c5aO`@o`04
oY5]oQ3o00?j:OX04Ol00o_oo`0Ao`;i2Ol500Co00?iool04?l2nA?o00?kool03ol00oXXnP0@o`04
oVe]oQ3o00ClaLGl4Ol01?fn__d@o`?i2_l000So1?T@o`?m4Ol01?c5o?`@o`04oVgnoQ3o0oXAo`;k
4ol00oWoo`0:o`030?oo00Co00?iool04Ol00oWoo`0Ao`;k4Ol3nQ3o0_h00fgno`0?o`;l00?5o?l0
4?l3oA3o1?T9o`001ol3nA7o0_dCo`;l4_l2oQ;o00?jool04Ol00o_oo`0Bo`03nOoo00[o00<0ool0
1?l00oT0000Ao`03nOoo01;o00?kool04Ol00o[oo`0@o`;n4_l2o1?o0_dAo`?i2?l008ko00<0ool0
1?l00`3oo`2Do`00S_l00`3oo`04o`030?oo09Co002=o`801_l00`3oo`2Do`00UOl00`3oo`2Do`00
UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`005ol00oWoo`0?o`03
oOoo00oo00?lool03ol00okoo`0?o`03n_oo00oo00?kool03ol00oWoo`0?o`03nOoo00oo00?iool0
3ol00o_oo`0?o`03n_oo00oo00?nool03ol00ocoo`0?o`03oOoo00oo00?iool05_l001Go0_T@o`;m
4Ol00ocoo`0?o`03o_oo00oo00?jool03ol00o_oo`0@o`03nOoo00oo00?iool03ol00oWoo`0@o`03
nooo00oo00?jool03ol00okoo`0?o`03o?oo00oo0_d@o`;i5_l001?o0_TAo`03oOoo00oo0_`Ao`03
o_oo00oo00?jool04?l00o_oo`0@o`03nOoo00oo00?iool03ol00oWoo`0@o`03nooo013o00?jool0
3ol00okoo`0?o`;l4Ol00ogoo`0?o`;i5?l0017o0_TAo`;m4Ol00ocoo`0@o`03o_oo013o00?jool0
3ol00o_oo`0@o`03nOoo013o00?iool04?l00oWoo`0@o`03nooo00oo00?jool04?l00okoo`0@o`03
o?oo00oo0_dAo`;i4_l0013o00?iool04?l00ogoo`0@o`03o?oo013o00?nool04?l00o[oo`0?o`;k
4Ol2nA7o0oTAo`;i4Ol2na7o00?jool04?l00okoo`0@o`03o?oo013o00?mool04?l00oWoo`0?o`00
3_l2n@ko00?mool00_d?o`04o?ooo13o00?nooh04Ol2nQ;o0_/Ao`03nACi013o0oT@o`03nACi017o
0_/Bo`;j4Ol00okooP0@o`04o?ooo0oo0_d2o`03oOoo00co0_T?o`002_l01?WonOT?o`04oKkmoA3o
00ClaOcl4?l00oi]oP0Ao`04nRPXnQ3o0_/Bo`;i4Ol3nA7o0_TBo`;k4?l01?XX:OXAo`03oY7n013o
0_`00lGlo`0?o`;m00>noOl03_l2n@03ooWo00[o0009o`?i4?l01?fn__dAo`04o<G5o13o00CnTFgn
4?l00oXYnP0Ao`03nooo017o0_TBo`03nOoo013o0_TCo`03nooo00oo00?j:?X04?l01?jAKOh@o`04
o<G5o17o00Cm_Kkm4?l3n@[o0008o`Ci4?l3oA7o00ClaOcl4?l01?jAo_h@o`?j4Ol2na?o00?iool0
4Ol00oWoo`0Ao`03nOoo017o0_/Ao`?j4?l2oP03TOko00oo0_`00lGlo`0@o`?m4?l4n@Wo0007o`?i
4Ol2oA?o0_`Bo`;n4_l00o[oo`0Ao`03nooo01;o00?iool04Ol00oWoo`0Ao`03nOoo01;o00?kool0
4Ol00o[oo`0@o`;n4_l2o1?o0_dAo`?i2?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0
U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go0P2Eo`00
5ol00oWoo`0?o`03oOoo00oo00?lool03ol00okoo`0?o`03n_oo00oo00?kool03ol00oWoo`0?o`03
nOoo00oo00?iool03ol00o_oo`0?o`03n_oo00oo00?nool03ol00ocoo`0?o`03oOoo00oo00?iool0
5_l001Go0_T@o`;m4Ol00ocoo`0?o`03o_oo00oo00?jool03ol00o_oo`0@o`03nOoo00oo00?iool0
3ol00oWoo`0@o`03nooo00oo00?jool03ol00okoo`0?o`03o?oo00oo0_d@o`;i5_l001?o0_TAo`03
oOoo00oo0_`Ao`03o_oo00oo00?jool04?l00o_oo`0@o`03nOoo00oo00?iool03ol00oWoo`0@o`03
nooo013o00?jool03ol00okoo`0?o`;l4Ol00ogoo`0?o`;i5?l0017o0_TAo`;m4Ol00ocoo`0@o`03
o_oo013o00?jool03ol00o_oo`0@o`03nOoo013o00?iool04?l00oWoo`0@o`03nooo00oo00?jool0
4?l00okoo`0@o`03o?oo00oo0_dAo`;i4_l0013o00?iool04?l00ogoo`0@o`03o?oo013o00?nool0
4?l00o[oo`0?o`;k4Ol2nA7o0oTAo`;i4Ol2na7o00?jool04?l00okoo`0@o`03o?oo013o00?mool0
4?l00oWoo`0?o`003_l2n@ko00?mool00_d?o`04o?ooo13o00?nooh04Ol2nQ;o0_/Ao`03nACi013o
0oT@o`03nACi017o0_/Bo`;j4Ol00okooP0@o`04o?ooo0oo0_d2o`03oOoo00co0_T?o`002_l01?Wo
nOT?o`04oKgmoA3o00ClaOcl4?l00oi]oP0Ao`04nRPYnQ3o0_/Bo`;i4Ol3nA7o0_TBo`;k4?l01?XY
:OXAo`03oY7n013o0_`00lGlo`0?o`;m00>noOl03_l2n@03ooWo00[o0009o`?i4?l01?fn__dAo`04
o<G5o13o00CnTFgn4?l00oXYnP0Ao`03nooo017o0_TBo`03nOoo013o0_TCo`03nooo00oo00?j:?X0
4?l01?i]KOh@o`04o<G5o17o00Cm_[km4?l3n@[o0008o`Ci4?l3oA7o00ClaOcl4?l01?i]o_h@o`?j
4Ol2na?o00?iool04Ol00oWoo`0Ao`03nOoo017o0_/Ao`?j4?l2oP03KOko00oo0_`00lGlo`0@o`?m
4?l4n@Wo0007o`?i4Ol2oA?o0_`Bo`;n4_l00o[oo`0Ao`03nooo01;o00?iool04Ol00oWoo`0Ao`03
nOoo01;o00?kool04Ol00o[oo`0@o`;n4_l2o1?o0_dAo`?i2?l009Go00<0ool0U?l009Go0P2Eo`00
UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00
UOl00`3oo`2Do`005ol00oWoo`0?o`03oOoo00oo00?lool03ol00okoo`0?o`03n_oo00oo00?kool0
3ol00oWoo`0?o`03nOoo00oo00?iool03ol00o_oo`0?o`03n_oo00oo00?nool03ol00ocoo`0?o`03
oOoo00oo00?iool05_l001Go0_T@o`;m4Ol00ocoo`0?o`03o_oo00oo00?jool03ol00o_oo`0@o`03
nOoo00oo00?iool03ol00oWoo`0@o`03nooo00oo00?jool03ol00okoo`0?o`03o?oo00oo0_d@o`;i
5_l001?o0_TAo`03oOoo00oo0_`Ao`03o_oo00oo00?jool04?l00o_oo`0@o`03nOoo00oo00?iool0
3ol00oWoo`0@o`03nooo013o00?jool03ol00okoo`0?o`;l4Ol00ogoo`0?o`;i5?l0017o0_TAo`;m
4Ol00ocoo`0@o`03o_oo013o00?jool03ol00o_oo`0@o`03nOoo013o00?iool04?l00oWoo`0@o`03
nooo00oo00?jool04?l00okoo`0@o`03o?oo00oo0_dAo`;i4_l0013o00?iool04?l00ogoo`0@o`03
o?oo013o00?nool04?l00o[oo`0?o`;k4Ol2nA7o0oTAo`;i4Ol2na7o00?jool04?l00okoo`0@o`03
o?oo013o00?mool04?l00oWoo`0?o`003_l2n@ko00?mool00_d?o`04o?ooo13o00?nooh04Ol2nQ;o
0_/Ao`03nACi013o0oT@o`03nACi017o0_/Bo`;j4Ol00okooP0@o`04o?ooo0oo0_d2o`03oOoo00co
0_T?o`002_l01?WonOT?o`04oKkmoA3o00ClaOcl4?l00oi]oP0Ao`04nRPXnQ3o0_/Bo`;i4Ol3nA7o
0_TBo`;k4?l01?XX:OXAo`03oY7n013o0_`00lGlo`0?o`;m00>noOl03_l2n@03ooWo00[o0009o`?i
4?l01?fn__dAo`04o<G5o13o00CnTI7n4?l00oXYnP0Ao`03nooo017o0_TBo`03nOoo013o0_TCo`03
nooo00oo00?j:?X04?l01?i]KOh@o`04o<G5o17o00Cm_[km4?l3n@[o0008o`Ci4?l3oA7o00ClaOcl
4?l01?jAo_h@o`?j4Ol2na?o00?iool04Ol00oWoo`0Ao`03nOoo017o0_/Ao`?j4?l2oP03TOko00oo
0_`00lGlo`0@o`?m4?l4n@Wo0007o`?i4Ol2oA?o0_`Bo`;n4_l00o[oo`0Ao`03nooo01;o00?iool0
4Ol00oWoo`0Ao`03nOoo01;o00?kool04Ol00o[oo`0@o`;n4_l2o1?o0_dAo`?i2?l009Go00<0ool0
U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go00<0ool0
U?l008go0`05o`030?oo09Co002=o`030?oo00Go00<0ool0U?l001Oo00?iool03ol00ogoo`0?o`03
o?oo00oo00?nool03ol00o[oo`0?o`03nooo00oo00?iool02?l00`3oo`04o`03n@0000oo00?iool0
3ol00o_oo`0?o`03n_oo00oo00?nool03ol00ocoo`0?o`03oOoo00oo00?iool05_l001Go0_T@o`;m
4Ol00ocoo`0?o`03o_oo00oo00?jool03ol00o_oo`0@o`03nOoo00So00<0ool01?l00oWoo`0?o`03
nOoo013o00?kool03ol00o[oo`0?o`03o_oo00oo00?lool03ol2oA3o0_TFo`004ol2nA7o00?mool0
3ol2o17o00?nool03ol00o[oo`0@o`03nooo013o00?iool01ol00`3o0005o`03nOoo00oo00?iool0
4?l00o_oo`0@o`03n_oo00oo00?nool03ol2o17o00?mool03ol2nACo000Ao`;i4Ol2oA7o00?lool0
4?l00okoo`0@o`03n_oo00oo00?kool04?l00oWoo`09o`030?oo00Co00?iool04?l00oWoo`0@o`03
nooo00oo00?jool04?l00okoo`0@o`03o?oo00oo0_dAo`;i4_l0013o00?iool04?l00ogoo`0@o`03
o?oo013o00?nool04?l00o[oo`0?o`;k4Ol2nA7o0oTAo`;i4Ol2na7o00?jool04?l00okoo`0@o`03
o?oo013o00?mool04?l00oWoo`0?o`003_l2n@ko00?mool00_d?o`04o?ooo13o00?nooh04Ol2nQ;o
0_/Ao`03nACi013o0oT@o`03nACi017o0_/Bo`;j4Ol00okooP0@o`04o?ooo0oo0_d2o`03oOoo00co
0_T?o`002_l01?WonOT?o`04oKgmoA3o00Cl_ocl4?l00oi]oP0Ao`04nRPYnQ3o0_/Bo`;i4Ol3nA7o
0_TBo`;k4?l01?XY:OXAo`03oY7n013o0_`00lGlo`0?o`;m00>noOl03_l2n@03ooWo00[o0009o`?i
4?l01?fn__dAo`04o<G5o13o00CnTFgn4?l00oXYnP0Ao`03nooo017o0_TBo`03nOoo013o0_TCo`03
nooo00oo00?j:?X04?l01?i]KOh@o`04o<G5o17o00Cm_[km4?l3n@[o0008o`Ci4?l3oA7o00ClaOcl
4?l01?i]o_h@o`?j4Ol2na?o00?iool04Ol00oWoo`0Ao`03nOoo017o0_/Ao`?j4?l2oP03KOko00oo
0_`00lGlo`0@o`?m4?l4n@Wo0007o`?i4Ol2oA?o0_`Bo`;n4_l00o[oo`0Ao`03nooo01;o00?iool0
4Ol00oWoo`0Ao`03nOoo01;o00?kool04Ol00o[oo`0@o`;n4_l2o1?o0_dAo`?i2?l009Go00<0ool0
U?l009Go00<0ool0U?l009Go00<0ool0U?l009Go0P2Eo`00UOl00`3oo`2Do`00UOl00`3oo`2Do`00
\
\>"],
  ImageRangeCache->{{{0, 299}, {274, 0}} -> {-2.37309, -2.11078, 0.0158735, 
  0.0158735}},
  CellTags->"Overview"],

Cell["\<\
A representation of a nontrivial transformation for a nonplanar Burgers \
equation is shown in the picture below.\
\>", "Text",
  FontFamily->"Arial",
  CellTags->"Overview"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .82055 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0249355 0.99742 -0.0396341 0.99742 [
[({k1 -> 1, k2 -> 1, k3 -> 1})] .5 .82055 0 -1.5 Msboxa
[(-2)] .06425 .25367 1 .94269 Msboxa
[(-1)] .19955 .20043 .96152 1 Msboxa
[(0)] .34275 .1441 .86223 1 Msboxa
[(1)] .49458 .0844 .76295 1 Msboxa
[(2)] .65583 .02105 .66367 1 Msboxa
[(x)] .30204 .09689 .86223 1 Msboxa
[(-2)] .69877 .03239 -1 .38878 Msboxa
[(-1)] .77251 .1453 -1 .36292 Msboxa
[(0)] .83872 .24668 -1 .34028 Msboxa
[(1)] .89849 .33822 -1 .3203 Msboxa
[(2)] .95273 .42129 -1 .30254 Msboxa
[(t)] .89773 .2266 -1 .34028 Msboxa
[(0.8)] .04453 .29763 1 -0.38649 Msboxa
[(1)] .03669 .34677 1 -0.37676 Msboxa
[(1.2)] .02858 .39757 1 -0.36666 Msboxa
[(1.4)] .02019 .45013 1 -0.35618 Msboxa
[(u)] -0.02691 .40064 1 -0.37036 Msboxa
[ 0 0 0 0 ]
[ 1 .82055 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
[({k1 -> 1, k2 -> 1, k3 -> 1})] .5 .82055 0 -1.5 Mshowa
p
p
.002 w
.06024 .26735 m
.67932 .02494 L
s
P
p
.002 w
.07332 .26223 m
.07786 .2665 L
s
P
[(-2)] .06425 .25367 1 .94269 Mshowa
p
.002 w
.20819 .20942 m
.21251 .21391 L
s
P
[(-1)] .19955 .20043 .96152 1 Mshowa
p
.002 w
.35089 .15354 m
.35496 .15826 L
s
P
[(0)] .34275 .1441 .86223 1 Mshowa
p
.002 w
.50214 .09432 m
.50592 .09927 L
s
P
[(1)] .49458 .0844 .76295 1 Mshowa
p
.002 w
.66272 .03144 m
.66617 .03663 L
s
P
[(2)] .65583 .02105 .66367 1 Mshowa
p
.001 w
.0997 .2519 m
.1024 .25449 L
s
P
p
.001 w
.12637 .24146 m
.12904 .24407 L
s
P
p
.001 w
.15334 .2309 m
.15598 .23354 L
s
P
p
.001 w
.18061 .22022 m
.18323 .22289 L
s
P
p
.001 w
.23608 .1985 m
.23864 .20122 L
s
P
p
.001 w
.26429 .18745 m
.26683 .1902 L
s
P
p
.001 w
.29283 .17628 m
.29533 .17905 L
s
P
p
.001 w
.32169 .16497 m
.32416 .16778 L
s
P
p
.001 w
.38043 .14197 m
.38284 .14483 L
s
P
p
.001 w
.41032 .13027 m
.4127 .13316 L
s
P
p
.001 w
.44057 .11843 m
.44291 .12134 L
s
P
p
.001 w
.47117 .10644 m
.47347 .10939 L
s
P
p
.001 w
.53348 .08204 m
.53571 .08505 L
s
P
p
.001 w
.5652 .06962 m
.5674 .07265 L
s
P
p
.001 w
.59731 .05705 m
.59946 .06011 L
s
P
p
.001 w
.62982 .04432 m
.63193 .04741 L
s
P
[(x)] .30204 .09689 .86223 1 Mshowa
P
p
p
.002 w
.67932 .02494 m
.94594 .43277 L
s
P
p
.002 w
.68715 .03691 m
.68134 .03917 L
s
P
[(-2)] .69877 .03239 -1 .38878 Mshowa
p
.002 w
.76079 .14955 m
.75493 .15168 L
s
P
[(-1)] .77251 .1453 -1 .36292 Mshowa
p
.002 w
.82692 .2507 m
.82101 .25271 L
s
P
[(0)] .83872 .24668 -1 .34028 Mshowa
p
.002 w
.88662 .34203 m
.88068 .34393 L
s
P
[(1)] .89849 .33822 -1 .3203 Mshowa
p
.002 w
.9408 .4249 m
.93483 .42671 L
s
P
[(2)] .95273 .42129 -1 .30254 Mshowa
p
.001 w
.70254 .06045 m
.69905 .06179 L
s
P
p
.001 w
.71759 .08347 m
.71409 .08479 L
s
P
p
.001 w
.73231 .10598 m
.7288 .10729 L
s
P
p
.001 w
.7467 .128 m
.74319 .12929 L
s
P
p
.001 w
.77458 .17064 m
.77106 .1719 L
s
P
p
.001 w
.78808 .19129 m
.78455 .19253 L
s
P
p
.001 w
.80129 .2115 m
.79776 .21274 L
s
P
p
.001 w
.81424 .2313 m
.8107 .23252 L
s
P
p
.001 w
.83934 .2697 m
.83579 .27089 L
s
P
p
.001 w
.85151 .28833 m
.84796 .28951 L
s
P
p
.001 w
.86345 .30658 m
.85989 .30775 L
s
P
p
.001 w
.87515 .32448 m
.87159 .32563 L
s
P
p
.001 w
.89787 .35924 m
.89431 .36037 L
s
P
p
.001 w
.90891 .37612 m
.90534 .37724 L
s
P
p
.001 w
.91974 .39269 m
.91617 .39379 L
s
P
p
.001 w
.93037 .40895 m
.92679 .41004 L
s
P
[(t)] .89773 .2266 -1 .34028 Mshowa
P
p
p
.002 w
.06024 .26735 m
.02494 .49015 L
s
P
p
.002 w
.05616 .29313 m
.06197 .29088 L
s
P
[(0.8)] .04453 .29763 1 -0.38649 Mshowa
p
.002 w
.04835 .34237 m
.05419 .34017 L
s
P
[(1)] .03669 .34677 1 -0.37676 Mshowa
p
.002 w
.04029 .39328 m
.04614 .39113 L
s
P
[(1.2)] .02858 .39757 1 -0.36666 Mshowa
p
.002 w
.03194 .44595 m
.03781 .44386 L
s
P
[(1.4)] .02019 .45013 1 -0.35618 Mshowa
p
.001 w
.05462 .30285 m
.05811 .30151 L
s
P
p
.001 w
.05307 .31263 m
.05656 .31129 L
s
P
p
.001 w
.05151 .32248 m
.055 .32115 L
s
P
p
.001 w
.04994 .33239 m
.05343 .33107 L
s
P
p
.001 w
.04676 .35242 m
.05026 .3511 L
s
P
p
.001 w
.04516 .36253 m
.04866 .36122 L
s
P
p
.001 w
.04355 .37271 m
.04705 .37141 L
s
P
p
.001 w
.04192 .38296 m
.04543 .38167 L
s
P
p
.001 w
.03864 .40367 m
.04215 .40239 L
s
P
p
.001 w
.03698 .41413 m
.0405 .41286 L
s
P
p
.001 w
.03531 .42467 m
.03883 .4234 L
s
P
p
.001 w
.03363 .43527 m
.03715 .43401 L
s
P
p
.001 w
.05769 .28348 m
.06117 .28212 L
s
P
p
.001 w
.05921 .27388 m
.06269 .27253 L
s
P
p
.001 w
.03024 .4567 m
.03376 .45545 L
s
P
p
.001 w
.02852 .46753 m
.03205 .46629 L
s
P
p
.001 w
.02679 .47843 m
.03032 .4772 L
s
P
p
.001 w
.02505 .48941 m
.02858 .48819 L
s
P
[(u)] -0.02691 .40064 1 -0.37036 Mshowa
P
0 0 m
1 0 L
1 .82055 L
0 .82055 L
closepath
clip
newpath
p
.002 w
.06024 .26735 m
.02494 .49015 L
s
.02494 .49015 m
.40296 .79562 L
s
.40296 .79562 m
.41001 .59401 L
s
.41001 .59401 m
.06024 .26735 L
s
.67932 .02494 m
.94594 .43277 L
s
.94594 .43277 m
.97506 .64585 L
s
.97506 .64585 m
.69286 .25814 L
s
.69286 .25814 m
.67932 .02494 L
s
.06024 .26735 m
.02494 .49015 L
s
.02494 .49015 m
.69286 .25814 L
s
.69286 .25814 m
.67932 .02494 L
s
.67932 .02494 m
.06024 .26735 L
s
.41001 .59401 m
.94594 .43277 L
s
.94594 .43277 m
.97506 .64585 L
s
.97506 .64585 m
.40296 .79562 L
s
.40296 .79562 m
.41001 .59401 L
s
P
p
.002 w
.42667 .61735 m .44681 .63276 L .41275 .64267 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.41275 .64267 m .3923 .6275 L .42667 .61735 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.42655 .62164 m .44678 .63378 L .41272 .6437 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.41272 .6437 m .39213 .63178 L .42655 .62164 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.42647 .62431 m .44657 .64291 L .41241 .65279 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.41241 .65279 m .39202 .63444 L .42647 .62431 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.46152 .60706 m .48132 .62271 L .44681 .63276 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.44681 .63276 m .42667 .61735 L .46152 .60706 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.46144 .61137 m .48131 .62374 L .44678 .63378 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.44678 .63378 m .42655 .62164 L .46144 .61137 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.46138 .61405 m .48119 .63289 L .44657 .64291 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.44657 .64291 m .42647 .62431 L .46138 .61405 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.42583 .64593 m .44599 .66766 L .41158 .67745 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.41158 .67745 m .39116 .65598 L .42583 .64593 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.40596 .60246 m .42667 .61735 L .3923 .6275 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.3923 .6275 m .37125 .61285 L .40596 .60246 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.49684 .59663 m .5163 .61252 L .48132 .62271 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.48132 .62271 m .46152 .60706 L .49684 .59663 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.4968 .60095 m .5163 .61356 L .48131 .62374 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.48131 .62374 m .46144 .61137 L .4968 .60095 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.42655 .62164 m .39213 .63178 L p
.39636 .62528 L .633 .841 .98 r
F P
s
P
p
.002 w
.42647 .62431 m .39202 .63444 L p
.39636 .62528 L .658 .748 .916 r
F P
s
P
p
.002 w
.40586 .60525 m .41997 .61831 L p
.39636 .62528 L .658 .748 .916 r
F P
s
P
p
.002 w
.41997 .61831 m .42655 .62164 L p
.39636 .62528 L .633 .841 .98 r
F P
s
P
p
.002 w
.41997 .61831 m .42647 .62431 L p
.39636 .62528 L .658 .748 .916 r
F P
s
P
p
.002 w
.40565 .61104 m .41997 .61831 L p
.39636 .62528 L .633 .841 .98 r
F P
s
P
p
.002 w
.37112 .61564 m .40586 .60525 L p
.39636 .62528 L .658 .748 .916 r
F P
s
P
p
.002 w
.39213 .63178 m .38543 .62851 L p
.39636 .62528 L .633 .841 .98 r
F P
s
P
p
.002 w
.39202 .63444 m .38543 .62851 L p
.39636 .62528 L .658 .748 .916 r
F P
s
P
p
.002 w
.38543 .62851 m .37112 .61564 L p
.39636 .62528 L .658 .748 .916 r
F P
s
P
p
.002 w
.37085 .6214 m .40565 .61104 L p
.39636 .62528 L .633 .841 .98 r
F P
s
P
p
.002 w
.38543 .62851 m .37085 .6214 L p
.39636 .62528 L .633 .841 .98 r
F P
s
P
p
.002 w
.49678 .60364 m .51628 .62274 L .48119 .63289 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.48119 .63289 m .46138 .61405 L .49678 .60364 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.46097 .63574 m .48087 .65774 L .44599 .66766 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.44599 .66766 m .42583 .64593 L .46097 .63574 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.44115 .59192 m .46152 .60706 L .42667 .61735 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.42667 .61735 m .40596 .60246 L .44115 .59192 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.53264 .58605 m .55175 .6022 L .5163 .61252 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.5163 .61252 m .49684 .59663 L .53264 .58605 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.53266 .59039 m .55176 .60324 L .5163 .61356 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.5163 .61356 m .4968 .60095 L .53266 .59039 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.46144 .61137 m .42655 .62164 L p
.43105 .61503 L .633 .841 .98 r
F P
s
P
p
.002 w
.46138 .61405 m .42647 .62431 L p
.43105 .61503 L .658 .748 .916 r
F P
s
P
p
.002 w
.44108 .59473 m .45498 .60796 L p
.43105 .61503 L .658 .748 .916 r
F P
s
P
p
.002 w
.45498 .60796 m .46144 .61137 L p
.43105 .61503 L .633 .841 .98 r
F P
s
P
p
.002 w
.45498 .60796 m .46138 .61405 L p
.43105 .61503 L .658 .748 .916 r
F P
s
P
p
.002 w
.44093 .60053 m .45498 .60796 L p
.43105 .61503 L .633 .841 .98 r
F P
s
P
p
.002 w
.40586 .60525 m .44108 .59473 L p
.43105 .61503 L .658 .748 .916 r
F P
s
P
p
.002 w
.42655 .62164 m .41997 .61831 L p
.43105 .61503 L .633 .841 .98 r
F P
s
P
p
.002 w
.42647 .62431 m .41997 .61831 L p
.43105 .61503 L .658 .748 .916 r
F P
s
P
p
.002 w
.41997 .61831 m .40586 .60525 L p
.43105 .61503 L .658 .748 .916 r
F P
s
P
p
.002 w
.40565 .61104 m .44093 .60053 L p
.43105 .61503 L .633 .841 .98 r
F P
s
P
p
.002 w
.41997 .61831 m .40565 .61104 L p
.43105 .61503 L .633 .841 .98 r
F P
s
P
p
.002 w
.40523 .62273 m .42583 .64593 L .39116 .65598 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.39116 .65598 m .37031 .63305 L .40523 .62273 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.53266 .59309 m .55184 .61246 L .51628 .62274 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.51628 .62274 m .49678 .60364 L .53266 .59309 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.42461 .68705 m .44496 .71196 L .4101 .72157 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.4101 .72157 m .38952 .69694 L .42461 .68705 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.4966 .62542 m .51622 .64769 L .48087 .65774 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.48087 .65774 m .46097 .63574 L .4966 .62542 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.47682 .58124 m .49684 .59663 L .46152 .60706 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.46152 .60706 m .44115 .59192 L .47682 .58124 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.56895 .57533 m .58769 .59173 L .55175 .6022 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.55175 .6022 m .53264 .58605 L .56895 .57533 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.40596 .60246 m .37125 .61285 L p
.37768 .60119 L .648 .809 .961 r
F P
s
P
p
.002 w
.40586 .60525 m .37112 .61564 L p
.37768 .60119 L .658 .748 .916 r
F P
s
P
p
.002 w
.38472 .5857 m .39562 .59579 L p
.37768 .60119 L .658 .748 .916 r
F P
s
P
p
.002 w
.39562 .59579 m .40596 .60246 L p
.37768 .60119 L .648 .809 .961 r
F P
s
P
p
.002 w
.39562 .59579 m .40586 .60525 L p
.37768 .60119 L .658 .748 .916 r
F P
s
P
p
.002 w
.38459 .58866 m .39562 .59579 L p
.37768 .60119 L .648 .809 .961 r
F P
s
P
p
.002 w
.34968 .59635 m .38472 .5857 L p
.37768 .60119 L .658 .748 .916 r
F P
s
P
p
.002 w
.37125 .61285 m .36074 .6063 L p
.37768 .60119 L .648 .809 .961 r
F P
s
P
p
.002 w
.37112 .61564 m .36074 .6063 L p
.37768 .60119 L .658 .748 .916 r
F P
s
P
p
.002 w
.36074 .6063 m .34968 .59635 L p
.37768 .60119 L .658 .748 .916 r
F P
s
P
p
.002 w
.34952 .5993 m .38459 .58866 L p
.37768 .60119 L .648 .809 .961 r
F P
s
P
p
.002 w
.36074 .6063 m .34952 .5993 L p
.37768 .60119 L .648 .809 .961 r
F P
s
P
p
.002 w
.56901 .57969 m .58771 .59277 L .55176 .60324 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.55176 .60324 m .53266 .59039 L .56901 .57969 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.4968 .60095 m .46144 .61137 L p
.46621 .60464 L .633 .841 .98 r
F P
s
P
p
.002 w
.49678 .60364 m .46138 .61405 L p
.46621 .60464 L .658 .748 .916 r
F P
s
P
p
.002 w
.47678 .58405 m .49048 .59747 L p
.46621 .60464 L .658 .748 .916 r
F P
s
P
p
.002 w
.49048 .59747 m .4968 .60095 L p
.46621 .60464 L .633 .841 .98 r
F P
s
P
p
.002 w
.49048 .59747 m .49678 .60364 L p
.46621 .60464 L .658 .748 .916 r
F P
s
P
p
.002 w
.4767 .58988 m .49048 .59747 L p
.46621 .60464 L .633 .841 .98 r
F P
s
P
p
.002 w
.44108 .59473 m .47678 .58405 L p
.46621 .60464 L .658 .748 .916 r
F P
s
P
p
.002 w
.46144 .61137 m .45498 .60796 L p
.46621 .60464 L .633 .841 .98 r
F P
s
P
p
.002 w
.46138 .61405 m .45498 .60796 L p
.46621 .60464 L .658 .748 .916 r
F P
s
P
p
.002 w
.45498 .60796 m .44108 .59473 L p
.46621 .60464 L .658 .748 .916 r
F P
s
P
p
.002 w
.44093 .60053 m .4767 .58988 L p
.46621 .60464 L .633 .841 .98 r
F P
s
P
p
.002 w
.45498 .60796 m .44093 .60053 L p
.46621 .60464 L .633 .841 .98 r
F P
s
P
p
.002 w
.44063 .61227 m .46097 .63574 L .42583 .64593 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.42583 .64593 m .40523 .62273 L .44063 .61227 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.40565 .61104 m .37085 .6214 L p
.37964 .60918 L .606 .871 .992 r
F P
s
P
p
.002 w
.40523 .62273 m .37031 .63305 L p
.37964 .60918 L .657 .697 .876 r
F P
s
P
p
.002 w
.38421 .59748 m .39109 .60574 L p
.37964 .60918 L .657 .697 .876 r
F P
s
P
p
.002 w
.39109 .60574 m .40565 .61104 L p
.37964 .60918 L .606 .871 .992 r
F P
s
P
p
.002 w
.39109 .60574 m .40523 .62273 L p
.37964 .60918 L .657 .697 .876 r
F P
s
P
p
.002 w
.38397 .60315 m .39109 .60574 L p
.37964 .60918 L .606 .871 .992 r
F P
s
P
p
.002 w
.34905 .60808 m .38421 .59748 L p
.37964 .60918 L .657 .697 .876 r
F P
s
P
p
.002 w
.37085 .6214 m .35601 .61626 L p
.37964 .60918 L .606 .871 .992 r
F P
s
P
p
.002 w
.37031 .63305 m .35601 .61626 L p
.37964 .60918 L .657 .697 .876 r
F P
s
P
p
.002 w
.35601 .61626 m .34905 .60808 L p
.37964 .60918 L .657 .697 .876 r
F P
s
P
p
.002 w
.34875 .61374 m .38397 .60315 L p
.37964 .60918 L .606 .871 .992 r
F P
s
P
p
.002 w
.35601 .61626 m .34875 .61374 L p
.37964 .60918 L .606 .871 .992 r
F P
s
P
p
.002 w
.56905 .5824 m .58789 .60203 L .55184 .61246 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.55184 .61246 m .53266 .59309 L .56905 .5824 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.46019 .67702 m .48029 .70221 L .44496 .71196 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.44496 .71196 m .42461 .68705 L .46019 .67702 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.53272 .61495 m .55206 .63749 L .51622 .64769 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.51622 .64769 m .4966 .62542 L .53272 .61495 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.513 .57041 m .53264 .58605 L .49684 .59663 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.49684 .59663 m .47682 .58124 L .513 .57041 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.60576 .56446 m .62412 .58112 L .58769 .59173 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.58769 .59173 m .56895 .57533 L .60576 .56446 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.44115 .59192 m .40596 .60246 L p
.4128 .59061 L .648 .809 .961 r
F P
s
P
p
.002 w
.44108 .59473 m .40586 .60525 L p
.4128 .59061 L .658 .748 .916 r
F P
s
P
p
.002 w
.42024 .5749 m .43099 .58513 L p
.4128 .59061 L .658 .748 .916 r
F P
s
P
p
.002 w
.43099 .58513 m .44115 .59192 L p
.4128 .59061 L .648 .809 .961 r
F P
s
P
p
.002 w
.43099 .58513 m .44108 .59473 L p
.4128 .59061 L .658 .748 .916 r
F P
s
P
p
.002 w
.42015 .57788 m .43099 .58513 L p
.4128 .59061 L .648 .809 .961 r
F P
s
P
p
.002 w
.38472 .5857 m .42024 .5749 L p
.4128 .59061 L .658 .748 .916 r
F P
s
P
p
.002 w
.40596 .60246 m .39562 .59579 L p
.4128 .59061 L .648 .809 .961 r
F P
s
P
p
.002 w
.40586 .60525 m .39562 .59579 L p
.4128 .59061 L .658 .748 .916 r
F P
s
P
p
.002 w
.39562 .59579 m .38472 .5857 L p
.4128 .59061 L .658 .748 .916 r
F P
s
P
p
.002 w
.38459 .58866 m .42015 .57788 L p
.4128 .59061 L .648 .809 .961 r
F P
s
P
p
.002 w
.39562 .59579 m .38459 .58866 L p
.4128 .59061 L .648 .809 .961 r
F P
s
P
p
.002 w
.60587 .56883 m .62416 .58217 L .58771 .59277 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.58771 .59277 m .56901 .57969 L .60587 .56883 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.40389 .65965 m .42461 .68705 L .38952 .69694 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.38952 .69694 m .36859 .66983 L .40389 .65965 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.53266 .59039 m .4968 .60095 L p
.50186 .5941 L .633 .841 .98 r
F P
s
P
p
.002 w
.53266 .59309 m .49678 .60364 L p
.50186 .5941 L .658 .748 .916 r
F P
s
P
p
.002 w
.51299 .57323 m .52646 .58683 L p
.50186 .5941 L .658 .748 .916 r
F P
s
P
p
.002 w
.52646 .58683 m .53266 .59039 L p
.50186 .5941 L .633 .841 .98 r
F P
s
P
p
.002 w
.52646 .58683 m .53266 .59309 L p
.50186 .5941 L .658 .748 .916 r
F P
s
P
p
.002 w
.51297 .57908 m .52646 .58683 L p
.50186 .5941 L .633 .841 .98 r
F P
s
P
p
.002 w
.47678 .58405 m .51299 .57323 L p
.50186 .5941 L .658 .748 .916 r
F P
s
P
p
.002 w
.4968 .60095 m .49048 .59747 L p
.50186 .5941 L .633 .841 .98 r
F P
s
P
p
.002 w
.49678 .60364 m .49048 .59747 L p
.50186 .5941 L .658 .748 .916 r
F P
s
P
p
.002 w
.49048 .59747 m .47678 .58405 L p
.50186 .5941 L .658 .748 .916 r
F P
s
P
p
.002 w
.4767 .58988 m .51297 .57908 L p
.50186 .5941 L .633 .841 .98 r
F P
s
P
p
.002 w
.49048 .59747 m .4767 .58988 L p
.50186 .5941 L .633 .841 .98 r
F P
s
P
p
.002 w
.47653 .60166 m .4966 .62542 L .46097 .63574 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.46097 .63574 m .44063 .61227 L .47653 .60166 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.44093 .60053 m .40565 .61104 L p
.41505 .59856 L .606 .871 .992 r
F P
s
P
p
.002 w
.44063 .61227 m .40523 .62273 L p
.41505 .59856 L .657 .697 .876 r
F P
s
P
p
.002 w
.41986 .58672 m .42666 .59508 L p
.41505 .59856 L .657 .697 .876 r
F P
s
P
p
.002 w
.42666 .59508 m .44093 .60053 L p
.41505 .59856 L .606 .871 .992 r
F P
s
P
p
.002 w
.42666 .59508 m .44063 .61227 L p
.41505 .59856 L .657 .697 .876 r
F P
s
P
p
.002 w
.41968 .59242 m .42666 .59508 L p
.41505 .59856 L .606 .871 .992 r
F P
s
P
p
.002 w
.38421 .59748 m .41986 .58672 L p
.41505 .59856 L .657 .697 .876 r
F P
s
P
p
.002 w
.40565 .61104 m .39109 .60574 L p
.41505 .59856 L .606 .871 .992 r
F P
s
P
p
.002 w
.40523 .62273 m .39109 .60574 L p
.41505 .59856 L .657 .697 .876 r
F P
s
P
p
.002 w
.39109 .60574 m .38421 .59748 L p
.41505 .59856 L .657 .697 .876 r
F P
s
P
p
.002 w
.38397 .60315 m .41968 .59242 L p
.41505 .59856 L .606 .871 .992 r
F P
s
P
p
.002 w
.39109 .60574 m .38397 .60315 L p
.41505 .59856 L .606 .871 .992 r
F P
s
P
p
.002 w
.60594 .57155 m .62445 .59146 L .58789 .60203 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.58789 .60203 m .56905 .5824 L .60594 .57155 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.49626 .66685 m .51612 .69232 L .48029 .70221 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.48029 .70221 m .46019 .67702 L .49626 .66685 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.56935 .60433 m .58839 .62716 L .55206 .63749 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.55206 .63749 m .53272 .61495 L .56935 .60433 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.54968 .55942 m .56895 .57533 L .53264 .58605 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.53264 .58605 m .513 .57041 L .54968 .55942 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.64308 .55343 m .66106 .57037 L .62412 .58112 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.62412 .58112 m .60576 .56446 L .64308 .55343 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.36303 .56565 m .38472 .5857 L .34968 .59635 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.34968 .59635 m .32769 .57657 L .36303 .56565 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.47682 .58124 m .44115 .59192 L p
.44841 .57988 L .648 .809 .961 r
F P
s
P
p
.002 w
.47678 .58405 m .44108 .59473 L p
.44841 .57988 L .658 .748 .916 r
F P
s
P
p
.002 w
.45627 .56395 m .46685 .57432 L p
.44841 .57988 L .658 .748 .916 r
F P
s
P
p
.002 w
.46685 .57432 m .47682 .58124 L p
.44841 .57988 L .648 .809 .961 r
F P
s
P
p
.002 w
.46685 .57432 m .47678 .58405 L p
.44841 .57988 L .658 .748 .916 r
F P
s
P
p
.002 w
.4562 .56693 m .46685 .57432 L p
.44841 .57988 L .648 .809 .961 r
F P
s
P
p
.002 w
.42024 .5749 m .45627 .56395 L p
.44841 .57988 L .658 .748 .916 r
F P
s
P
p
.002 w
.44115 .59192 m .43099 .58513 L p
.44841 .57988 L .648 .809 .961 r
F P
s
P
p
.002 w
.44108 .59473 m .43099 .58513 L p
.44841 .57988 L .658 .748 .916 r
F P
s
P
p
.002 w
.43099 .58513 m .42024 .5749 L p
.44841 .57988 L .658 .748 .916 r
F P
s
P
p
.002 w
.42015 .57788 m .4562 .56693 L p
.44841 .57988 L .648 .809 .961 r
F P
s
P
p
.002 w
.43099 .58513 m .42015 .57788 L p
.44841 .57988 L .648 .809 .961 r
F P
s
P
p
.002 w
.64325 .55782 m .66111 .57142 L .62416 .58217 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.62416 .58217 m .60587 .56883 L .64325 .55782 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.43969 .64933 m .46019 .67702 L .42461 .68705 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.42461 .68705 m .40389 .65965 L .43969 .64933 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.38459 .58866 m .34952 .5993 L p
.35616 .58796 L .636 .839 .978 r
F P
s
P
p
.002 w
.38421 .59748 m .34905 .60808 L p
.35616 .58796 L .655 .676 .858 r
F P
s
P
p
.002 w
.36287 .56894 m .3732 .58276 L p
.35616 .58796 L .655 .676 .858 r
F P
s
P
p
.002 w
.3732 .58276 m .38459 .58866 L p
.35616 .58796 L .636 .839 .978 r
F P
s
P
p
.002 w
.3732 .58276 m .38421 .59748 L p
.35616 .58796 L .655 .676 .858 r
F P
s
P
p
.002 w
.36245 .57718 m .3732 .58276 L p
.35616 .58796 L .636 .839 .978 r
F P
s
P
p
.002 w
.32749 .57986 m .36287 .56894 L p
.35616 .58796 L .655 .676 .858 r
F P
s
P
p
.002 w
.34952 .5993 m .33793 .59352 L p
.35616 .58796 L .636 .839 .978 r
F P
s
P
p
.002 w
.34905 .60808 m .33793 .59352 L p
.35616 .58796 L .655 .676 .858 r
F P
s
P
p
.002 w
.33793 .59352 m .32749 .57986 L p
.35616 .58796 L .655 .676 .858 r
F P
s
P
p
.002 w
.327 .58807 m .36245 .57718 L p
.35616 .58796 L .636 .839 .978 r
F P
s
P
p
.002 w
.33793 .59352 m .327 .58807 L p
.35616 .58796 L .636 .839 .978 r
F P
s
P
p
.002 w
.56901 .57969 m .53266 .59039 L p
.53801 .58342 L .633 .841 .98 r
F P
s
P
p
.002 w
.56905 .5824 m .53266 .59309 L p
.53801 .58342 L .658 .748 .916 r
F P
s
P
p
.002 w
.54971 .56225 m .56295 .57605 L p
.53801 .58342 L .658 .748 .916 r
F P
s
P
p
.002 w
.56295 .57605 m .56901 .57969 L p
.53801 .58342 L .633 .841 .98 r
F P
s
P
p
.002 w
.56295 .57605 m .56905 .5824 L p
.53801 .58342 L .658 .748 .916 r
F P
s
P
p
.002 w
.54975 .56812 m .56295 .57605 L p
.53801 .58342 L .633 .841 .98 r
F P
s
P
p
.002 w
.51299 .57323 m .54971 .56225 L p
.53801 .58342 L .658 .748 .916 r
F P
s
P
p
.002 w
.53266 .59039 m .52646 .58683 L p
.53801 .58342 L .633 .841 .98 r
F P
s
P
p
.002 w
.53266 .59309 m .52646 .58683 L p
.53801 .58342 L .658 .748 .916 r
F P
s
P
p
.002 w
.52646 .58683 m .51299 .57323 L p
.53801 .58342 L .658 .748 .916 r
F P
s
P
p
.002 w
.51297 .57908 m .54975 .56812 L p
.53801 .58342 L .633 .841 .98 r
F P
s
P
p
.002 w
.52646 .58683 m .51297 .57908 L p
.53801 .58342 L .633 .841 .98 r
F P
s
P
p
.002 w
.51293 .5909 m .53272 .61495 L .4966 .62542 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.4966 .62542 m .47653 .60166 L .51293 .5909 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.4767 .58988 m .44093 .60053 L p
.45096 .5878 L .606 .871 .992 r
F P
s
P
p
.002 w
.47653 .60166 m .44063 .61227 L p
.45096 .5878 L .657 .697 .876 r
F P
s
P
p
.002 w
.45602 .57581 m .46273 .58427 L p
.45096 .5878 L .657 .697 .876 r
F P
s
P
p
.002 w
.46273 .58427 m .4767 .58988 L p
.45096 .5878 L .606 .871 .992 r
F P
s
P
p
.002 w
.46273 .58427 m .47653 .60166 L p
.45096 .5878 L .657 .697 .876 r
F P
s
P
p
.002 w
.4559 .58153 m .46273 .58427 L p
.45096 .5878 L .606 .871 .992 r
F P
s
P
p
.002 w
.41986 .58672 m .45602 .57581 L p
.45096 .5878 L .657 .697 .876 r
F P
s
P
p
.002 w
.44093 .60053 m .42666 .59508 L p
.45096 .5878 L .606 .871 .992 r
F P
s
P
p
.002 w
.44063 .61227 m .42666 .59508 L p
.45096 .5878 L .657 .697 .876 r
F P
s
P
p
.002 w
.42666 .59508 m .41986 .58672 L p
.45096 .5878 L .657 .697 .876 r
F P
s
P
p
.002 w
.41968 .59242 m .4559 .58153 L p
.45096 .5878 L .606 .871 .992 r
F P
s
P
p
.002 w
.42666 .59508 m .41968 .59242 L p
.45096 .5878 L .606 .871 .992 r
F P
s
P
p
.002 w
.64335 .56055 m .66151 .58074 L .62445 .59146 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62445 .59146 m .60594 .57155 L .64335 .56055 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.53284 .65654 m .55244 .6823 L .51612 .69232 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.51612 .69232 m .49626 .66685 L .53284 .65654 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.38288 .62859 m .40389 .65965 L .36859 .66983 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.36859 .66983 m .3474 .63908 L .38288 .62859 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.6065 .59357 m .62523 .61668 L .58839 .62716 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.58839 .62716 m .56935 .60433 L .6065 .59357 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.38397 .60315 m .34875 .61374 L p
.35794 .60406 L .516 .892 .966 r
F P
s
P
p
.002 w
.38288 .62859 m .3474 .63908 L p
.35794 .60406 L .646 .623 .813 r
F P
s
P
p
.002 w
.36174 .59143 m .36732 .60122 L p
.35794 .60406 L .646 .623 .813 r
F P
s
P
p
.002 w
.36732 .60122 m .38397 .60315 L p
.35794 .60406 L .516 .892 .966 r
F P
s
P
p
.002 w
.36732 .60122 m .38288 .62859 L p
.35794 .60406 L .646 .623 .813 r
F P
s
P
p
.002 w
.36129 .60053 m .36732 .60122 L p
.35794 .60406 L .516 .892 .966 r
F P
s
P
p
.002 w
.32614 .60226 m .36174 .59143 L p
.35794 .60406 L .646 .623 .813 r
F P
s
P
p
.002 w
.34875 .61374 m .33174 .61197 L p
.35794 .60406 L .516 .892 .966 r
F P
s
P
p
.002 w
.3474 .63908 m .33174 .61197 L p
.35794 .60406 L .646 .623 .813 r
F P
s
P
p
.002 w
.33174 .61197 m .32614 .60226 L p
.35794 .60406 L .646 .623 .813 r
F P
s
P
p
.002 w
.32559 .61133 m .36129 .60053 L p
.35794 .60406 L .516 .892 .966 r
F P
s
P
p
.002 w
.33174 .61197 m .32559 .61133 L p
.35794 .60406 L .516 .892 .966 r
F P
s
P
p
.002 w
.58689 .54828 m .60576 .56446 L .56895 .57533 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.56895 .57533 m .54968 .55942 L .58689 .54828 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.68094 .54225 m .69852 .55946 L .66106 .57037 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.66106 .57037 m .64308 .55343 L .68094 .54225 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.39887 .55456 m .42024 .5749 L .38472 .5857 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.38472 .5857 m .36303 .56565 L .39887 .55456 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.513 .57041 m .47682 .58124 L p
.48451 .569 L .648 .809 .961 r
F P
s
P
p
.002 w
.51299 .57323 m .47678 .58405 L p
.48451 .569 L .658 .748 .916 r
F P
s
P
p
.002 w
.4928 .55284 m .50322 .56336 L p
.48451 .569 L .658 .748 .916 r
F P
s
P
p
.002 w
.50322 .56336 m .513 .57041 L p
.48451 .569 L .648 .809 .961 r
F P
s
P
p
.002 w
.50322 .56336 m .51299 .57323 L p
.48451 .569 L .658 .748 .916 r
F P
s
P
p
.002 w
.49277 .55584 m .50322 .56336 L p
.48451 .569 L .648 .809 .961 r
F P
s
P
p
.002 w
.45627 .56395 m .4928 .55284 L p
.48451 .569 L .658 .748 .916 r
F P
s
P
p
.002 w
.47682 .58124 m .46685 .57432 L p
.48451 .569 L .648 .809 .961 r
F P
s
P
p
.002 w
.47678 .58405 m .46685 .57432 L p
.48451 .569 L .658 .748 .916 r
F P
s
P
p
.002 w
.46685 .57432 m .45627 .56395 L p
.48451 .569 L .658 .748 .916 r
F P
s
P
p
.002 w
.4562 .56693 m .49277 .55584 L p
.48451 .569 L .648 .809 .961 r
F P
s
P
p
.002 w
.46685 .57432 m .4562 .56693 L p
.48451 .569 L .648 .809 .961 r
F P
s
P
p
.002 w
.68116 .54666 m .69858 .56051 L .66111 .57142 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.66111 .57142 m .64325 .55782 L .68116 .54666 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.47599 .63886 m .49626 .66685 L .46019 .67702 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.46019 .67702 m .43969 .64933 L .47599 .63886 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.42015 .57788 m .38459 .58866 L p
.39168 .57711 L .636 .839 .978 r
F P
s
P
p
.002 w
.41986 .58672 m .38421 .59748 L p
.39168 .57711 L .655 .676 .858 r
F P
s
P
p
.002 w
.39874 .55787 m .40896 .57184 L p
.39168 .57711 L .655 .676 .858 r
F P
s
P
p
.002 w
.40896 .57184 m .42015 .57788 L p
.39168 .57711 L .636 .839 .978 r
F P
s
P
p
.002 w
.40896 .57184 m .41986 .58672 L p
.39168 .57711 L .655 .676 .858 r
F P
s
P
p
.002 w
.39842 .56614 m .40896 .57184 L p
.39168 .57711 L .636 .839 .978 r
F P
s
P
p
.002 w
.36287 .56894 m .39874 .55787 L p
.39168 .57711 L .655 .676 .858 r
F P
s
P
p
.002 w
.38459 .58866 m .3732 .58276 L p
.39168 .57711 L .636 .839 .978 r
F P
s
P
p
.002 w
.38421 .59748 m .3732 .58276 L p
.39168 .57711 L .655 .676 .858 r
F P
s
P
p
.002 w
.3732 .58276 m .36287 .56894 L p
.39168 .57711 L .655 .676 .858 r
F P
s
P
p
.002 w
.36245 .57718 m .39842 .56614 L p
.39168 .57711 L .636 .839 .978 r
F P
s
P
p
.002 w
.3732 .58276 m .36245 .57718 L p
.39168 .57711 L .636 .839 .978 r
F P
s
P
p
.002 w
.60587 .56883 m .56901 .57969 L p
.57466 .57259 L .633 .841 .98 r
F P
s
P
p
.002 w
.60594 .57155 m .56905 .5824 L p
.57466 .57259 L .658 .748 .916 r
F P
s
P
p
.002 w
.58694 .55112 m .59995 .56511 L p
.57466 .57259 L .658 .748 .916 r
F P
s
P
p
.002 w
.59995 .56511 m .60587 .56883 L p
.57466 .57259 L .633 .841 .98 r
F P
s
P
p
.002 w
.59995 .56511 m .60594 .57155 L p
.57466 .57259 L .658 .748 .916 r
F P
s
P
p
.002 w
.58706 .55701 m .59995 .56511 L p
.57466 .57259 L .633 .841 .98 r
F P
s
P
p
.002 w
.54971 .56225 m .58694 .55112 L p
.57466 .57259 L .658 .748 .916 r
F P
s
P
p
.002 w
.56901 .57969 m .56295 .57605 L p
.57466 .57259 L .633 .841 .98 r
F P
s
P
p
.002 w
.56905 .5824 m .56295 .57605 L p
.57466 .57259 L .658 .748 .916 r
F P
s
P
p
.002 w
.56295 .57605 m .54971 .56225 L p
.57466 .57259 L .658 .748 .916 r
F P
s
P
p
.002 w
.54975 .56812 m .58706 .55701 L p
.57466 .57259 L .633 .841 .98 r
F P
s
P
p
.002 w
.56295 .57605 m .54975 .56812 L p
.57466 .57259 L .633 .841 .98 r
F P
s
P
p
.002 w
.54985 .57999 m .56935 .60433 L .53272 .61495 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.53272 .61495 m .51293 .5909 L .54985 .57999 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.51297 .57908 m .4767 .58988 L p
.48737 .57689 L .606 .871 .992 r
F P
s
P
p
.002 w
.51293 .5909 m .47653 .60166 L p
.48737 .57689 L .657 .697 .876 r
F P
s
P
p
.002 w
.49269 .56475 m .49932 .57331 L p
.48737 .57689 L .657 .697 .876 r
F P
s
P
p
.002 w
.49932 .57331 m .51297 .57908 L p
.48737 .57689 L .606 .871 .992 r
F P
s
P
p
.002 w
.49932 .57331 m .51293 .5909 L p
.48737 .57689 L .657 .697 .876 r
F P
s
P
p
.002 w
.49263 .57049 m .49932 .57331 L p
.48737 .57689 L .606 .871 .992 r
F P
s
P
p
.002 w
.45602 .57581 m .49269 .56475 L p
.48737 .57689 L .657 .697 .876 r
F P
s
P
p
.002 w
.4767 .58988 m .46273 .58427 L p
.48737 .57689 L .606 .871 .992 r
F P
s
P
p
.002 w
.47653 .60166 m .46273 .58427 L p
.48737 .57689 L .657 .697 .876 r
F P
s
P
p
.002 w
.46273 .58427 m .45602 .57581 L p
.48737 .57689 L .657 .697 .876 r
F P
s
P
p
.002 w
.4559 .58153 m .49263 .57049 L p
.48737 .57689 L .606 .871 .992 r
F P
s
P
p
.002 w
.46273 .58427 m .4559 .58153 L p
.48737 .57689 L .606 .871 .992 r
F P
s
P
p
.002 w
.68129 .5494 m .69908 .56987 L .66151 .58074 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.66151 .58074 m .64335 .56055 L .68129 .5494 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.56994 .64609 m .58928 .67214 L .55244 .6823 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.55244 .6823 m .53284 .65654 L .56994 .64609 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.41887 .61795 m .43969 .64933 L .40389 .65965 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.40389 .65965 m .38288 .62859 L .41887 .61795 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.64417 .58265 m .66258 .60605 L .62523 .61668 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.62523 .61668 m .6065 .59357 L .64417 .58265 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.41968 .59242 m .38397 .60315 L p
.39389 .5932 L .516 .892 .966 r
F P
s
P
p
.002 w
.41887 .61795 m .38288 .62859 L p
.39389 .5932 L .646 .623 .813 r
F P
s
P
p
.002 w
.39786 .58044 m .4034 .59033 L p
.39389 .5932 L .646 .623 .813 r
F P
s
P
p
.002 w
.4034 .59033 m .41968 .59242 L p
.39389 .5932 L .516 .892 .966 r
F P
s
P
p
.002 w
.4034 .59033 m .41887 .61795 L p
.39389 .5932 L .646 .623 .813 r
F P
s
P
p
.002 w
.3975 .58957 m .4034 .59033 L p
.39389 .5932 L .516 .892 .966 r
F P
s
P
p
.002 w
.36174 .59143 m .39786 .58044 L p
.39389 .5932 L .646 .623 .813 r
F P
s
P
p
.002 w
.38397 .60315 m .36732 .60122 L p
.39389 .5932 L .516 .892 .966 r
F P
s
P
p
.002 w
.38288 .62859 m .36732 .60122 L p
.39389 .5932 L .646 .623 .813 r
F P
s
P
p
.002 w
.36732 .60122 m .36174 .59143 L p
.39389 .5932 L .646 .623 .813 r
F P
s
P
p
.002 w
.36129 .60053 m .3975 .58957 L p
.39389 .5932 L .516 .892 .966 r
F P
s
P
p
.002 w
.36732 .60122 m .36129 .60053 L p
.39389 .5932 L .516 .892 .966 r
F P
s
P
p
.002 w
.36303 .56565 m .32769 .57657 L p
.33066 .56942 L .658 .748 .916 r
F P
s
P
p
.002 w
.36287 .56894 m .32749 .57986 L p
.33066 .56942 L .65 .638 .825 r
F P
s
P
p
.002 w
.3414 .53404 m .35795 .56095 L p
.33066 .56942 L .65 .638 .825 r
F P
s
P
p
.002 w
.35795 .56095 m .36303 .56565 L p
.33066 .56942 L .658 .748 .916 r
F P
s
P
p
.002 w
.35795 .56095 m .36287 .56894 L p
.33066 .56942 L .65 .638 .825 r
F P
s
P
p
.33066 .56942 m .33938 .54842 L .35795 .56095 L .658 .748 .916 r
F
P
p
.002 w
.36245 .57718 m .327 .58807 L p
.33097 .58263 L .58 .888 .99 r
F P
s
P
p
.33097 .58263 m .33938 .54842 L .35355 .57567 L .635 .571 .765 r
F
P
p
.002 w
.35493 .57525 m .36245 .57718 L p
.33097 .58263 L .58 .888 .99 r
F P
s
P
p
.002 w
.34313 .54724 m .35795 .56095 L p
.33938 .54842 L .658 .748 .916 r
F P
s
P
p
.002 w
.34313 .54724 m .35493 .57525 L p
.33938 .54842 L .635 .571 .765 r
F P
s
P
p
.002 w
.35493 .57525 m .36174 .59143 L p
.35355 .57567 L .635 .571 .765 r
F P
s
P
p
.33938 .54842 m .35493 .57525 L .35355 .57567 L .635 .571 .765 r
F
P
p
.002 w
.39887 .55456 m .36303 .56565 L p
.36618 .55839 L .658 .748 .916 r
F P
s
P
p
.002 w
.37743 .52262 m .39386 .5498 L p
.36618 .55839 L .65 .638 .825 r
F P
s
P
p
.36618 .55839 m .37544 .5371 L .39386 .5498 L .658 .748 .916 r
F
P
p
.002 w
.39386 .5498 m .39887 .55456 L p
.36618 .55839 L .658 .748 .916 r
F P
s
P
p
.002 w
.39874 .55787 m .36287 .56894 L p
.36618 .55839 L .65 .638 .825 r
F P
s
P
p
.002 w
.39386 .5498 m .39874 .55787 L p
.36618 .55839 L .65 .638 .825 r
F P
s
P
p
.002 w
.39842 .56614 m .36245 .57718 L p
.36674 .57161 L .58 .888 .99 r
F P
s
P
p
.36674 .57161 m .37544 .5371 L .38965 .56456 L .635 .571 .765 r
F
P
p
.002 w
.39104 .56413 m .39842 .56614 L p
.36674 .57161 L .58 .888 .99 r
F P
s
P
p
.002 w
.37925 .5359 m .39386 .5498 L p
.37544 .5371 L .658 .748 .916 r
F P
s
P
p
.002 w
.37925 .5359 m .39104 .56413 L p
.37544 .5371 L .635 .571 .765 r
F P
s
P
p
.002 w
.39104 .56413 m .39786 .58044 L p
.38965 .56456 L .635 .571 .765 r
F P
s
P
p
.37544 .5371 m .39104 .56413 L .38965 .56456 L .635 .571 .765 r
F
P
p
.002 w
.42024 .5749 m .39887 .55456 L .43521 .54332 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.43521 .54332 m .45627 .56395 L .42024 .5749 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.39874 .55787 m .43512 .54664 L p
.42771 .56611 L .655 .676 .858 r
F P
s
P
p
.002 w
.4562 .56693 m .42015 .57788 L p
.42771 .56611 L .636 .839 .978 r
F P
s
P
p
.002 w
.40896 .57184 m .39874 .55787 L p
.42771 .56611 L .655 .676 .858 r
F P
s
P
p
.002 w
.43512 .54664 m .44524 .56076 L p
.42771 .56611 L .655 .676 .858 r
F P
s
P
p
.002 w
.39842 .56614 m .43489 .55494 L p
.42771 .56611 L .636 .839 .978 r
F P
s
P
p
.002 w
.42015 .57788 m .40896 .57184 L p
.42771 .56611 L .636 .839 .978 r
F P
s
P
p
.002 w
.40896 .57184 m .39842 .56614 L p
.42771 .56611 L .636 .839 .978 r
F P
s
P
p
.002 w
.45602 .57581 m .41986 .58672 L p
.42771 .56611 L .655 .676 .858 r
F P
s
P
p
.002 w
.44524 .56076 m .4562 .56693 L p
.42771 .56611 L .636 .839 .978 r
F P
s
P
p
.002 w
.44524 .56076 m .45602 .57581 L p
.42771 .56611 L .655 .676 .858 r
F P
s
P
p
.002 w
.41986 .58672 m .40896 .57184 L p
.42771 .56611 L .655 .676 .858 r
F P
s
P
p
.002 w
.43489 .55494 m .44524 .56076 L p
.42771 .56611 L .636 .839 .978 r
F P
s
P
p
.002 w
.43521 .54332 m .39887 .55456 L p
.40221 .5472 L .658 .748 .916 r
F P
s
P
p
.002 w
.41398 .51104 m .43028 .53849 L p
.40221 .5472 L .65 .638 .825 r
F P
s
P
p
.40221 .5472 m .41202 .5256 L .43028 .53849 L .658 .748 .916 r
F
P
p
.002 w
.43028 .53849 m .43521 .54332 L p
.40221 .5472 L .658 .748 .916 r
F P
s
P
p
.002 w
.43512 .54664 m .39874 .55787 L p
.40221 .5472 L .65 .638 .825 r
F P
s
P
p
.002 w
.43028 .53849 m .43512 .54664 L p
.40221 .5472 L .65 .638 .825 r
F P
s
P
p
.002 w
.43489 .55494 m .39842 .56614 L p
.40303 .56044 L .58 .888 .99 r
F P
s
P
p
.40303 .56044 m .41202 .5256 L .42626 .55329 L .635 .571 .765 r
F
P
p
.002 w
.42768 .55285 m .43489 .55494 L p
.40303 .56044 L .58 .888 .99 r
F P
s
P
p
.002 w
.41589 .52439 m .43028 .53849 L p
.41202 .5256 L .658 .748 .916 r
F P
s
P
p
.002 w
.41589 .52439 m .42768 .55285 L p
.41202 .5256 L .635 .571 .765 r
F P
s
P
p
.002 w
.42768 .55285 m .43449 .56929 L p
.42626 .55329 L .635 .571 .765 r
F P
s
P
p
.41202 .5256 m .42768 .55285 L .42626 .55329 L .635 .571 .765 r
F
P
p
.002 w
.45627 .56395 m .43521 .54332 L .47208 .53192 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.47208 .53192 m .4928 .55284 L .45627 .56395 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.43512 .54664 m .47203 .53525 L p
.46425 .55496 L .655 .676 .858 r
F P
s
P
p
.002 w
.49277 .55584 m .4562 .56693 L p
.46425 .55496 L .636 .839 .978 r
F P
s
P
p
.002 w
.44524 .56076 m .43512 .54664 L p
.46425 .55496 L .655 .676 .858 r
F P
s
P
p
.002 w
.47203 .53525 m .48203 .54953 L p
.46425 .55496 L .655 .676 .858 r
F P
s
P
p
.002 w
.43489 .55494 m .47189 .54358 L p
.46425 .55496 L .636 .839 .978 r
F P
s
P
p
.002 w
.4562 .56693 m .44524 .56076 L p
.46425 .55496 L .636 .839 .978 r
F P
s
P
p
.002 w
.44524 .56076 m .43489 .55494 L p
.46425 .55496 L .636 .839 .978 r
F P
s
P
p
.002 w
.49269 .56475 m .45602 .57581 L p
.46425 .55496 L .655 .676 .858 r
F P
s
P
p
.002 w
.48203 .54953 m .49277 .55584 L p
.46425 .55496 L .636 .839 .978 r
F P
s
P
p
.002 w
.48203 .54953 m .49269 .56475 L p
.46425 .55496 L .655 .676 .858 r
F P
s
P
p
.002 w
.45602 .57581 m .44524 .56076 L p
.46425 .55496 L .655 .676 .858 r
F P
s
P
p
.002 w
.47189 .54358 m .48203 .54953 L p
.46425 .55496 L .636 .839 .978 r
F P
s
P
p
.002 w
.47208 .53192 m .43521 .54332 L p
.43875 .53586 L .658 .748 .916 r
F P
s
P
p
.002 w
.45106 .49929 m .46722 .52702 L p
.43875 .53586 L .65 .638 .825 r
F P
s
P
p
.43875 .53586 m .44914 .51394 L .46722 .52702 L .658 .748 .916 r
F
P
p
.002 w
.46722 .52702 m .47208 .53192 L p
.43875 .53586 L .658 .748 .916 r
F P
s
P
p
.002 w
.47203 .53525 m .43512 .54664 L p
.43875 .53586 L .65 .638 .825 r
F P
s
P
p
.002 w
.46722 .52702 m .47203 .53525 L p
.43875 .53586 L .65 .638 .825 r
F P
s
P
p
.002 w
.47189 .54358 m .43489 .55494 L p
.43983 .54911 L .58 .888 .99 r
F P
s
P
p
.43983 .54911 m .44914 .51394 L .46341 .54185 L .635 .571 .765 r
F
P
p
.002 w
.46485 .54141 m .47189 .54358 L p
.43983 .54911 L .58 .888 .99 r
F P
s
P
p
.002 w
.45306 .51271 m .46722 .52702 L p
.44914 .51394 L .658 .748 .916 r
F P
s
P
p
.002 w
.45306 .51271 m .46485 .54141 L p
.44914 .51394 L .635 .571 .765 r
F P
s
P
p
.002 w
.46485 .54141 m .47166 .55799 L p
.46341 .54185 L .635 .571 .765 r
F P
s
P
p
.44914 .51394 m .46485 .54141 L .46341 .54185 L .635 .571 .765 r
F
P
p
.002 w
.4928 .55284 m .47208 .53192 L .50948 .52035 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.52986 .54158 m .5401 .55224 L p
.52113 .55796 L .658 .748 .916 r
F P
s
P
p
.002 w
.513 .57041 m .50322 .56336 L p
.52113 .55796 L .648 .809 .961 r
F P
s
P
p
.002 w
.4928 .55284 m .52986 .54158 L p
.52113 .55796 L .658 .748 .916 r
F P
s
P
p
.002 w
.54968 .55942 m .513 .57041 L p
.52113 .55796 L .648 .809 .961 r
F P
s
P
p
.002 w
.51299 .57323 m .50322 .56336 L p
.52113 .55796 L .658 .748 .916 r
F P
s
P
p
.002 w
.50322 .56336 m .4928 .55284 L p
.52113 .55796 L .658 .748 .916 r
F P
s
P
p
.002 w
.52986 .54458 m .5401 .55224 L p
.52113 .55796 L .648 .809 .961 r
F P
s
P
p
.002 w
.5401 .55224 m .54968 .55942 L p
.52113 .55796 L .648 .809 .961 r
F P
s
P
p
.002 w
.49277 .55584 m .52986 .54458 L p
.52113 .55796 L .648 .809 .961 r
F P
s
P
p
.002 w
.50322 .56336 m .49277 .55584 L p
.52113 .55796 L .648 .809 .961 r
F P
s
P
p
.002 w
.54971 .56225 m .51299 .57323 L p
.52113 .55796 L .658 .748 .916 r
F P
s
P
p
.002 w
.5401 .55224 m .54971 .56225 L p
.52113 .55796 L .658 .748 .916 r
F P
s
P
p
.002 w
.50948 .52035 m .52986 .54158 L .4928 .55284 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.47203 .53525 m .50947 .5237 L p
.50131 .54365 L .655 .676 .858 r
F P
s
P
p
.002 w
.52986 .54458 m .49277 .55584 L p
.50131 .54365 L .636 .839 .978 r
F P
s
P
p
.002 w
.48203 .54953 m .47203 .53525 L p
.50131 .54365 L .655 .676 .858 r
F P
s
P
p
.002 w
.50947 .5237 m .51935 .53814 L p
.50131 .54365 L .655 .676 .858 r
F P
s
P
p
.002 w
.47189 .54358 m .50943 .53206 L p
.50131 .54365 L .636 .839 .978 r
F P
s
P
p
.002 w
.49277 .55584 m .48203 .54953 L p
.50131 .54365 L .636 .839 .978 r
F P
s
P
p
.002 w
.48203 .54953 m .47189 .54358 L p
.50131 .54365 L .636 .839 .978 r
F P
s
P
p
.002 w
.52988 .55353 m .49269 .56475 L p
.50131 .54365 L .655 .676 .858 r
F P
s
P
p
.002 w
.51935 .53814 m .52986 .54458 L p
.50131 .54365 L .636 .839 .978 r
F P
s
P
p
.002 w
.51935 .53814 m .52988 .55353 L p
.50131 .54365 L .655 .676 .858 r
F P
s
P
p
.002 w
.49269 .56475 m .48203 .54953 L p
.50131 .54365 L .655 .676 .858 r
F P
s
P
p
.002 w
.50943 .53206 m .51935 .53814 L p
.50131 .54365 L .636 .839 .978 r
F P
s
P
p
.002 w
.50948 .52035 m .47208 .53192 L p
.47582 .52435 L .658 .748 .916 r
F P
s
P
p
.002 w
.48868 .48737 m .5047 .51538 L p
.47582 .52435 L .65 .638 .825 r
F P
s
P
p
.47582 .52435 m .48679 .50212 L .5047 .51538 L .658 .748 .916 r
F
P
p
.002 w
.5047 .51538 m .50948 .52035 L p
.47582 .52435 L .658 .748 .916 r
F P
s
P
p
.002 w
.50947 .5237 m .47203 .53525 L p
.47582 .52435 L .65 .638 .825 r
F P
s
P
p
.002 w
.5047 .51538 m .50947 .5237 L p
.47582 .52435 L .65 .638 .825 r
F P
s
P
p
.002 w
.50943 .53206 m .47189 .54358 L p
.47718 .53761 L .58 .888 .99 r
F P
s
P
p
.47718 .53761 m .48679 .50212 L .5011 .53025 L .635 .571 .765 r
F
P
p
.002 w
.50256 .5298 m .50943 .53206 L p
.47718 .53761 L .58 .888 .99 r
F P
s
P
p
.002 w
.49077 .50087 m .5047 .51538 L p
.48679 .50212 L .658 .748 .916 r
F P
s
P
p
.002 w
.49077 .50087 m .50256 .5298 L p
.48679 .50212 L .635 .571 .765 r
F P
s
P
p
.002 w
.50256 .5298 m .50936 .54651 L p
.5011 .53025 L .635 .571 .765 r
F P
s
P
p
.48679 .50212 m .50256 .5298 L .5011 .53025 L .635 .571 .765 r
F
P
p
.002 w
.52986 .54158 m .50948 .52035 L .54743 .50862 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.56745 .53015 m .5775 .54097 L p
.55826 .54677 L .658 .748 .916 r
F P
s
P
p
.002 w
.54968 .55942 m .5401 .55224 L p
.55826 .54677 L .648 .809 .961 r
F P
s
P
p
.002 w
.52986 .54158 m .56745 .53015 L p
.55826 .54677 L .658 .748 .916 r
F P
s
P
p
.002 w
.58689 .54828 m .54968 .55942 L p
.55826 .54677 L .648 .809 .961 r
F P
s
P
p
.002 w
.54971 .56225 m .5401 .55224 L p
.55826 .54677 L .658 .748 .916 r
F P
s
P
p
.002 w
.5401 .55224 m .52986 .54158 L p
.55826 .54677 L .658 .748 .916 r
F P
s
P
p
.002 w
.56749 .53317 m .5775 .54097 L p
.55826 .54677 L .648 .809 .961 r
F P
s
P
p
.002 w
.5775 .54097 m .58689 .54828 L p
.55826 .54677 L .648 .809 .961 r
F P
s
P
p
.002 w
.52986 .54458 m .56749 .53317 L p
.55826 .54677 L .648 .809 .961 r
F P
s
P
p
.002 w
.5401 .55224 m .52986 .54458 L p
.55826 .54677 L .648 .809 .961 r
F P
s
P
p
.002 w
.58694 .55112 m .54971 .56225 L p
.55826 .54677 L .658 .748 .916 r
F P
s
P
p
.002 w
.5775 .54097 m .58694 .55112 L p
.55826 .54677 L .658 .748 .916 r
F P
s
P
p
.002 w
.54743 .50862 m .56745 .53015 L .52986 .54158 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.50947 .5237 m .54745 .51198 L p
.53891 .53217 L .655 .676 .858 r
F P
s
P
p
.002 w
.56749 .53317 m .52986 .54458 L p
.53891 .53217 L .636 .839 .978 r
F P
s
P
p
.002 w
.51935 .53814 m .50947 .5237 L p
.53891 .53217 L .655 .676 .858 r
F P
s
P
p
.002 w
.54745 .51198 m .55721 .52658 L p
.53891 .53217 L .655 .676 .858 r
F P
s
P
p
.002 w
.50943 .53206 m .54751 .52036 L p
.53891 .53217 L .636 .839 .978 r
F P
s
P
p
.002 w
.52986 .54458 m .51935 .53814 L p
.53891 .53217 L .636 .839 .978 r
F P
s
P
p
.002 w
.51935 .53814 m .50943 .53206 L p
.53891 .53217 L .636 .839 .978 r
F P
s
P
p
.002 w
.56761 .54214 m .52988 .55353 L p
.53891 .53217 L .655 .676 .858 r
F P
s
P
p
.002 w
.55721 .52658 m .56749 .53317 L p
.53891 .53217 L .636 .839 .978 r
F P
s
P
p
.002 w
.55721 .52658 m .56761 .54214 L p
.53891 .53217 L .655 .676 .858 r
F P
s
P
p
.002 w
.52988 .55353 m .51935 .53814 L p
.53891 .53217 L .655 .676 .858 r
F P
s
P
p
.002 w
.54751 .52036 m .55721 .52658 L p
.53891 .53217 L .636 .839 .978 r
F P
s
P
p
.002 w
.54743 .50862 m .50948 .52035 L p
.51342 .51267 L .658 .748 .916 r
F P
s
P
p
.002 w
.52685 .47528 m .54273 .50357 L p
.51342 .51267 L .65 .638 .825 r
F P
s
P
p
.51342 .51267 m .525 .49011 L .54273 .50357 L .658 .748 .916 r
F
P
p
.002 w
.54273 .50357 m .54743 .50862 L p
.51342 .51267 L .658 .748 .916 r
F P
s
P
p
.002 w
.54745 .51198 m .50947 .5237 L p
.51342 .51267 L .65 .638 .825 r
F P
s
P
p
.002 w
.54273 .50357 m .54745 .51198 L p
.51342 .51267 L .65 .638 .825 r
F P
s
P
p
.002 w
.54751 .52036 m .50943 .53206 L p
.51507 .52595 L .58 .888 .99 r
F P
s
P
p
.51507 .52595 m .525 .49011 L .53934 .51848 L .635 .571 .765 r
F
P
p
.002 w
.54082 .51802 m .54751 .52036 L p
.51507 .52595 L .58 .888 .99 r
F P
s
P
p
.002 w
.52904 .48884 m .54273 .50357 L p
.525 .49011 L .658 .748 .916 r
F P
s
P
p
.002 w
.52904 .48884 m .54082 .51802 L p
.525 .49011 L .635 .571 .765 r
F P
s
P
p
.002 w
.54082 .51802 m .54762 .53487 L p
.53934 .51848 L .635 .571 .765 r
F P
s
P
p
.525 .49011 m .54082 .51802 L .53934 .51848 L .635 .571 .765 r
F
P
p
.002 w
.56745 .53015 m .54743 .50862 L .58593 .49671 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60558 .51856 m .61545 .52953 L p
.59593 .53542 L .658 .748 .916 r
F P
s
P
p
.002 w
.58689 .54828 m .5775 .54097 L p
.59593 .53542 L .648 .809 .961 r
F P
s
P
p
.002 w
.60576 .56446 m .58689 .54828 L .62462 .53698 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.56745 .53015 m .60558 .51856 L p
.59593 .53542 L .658 .748 .916 r
F P
s
P
p
.002 w
.62462 .53698 m .58689 .54828 L p
.59593 .53542 L .648 .809 .961 r
F P
s
P
p
.002 w
.58694 .55112 m .5775 .54097 L p
.59593 .53542 L .658 .748 .916 r
F P
s
P
p
.002 w
.5775 .54097 m .56745 .53015 L p
.59593 .53542 L .658 .748 .916 r
F P
s
P
p
.002 w
.60566 .52159 m .61545 .52953 L p
.59593 .53542 L .648 .809 .961 r
F P
s
P
p
.002 w
.61545 .52953 m .62462 .53698 L p
.59593 .53542 L .648 .809 .961 r
F P
s
P
p
.002 w
.56749 .53317 m .60566 .52159 L p
.59593 .53542 L .648 .809 .961 r
F P
s
P
p
.002 w
.5775 .54097 m .56749 .53317 L p
.59593 .53542 L .648 .809 .961 r
F P
s
P
p
.002 w
.62462 .53698 m .64308 .55343 L .60576 .56446 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.62471 .53983 m .58694 .55112 L p
.59593 .53542 L .658 .748 .916 r
F P
s
P
p
.002 w
.61545 .52953 m .62471 .53983 L p
.59593 .53542 L .658 .748 .916 r
F P
s
P
p
.002 w
.58593 .49671 m .60558 .51856 L .56745 .53015 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.54745 .51198 m .586 .50008 L p
.57706 .52052 L .655 .676 .858 r
F P
s
P
p
.002 w
.60566 .52159 m .56749 .53317 L p
.57706 .52052 L .636 .839 .978 r
F P
s
P
p
.002 w
.55721 .52658 m .54745 .51198 L p
.57706 .52052 L .655 .676 .858 r
F P
s
P
p
.002 w
.586 .50008 m .59563 .51485 L p
.57706 .52052 L .655 .676 .858 r
F P
s
P
p
.002 w
.54751 .52036 m .58616 .5085 L p
.57706 .52052 L .636 .839 .978 r
F P
s
P
p
.002 w
.56749 .53317 m .55721 .52658 L p
.57706 .52052 L .636 .839 .978 r
F P
s
P
p
.002 w
.55721 .52658 m .54751 .52036 L p
.57706 .52052 L .636 .839 .978 r
F P
s
P
p
.002 w
.60589 .53059 m .56761 .54214 L p
.57706 .52052 L .655 .676 .858 r
F P
s
P
p
.002 w
.59563 .51485 m .60566 .52159 L p
.57706 .52052 L .636 .839 .978 r
F P
s
P
p
.002 w
.59563 .51485 m .60589 .53059 L p
.57706 .52052 L .655 .676 .858 r
F P
s
P
p
.002 w
.56761 .54214 m .55721 .52658 L p
.57706 .52052 L .655 .676 .858 r
F P
s
P
p
.002 w
.58616 .5085 m .59563 .51485 L p
.57706 .52052 L .636 .839 .978 r
F P
s
P
p
.002 w
.58593 .49671 m .54743 .50862 L p
.55158 .50082 L .658 .748 .916 r
F P
s
P
p
.002 w
.56559 .463 m .58132 .49159 L p
.55158 .50082 L .65 .638 .825 r
F P
s
P
p
.55158 .50082 m .56378 .47793 L .58132 .49159 L .658 .748 .916 r
F
P
p
.002 w
.58132 .49159 m .58593 .49671 L p
.55158 .50082 L .658 .748 .916 r
F P
s
P
p
.002 w
.586 .50008 m .54745 .51198 L p
.55158 .50082 L .65 .638 .825 r
F P
s
P
p
.002 w
.58132 .49159 m .586 .50008 L p
.55158 .50082 L .65 .638 .825 r
F P
s
P
p
.002 w
.58616 .5085 m .54751 .52036 L p
.55352 .51411 L .58 .888 .99 r
F P
s
P
p
.55352 .51411 m .56378 .47793 L .57815 .50653 L .635 .571 .765 r
F
P
p
.002 w
.57965 .50606 m .58616 .5085 L p
.55352 .51411 L .58 .888 .99 r
F P
s
P
p
.002 w
.56788 .47664 m .58132 .49159 L p
.56378 .47793 L .658 .748 .916 r
F P
s
P
p
.002 w
.56788 .47664 m .57965 .50606 L p
.56378 .47793 L .635 .571 .765 r
F P
s
P
p
.002 w
.57965 .50606 m .58645 .52306 L p
.57815 .50653 L .635 .571 .765 r
F P
s
P
p
.56378 .47793 m .57965 .50606 L .57815 .50653 L .635 .571 .765 r
F
P
p
.002 w
.60558 .51856 m .58593 .49671 L .625 .48463 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64427 .5068 m .65395 .51793 L p
.63415 .5239 L .658 .748 .916 r
F P
s
P
p
.002 w
.62462 .53698 m .61545 .52953 L p
.63415 .5239 L .648 .809 .961 r
F P
s
P
p
.002 w
.64308 .55343 m .62462 .53698 L .6629 .52552 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.60558 .51856 m .64427 .5068 L p
.63415 .5239 L .658 .748 .916 r
F P
s
P
p
.002 w
.6629 .52552 m .62462 .53698 L p
.63415 .5239 L .648 .809 .961 r
F P
s
P
p
.002 w
.62471 .53983 m .61545 .52953 L p
.63415 .5239 L .658 .748 .916 r
F P
s
P
p
.002 w
.61545 .52953 m .60558 .51856 L p
.63415 .5239 L .658 .748 .916 r
F P
s
P
p
.002 w
.64438 .50984 m .65395 .51793 L p
.63415 .5239 L .648 .809 .961 r
F P
s
P
p
.002 w
.65395 .51793 m .6629 .52552 L p
.63415 .5239 L .648 .809 .961 r
F P
s
P
p
.002 w
.60566 .52159 m .64438 .50984 L p
.63415 .5239 L .648 .809 .961 r
F P
s
P
p
.002 w
.61545 .52953 m .60566 .52159 L p
.63415 .5239 L .648 .809 .961 r
F P
s
P
p
.002 w
.6629 .52552 m .68094 .54225 L .64308 .55343 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.66303 .52838 m .62471 .53983 L p
.63415 .5239 L .658 .748 .916 r
F P
s
P
p
.002 w
.65395 .51793 m .66303 .52838 L p
.63415 .5239 L .658 .748 .916 r
F P
s
P
p
.002 w
.625 .48463 m .64427 .5068 L .60558 .51856 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.586 .50008 m .62511 .48801 L p
.61577 .5087 L .655 .676 .858 r
F P
s
P
p
.002 w
.64438 .50984 m .60566 .52159 L p
.61577 .5087 L .636 .839 .978 r
F P
s
P
p
.002 w
.59563 .51485 m .586 .50008 L p
.61577 .5087 L .655 .676 .858 r
F P
s
P
p
.002 w
.62511 .48801 m .63461 .50295 L p
.61577 .5087 L .655 .676 .858 r
F P
s
P
p
.002 w
.58616 .5085 m .62538 .49646 L p
.61577 .5087 L .636 .839 .978 r
F P
s
P
p
.002 w
.60566 .52159 m .59563 .51485 L p
.61577 .5087 L .636 .839 .978 r
F P
s
P
p
.002 w
.59563 .51485 m .58616 .5085 L p
.61577 .5087 L .636 .839 .978 r
F P
s
P
p
.002 w
.64473 .51887 m .60589 .53059 L p
.61577 .5087 L .655 .676 .858 r
F P
s
P
p
.002 w
.63461 .50295 m .64438 .50984 L p
.61577 .5087 L .636 .839 .978 r
F P
s
P
p
.002 w
.63461 .50295 m .64473 .51887 L p
.61577 .5087 L .655 .676 .858 r
F P
s
P
p
.002 w
.60589 .53059 m .59563 .51485 L p
.61577 .5087 L .655 .676 .858 r
F P
s
P
p
.002 w
.62538 .49646 m .63461 .50295 L p
.61577 .5087 L .636 .839 .978 r
F P
s
P
p
.002 w
.625 .48463 m .58593 .49671 L p
.5903 .4888 L .658 .748 .916 r
F P
s
P
p
.002 w
.6049 .45054 m .62048 .47943 L p
.5903 .4888 L .65 .638 .825 r
F P
s
P
p
.5903 .4888 m .60314 .46557 L .62048 .47943 L .658 .748 .916 r
F
P
p
.002 w
.62048 .47943 m .625 .48463 L p
.5903 .4888 L .658 .748 .916 r
F P
s
P
p
.002 w
.62511 .48801 m .586 .50008 L p
.5903 .4888 L .65 .638 .825 r
F P
s
P
p
.002 w
.62048 .47943 m .62511 .48801 L p
.5903 .4888 L .65 .638 .825 r
F P
s
P
p
.002 w
.62538 .49646 m .58616 .5085 L p
.59254 .5021 L .58 .888 .99 r
F P
s
P
p
.59254 .5021 m .60314 .46557 L .61753 .4944 L .635 .571 .765 r
F
P
p
.002 w
.61906 .49393 m .62538 .49646 L p
.59254 .5021 L .58 .888 .99 r
F P
s
P
p
.002 w
.6073 .46426 m .62048 .47943 L p
.60314 .46557 L .658 .748 .916 r
F P
s
P
p
.002 w
.6073 .46426 m .61906 .49393 L p
.60314 .46557 L .635 .571 .765 r
F P
s
P
p
.002 w
.61906 .49393 m .62585 .51107 L p
.61753 .4944 L .635 .571 .765 r
F P
s
P
p
.60314 .46557 m .61906 .49393 L .61753 .4944 L .635 .571 .765 r
F
P
p
.002 w
.64427 .5068 m .625 .48463 L .66465 .47236 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.68353 .49486 m .693 .50616 L p
.67291 .51222 L .658 .748 .916 r
F P
s
P
p
.002 w
.6629 .52552 m .65395 .51793 L p
.67291 .51222 L .648 .809 .961 r
F P
s
P
p
.002 w
.68094 .54225 m .6629 .52552 L .70173 .51389 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.64427 .5068 m .68353 .49486 L p
.67291 .51222 L .658 .748 .916 r
F P
s
P
p
.002 w
.70173 .51389 m .6629 .52552 L p
.67291 .51222 L .648 .809 .961 r
F P
s
P
p
.002 w
.66303 .52838 m .65395 .51793 L p
.67291 .51222 L .658 .748 .916 r
F P
s
P
p
.002 w
.65395 .51793 m .64427 .5068 L p
.67291 .51222 L .658 .748 .916 r
F P
s
P
p
.002 w
.68368 .49791 m .693 .50616 L p
.67291 .51222 L .648 .809 .961 r
F P
s
P
p
.002 w
.693 .50616 m .70173 .51389 L p
.67291 .51222 L .648 .809 .961 r
F P
s
P
p
.002 w
.64438 .50984 m .68368 .49791 L p
.67291 .51222 L .648 .809 .961 r
F P
s
P
p
.002 w
.65395 .51793 m .64438 .50984 L p
.67291 .51222 L .648 .809 .961 r
F P
s
P
p
.002 w
.70173 .51389 m .71934 .53091 L .68094 .54225 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.70189 .51676 m .66303 .52838 L p
.67291 .51222 L .658 .748 .916 r
F P
s
P
p
.002 w
.693 .50616 m .70189 .51676 L p
.67291 .51222 L .658 .748 .916 r
F P
s
P
p
.002 w
.66465 .47236 m .68353 .49486 L .64427 .5068 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62511 .48801 m .66481 .47576 L p
.65505 .49671 L .655 .676 .858 r
F P
s
P
p
.002 w
.68368 .49791 m .64438 .50984 L p
.65505 .49671 L .636 .839 .978 r
F P
s
P
p
.002 w
.63461 .50295 m .62511 .48801 L p
.65505 .49671 L .655 .676 .858 r
F P
s
P
p
.002 w
.66481 .47576 m .67417 .49088 L p
.65505 .49671 L .655 .676 .858 r
F P
s
P
p
.002 w
.62538 .49646 m .66519 .48424 L p
.65505 .49671 L .636 .839 .978 r
F P
s
P
p
.002 w
.64438 .50984 m .63461 .50295 L p
.65505 .49671 L .636 .839 .978 r
F P
s
P
p
.002 w
.63461 .50295 m .62538 .49646 L p
.65505 .49671 L .636 .839 .978 r
F P
s
P
p
.002 w
.68414 .50698 m .64473 .51887 L p
.65505 .49671 L .655 .676 .858 r
F P
s
P
p
.002 w
.67417 .49088 m .68368 .49791 L p
.65505 .49671 L .636 .839 .978 r
F P
s
P
p
.002 w
.67417 .49088 m .68414 .50698 L p
.65505 .49671 L .655 .676 .858 r
F P
s
P
p
.002 w
.64473 .51887 m .63461 .50295 L p
.65505 .49671 L .655 .676 .858 r
F P
s
P
p
.002 w
.66519 .48424 m .67417 .49088 L p
.65505 .49671 L .636 .839 .978 r
F P
s
P
p
.002 w
.66465 .47236 m .625 .48463 L p
.62959 .4766 L .658 .748 .916 r
F P
s
P
p
.002 w
.64481 .4379 m .66023 .46709 L p
.62959 .4766 L .65 .638 .825 r
F P
s
P
p
.62959 .4766 m .64309 .45302 L .66023 .46709 L .658 .748 .916 r
F
P
p
.002 w
.66023 .46709 m .66465 .47236 L p
.62959 .4766 L .658 .748 .916 r
F P
s
P
p
.002 w
.66481 .47576 m .62511 .48801 L p
.62959 .4766 L .65 .638 .825 r
F P
s
P
p
.002 w
.66023 .46709 m .66481 .47576 L p
.62959 .4766 L .65 .638 .825 r
F P
s
P
p
.002 w
.66519 .48424 m .62538 .49646 L p
.63214 .48991 L .58 .888 .99 r
F P
s
P
p
.63214 .48991 m .64309 .45302 L .65751 .48209 L .635 .571 .765 r
F
P
p
.002 w
.65906 .48162 m .66519 .48424 L p
.63214 .48991 L .58 .888 .99 r
F P
s
P
p
.002 w
.64731 .45169 m .66023 .46709 L p
.64309 .45302 L .658 .748 .916 r
F P
s
P
p
.002 w
.64731 .45169 m .65906 .48162 L p
.64309 .45302 L .635 .571 .765 r
F P
s
P
p
.002 w
.65906 .48162 m .66585 .4989 L p
.65751 .48209 L .635 .571 .765 r
F P
s
P
p
.64309 .45302 m .65906 .48162 L .65751 .48209 L .635 .571 .765 r
F
P
p
.002 w
.68353 .49486 m .66465 .47236 L .7049 .45992 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.72336 .48275 m .73263 .49422 L p
.71225 .50036 L .658 .748 .916 r
F P
s
P
p
.002 w
.70173 .51389 m .693 .50616 L p
.71225 .50036 L .648 .809 .961 r
F P
s
P
p
.002 w
.71934 .53091 m .70173 .51389 L .74113 .50209 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.68353 .49486 m .72336 .48275 L p
.71225 .50036 L .658 .748 .916 r
F P
s
P
p
.002 w
.74113 .50209 m .70173 .51389 L p
.71225 .50036 L .648 .809 .961 r
F P
s
P
p
.002 w
.70189 .51676 m .693 .50616 L p
.71225 .50036 L .658 .748 .916 r
F P
s
P
p
.002 w
.693 .50616 m .68353 .49486 L p
.71225 .50036 L .658 .748 .916 r
F P
s
P
p
.002 w
.72356 .48581 m .73263 .49422 L p
.71225 .50036 L .648 .809 .961 r
F P
s
P
p
.002 w
.73263 .49422 m .74113 .50209 L p
.71225 .50036 L .648 .809 .961 r
F P
s
P
p
.002 w
.68368 .49791 m .72356 .48581 L p
.71225 .50036 L .648 .809 .961 r
F P
s
P
p
.002 w
.693 .50616 m .68368 .49791 L p
.71225 .50036 L .648 .809 .961 r
F P
s
P
p
.002 w
.74113 .50209 m .75829 .51941 L .71934 .53091 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.74133 .50497 m .70189 .51676 L p
.71225 .50036 L .658 .748 .916 r
F P
s
P
p
.002 w
.73263 .49422 m .74133 .50497 L p
.71225 .50036 L .658 .748 .916 r
F P
s
P
p
.002 w
.7049 .45992 m .72336 .48275 L .68353 .49486 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.66481 .47576 m .7051 .46332 L p
.69491 .48454 L .655 .676 .858 r
F P
s
P
p
.002 w
.72356 .48581 m .68368 .49791 L p
.69491 .48454 L .636 .839 .978 r
F P
s
P
p
.002 w
.67417 .49088 m .66481 .47576 L p
.69491 .48454 L .655 .676 .858 r
F P
s
P
p
.002 w
.7051 .46332 m .71432 .47862 L p
.69491 .48454 L .655 .676 .858 r
F P
s
P
p
.002 w
.66519 .48424 m .70559 .47183 L p
.69491 .48454 L .636 .839 .978 r
F P
s
P
p
.002 w
.68368 .49791 m .67417 .49088 L p
.69491 .48454 L .636 .839 .978 r
F P
s
P
p
.002 w
.67417 .49088 m .66519 .48424 L p
.69491 .48454 L .636 .839 .978 r
F P
s
P
p
.002 w
.72414 .49492 m .68414 .50698 L p
.69491 .48454 L .655 .676 .858 r
F P
s
P
p
.002 w
.71432 .47862 m .72356 .48581 L p
.69491 .48454 L .636 .839 .978 r
F P
s
P
p
.002 w
.71432 .47862 m .72414 .49492 L p
.69491 .48454 L .655 .676 .858 r
F P
s
P
p
.002 w
.68414 .50698 m .67417 .49088 L p
.69491 .48454 L .655 .676 .858 r
F P
s
P
p
.002 w
.70559 .47183 m .71432 .47862 L p
.69491 .48454 L .636 .839 .978 r
F P
s
P
p
.002 w
.7049 .45992 m .66465 .47236 L p
.66948 .46422 L .658 .748 .916 r
F P
s
P
p
.002 w
.68532 .42506 m .70057 .45456 L p
.66948 .46422 L .65 .638 .825 r
F P
s
P
p
.66948 .46422 m .68365 .44028 L .70057 .45456 L .658 .748 .916 r
F
P
p
.002 w
.70057 .45456 m .7049 .45992 L p
.66948 .46422 L .658 .748 .916 r
F P
s
P
p
.002 w
.7051 .46332 m .66481 .47576 L p
.66948 .46422 L .65 .638 .825 r
F P
s
P
p
.002 w
.70057 .45456 m .7051 .46332 L p
.66948 .46422 L .65 .638 .825 r
F P
s
P
p
.002 w
.70559 .47183 m .66519 .48424 L p
.67234 .47753 L .58 .888 .99 r
F P
s
P
p
.67234 .47753 m .68365 .44028 L .6981 .4696 L .635 .571 .765 r
F
P
p
.002 w
.69967 .46911 m .70559 .47183 L p
.67234 .47753 L .58 .888 .99 r
F P
s
P
p
.002 w
.68793 .43893 m .70057 .45456 L p
.68365 .44028 L .658 .748 .916 r
F P
s
P
p
.002 w
.68793 .43893 m .69967 .46911 L p
.68365 .44028 L .635 .571 .765 r
F P
s
P
p
.002 w
.69967 .46911 m .70645 .48655 L p
.6981 .4696 L .635 .571 .765 r
F P
s
P
p
.68365 .44028 m .69967 .46911 L .6981 .4696 L .635 .571 .765 r
F
P
p
.002 w
.72336 .48275 m .7049 .45992 L .74576 .44728 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.7638 .47046 m .77285 .4821 L p
.75216 .48833 L .658 .748 .916 r
F P
s
P
p
.002 w
.74113 .50209 m .73263 .49422 L p
.75216 .48833 L .648 .809 .961 r
F P
s
P
p
.002 w
.75829 .51941 m .74113 .50209 L .78111 .49012 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.72336 .48275 m .7638 .47046 L p
.75216 .48833 L .658 .748 .916 r
F P
s
P
p
.002 w
.78111 .49012 m .74113 .50209 L p
.75216 .48833 L .648 .809 .961 r
F P
s
P
p
.002 w
.74133 .50497 m .73263 .49422 L p
.75216 .48833 L .658 .748 .916 r
F P
s
P
p
.002 w
.73263 .49422 m .72336 .48275 L p
.75216 .48833 L .658 .748 .916 r
F P
s
P
p
.002 w
.76403 .47353 m .77285 .4821 L p
.75216 .48833 L .648 .809 .961 r
F P
s
P
p
.002 w
.77285 .4821 m .78111 .49012 L p
.75216 .48833 L .648 .809 .961 r
F P
s
P
p
.002 w
.72356 .48581 m .76403 .47353 L p
.75216 .48833 L .648 .809 .961 r
F P
s
P
p
.002 w
.73263 .49422 m .72356 .48581 L p
.75216 .48833 L .648 .809 .961 r
F P
s
P
p
.002 w
.78111 .49012 m .7978 .50774 L .75829 .51941 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.78134 .49301 m .74133 .50497 L p
.75216 .48833 L .658 .748 .916 r
F P
s
P
p
.002 w
.77285 .4821 m .78134 .49301 L p
.75216 .48833 L .658 .748 .916 r
F P
s
P
p
.002 w
.74576 .44728 m .7638 .47046 L .72336 .48275 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.7051 .46332 m .746 .4507 L p
.73537 .47219 L .655 .676 .858 r
F P
s
P
p
.002 w
.76403 .47353 m .72356 .48581 L p
.73537 .47219 L .636 .839 .978 r
F P
s
P
p
.002 w
.71432 .47862 m .7051 .46332 L p
.73537 .47219 L .655 .676 .858 r
F P
s
P
p
.002 w
.746 .4507 m .75507 .46618 L p
.73537 .47219 L .655 .676 .858 r
F P
s
P
p
.002 w
.70559 .47183 m .74661 .45924 L p
.73537 .47219 L .636 .839 .978 r
F P
s
P
p
.002 w
.72356 .48581 m .71432 .47862 L p
.73537 .47219 L .636 .839 .978 r
F P
s
P
p
.002 w
.71432 .47862 m .70559 .47183 L p
.73537 .47219 L .636 .839 .978 r
F P
s
P
p
.002 w
.76473 .48267 m .72414 .49492 L p
.73537 .47219 L .655 .676 .858 r
F P
s
P
p
.002 w
.75507 .46618 m .76403 .47353 L p
.73537 .47219 L .636 .839 .978 r
F P
s
P
p
.002 w
.75507 .46618 m .76473 .48267 L p
.73537 .47219 L .655 .676 .858 r
F P
s
P
p
.002 w
.72414 .49492 m .71432 .47862 L p
.73537 .47219 L .655 .676 .858 r
F P
s
P
p
.002 w
.74661 .45924 m .75507 .46618 L p
.73537 .47219 L .636 .839 .978 r
F P
s
P
p
.002 w
.74576 .44728 m .7049 .45992 L p
.70996 .45165 L .658 .748 .916 r
F P
s
P
p
.002 w
.72645 .41203 m .74153 .44184 L p
.70996 .45165 L .65 .638 .825 r
F P
s
P
p
.70996 .45165 m .72483 .42734 L .74153 .44184 L .658 .748 .916 r
F
P
p
.002 w
.74153 .44184 m .74576 .44728 L p
.70996 .45165 L .658 .748 .916 r
F P
s
P
p
.002 w
.746 .4507 m .7051 .46332 L p
.70996 .45165 L .65 .638 .825 r
F P
s
P
p
.002 w
.74153 .44184 m .746 .4507 L p
.70996 .45165 L .65 .638 .825 r
F P
s
P
p
.002 w
.74661 .45924 m .70559 .47183 L p
.71315 .46497 L .58 .888 .99 r
F P
s
P
p
.71315 .46497 m .72483 .42734 L .7393 .45691 L .635 .571 .765 r
F
P
p
.002 w
.7409 .45642 m .74661 .45924 L p
.71315 .46497 L .58 .888 .99 r
F P
s
P
p
.002 w
.72918 .42598 m .74153 .44184 L p
.72483 .42734 L .658 .748 .916 r
F P
s
P
p
.002 w
.72918 .42598 m .7409 .45642 L p
.72483 .42734 L .635 .571 .765 r
F P
s
P
p
.002 w
.7409 .45642 m .74767 .47401 L p
.7393 .45691 L .635 .571 .765 r
F P
s
P
p
.72483 .42734 m .7409 .45642 L .7393 .45691 L .635 .571 .765 r
F
P
p
.002 w
.7638 .47046 m .74576 .44728 L .78723 .43445 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.80483 .45799 m .81367 .4698 L p
.79267 .47612 L .658 .748 .916 r
F P
s
P
p
.002 w
.78111 .49012 m .77285 .4821 L p
.79267 .47612 L .648 .809 .961 r
F P
s
P
p
.002 w
.7978 .50774 m .78111 .49012 L .82168 .47797 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.7638 .47046 m .80483 .45799 L p
.79267 .47612 L .658 .748 .916 r
F P
s
P
p
.002 w
.82168 .47797 m .78111 .49012 L p
.79267 .47612 L .648 .809 .961 r
F P
s
P
p
.002 w
.78134 .49301 m .77285 .4821 L p
.79267 .47612 L .658 .748 .916 r
F P
s
P
p
.002 w
.77285 .4821 m .7638 .47046 L p
.79267 .47612 L .658 .748 .916 r
F P
s
P
p
.002 w
.80511 .46107 m .81367 .4698 L p
.79267 .47612 L .648 .809 .961 r
F P
s
P
p
.002 w
.81367 .4698 m .82168 .47797 L p
.79267 .47612 L .648 .809 .961 r
F P
s
P
p
.002 w
.76403 .47353 m .80511 .46107 L p
.79267 .47612 L .648 .809 .961 r
F P
s
P
p
.002 w
.77285 .4821 m .76403 .47353 L p
.79267 .47612 L .648 .809 .961 r
F P
s
P
p
.002 w
.82168 .47797 m .83788 .4959 L .7978 .50774 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.82195 .48087 m .78134 .49301 L p
.79267 .47612 L .658 .748 .916 r
F P
s
P
p
.002 w
.81367 .4698 m .82195 .48087 L p
.79267 .47612 L .658 .748 .916 r
F P
s
P
p
.002 w
.78723 .43445 m .80483 .45799 L .7638 .47046 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.746 .4507 m .78753 .43788 L p
.77645 .45965 L .655 .676 .858 r
F P
s
P
p
.002 w
.80511 .46107 m .76403 .47353 L p
.77645 .45965 L .636 .839 .978 r
F P
s
P
p
.002 w
.75507 .46618 m .746 .4507 L p
.77645 .45965 L .655 .676 .858 r
F P
s
P
p
.002 w
.78753 .43788 m .79644 .45355 L p
.77645 .45965 L .655 .676 .858 r
F P
s
P
p
.002 w
.74661 .45924 m .78826 .44645 L p
.77645 .45965 L .636 .839 .978 r
F P
s
P
p
.002 w
.76403 .47353 m .75507 .46618 L p
.77645 .45965 L .636 .839 .978 r
F P
s
P
p
.002 w
.75507 .46618 m .74661 .45924 L p
.77645 .45965 L .636 .839 .978 r
F P
s
P
p
.002 w
.80594 .47023 m .76473 .48267 L p
.77645 .45965 L .655 .676 .858 r
F P
s
P
p
.002 w
.79644 .45355 m .80511 .46107 L p
.77645 .45965 L .636 .839 .978 r
F P
s
P
p
.002 w
.79644 .45355 m .80594 .47023 L p
.77645 .45965 L .655 .676 .858 r
F P
s
P
p
.002 w
.76473 .48267 m .75507 .46618 L p
.77645 .45965 L .655 .676 .858 r
F P
s
P
p
.002 w
.78826 .44645 m .79644 .45355 L p
.77645 .45965 L .636 .839 .978 r
F P
s
P
p
.002 w
.78723 .43445 m .74576 .44728 L p
.75106 .43888 L .658 .748 .916 r
F P
s
P
p
.002 w
.76822 .3988 m .78311 .42893 L p
.75106 .43888 L .65 .638 .825 r
F P
s
P
p
.75106 .43888 m .76664 .41421 L .78311 .42893 L .658 .748 .916 r
F
P
p
.002 w
.78311 .42893 m .78723 .43445 L p
.75106 .43888 L .658 .748 .916 r
F P
s
P
p
.002 w
.78753 .43788 m .746 .4507 L p
.75106 .43888 L .65 .638 .825 r
F P
s
P
p
.002 w
.78311 .42893 m .78753 .43788 L p
.75106 .43888 L .65 .638 .825 r
F P
s
P
p
.002 w
.78826 .44645 m .74661 .45924 L p
.75458 .45221 L .58 .888 .99 r
F P
s
P
p
.75458 .45221 m .76664 .41421 L .78114 .44403 L .635 .571 .765 r
F
P
p
.002 w
.78276 .44353 m .78826 .44645 L p
.75458 .45221 L .58 .888 .99 r
F P
s
P
p
.002 w
.77105 .41282 m .78311 .42893 L p
.76664 .41421 L .658 .748 .916 r
F P
s
P
p
.002 w
.77105 .41282 m .78276 .44353 L p
.76664 .41421 L .635 .571 .765 r
F P
s
P
p
.002 w
.78276 .44353 m .78952 .46128 L p
.78114 .44403 L .635 .571 .765 r
F P
s
P
p
.76664 .41421 m .78276 .44353 L .78114 .44403 L .635 .571 .765 r
F
P
p
.002 w
.80483 .45799 m .78723 .43445 L .82935 .42143 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.84649 .44532 m .8551 .45731 L p
.83378 .46373 L .658 .748 .916 r
F P
s
P
p
.002 w
.82168 .47797 m .81367 .4698 L p
.83378 .46373 L .648 .809 .961 r
F P
s
P
p
.002 w
.83788 .4959 m .82168 .47797 L .86285 .46564 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.80483 .45799 m .84649 .44532 L p
.83378 .46373 L .658 .748 .916 r
F P
s
P
p
.002 w
.86285 .46564 m .82168 .47797 L p
.83378 .46373 L .648 .809 .961 r
F P
s
P
p
.002 w
.82195 .48087 m .81367 .4698 L p
.83378 .46373 L .658 .748 .916 r
F P
s
P
p
.002 w
.81367 .4698 m .80483 .45799 L p
.83378 .46373 L .658 .748 .916 r
F P
s
P
p
.002 w
.84682 .44841 m .8551 .45731 L p
.83378 .46373 L .648 .809 .961 r
F P
s
P
p
.002 w
.8551 .45731 m .86285 .46564 L p
.83378 .46373 L .648 .809 .961 r
F P
s
P
p
.002 w
.80511 .46107 m .84682 .44841 L p
.83378 .46373 L .648 .809 .961 r
F P
s
P
p
.002 w
.81367 .4698 m .80511 .46107 L p
.83378 .46373 L .648 .809 .961 r
F P
s
P
p
.002 w
.86285 .46564 m .87856 .48388 L .83788 .4959 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.86316 .46855 m .82195 .48087 L p
.83378 .46373 L .658 .748 .916 r
F P
s
P
p
.002 w
.8551 .45731 m .86316 .46855 L p
.83378 .46373 L .658 .748 .916 r
F P
s
P
p
.002 w
.82935 .42143 m .84649 .44532 L .80483 .45799 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.78753 .43788 m .82969 .42487 L p
.81814 .44692 L .655 .676 .858 r
F P
s
P
p
.002 w
.84682 .44841 m .80511 .46107 L p
.81814 .44692 L .636 .839 .978 r
F P
s
P
p
.002 w
.79644 .45355 m .78753 .43788 L p
.81814 .44692 L .655 .676 .858 r
F P
s
P
p
.002 w
.82969 .42487 m .83845 .44073 L p
.81814 .44692 L .655 .676 .858 r
F P
s
P
p
.002 w
.78826 .44645 m .83055 .43347 L p
.81814 .44692 L .636 .839 .978 r
F P
s
P
p
.002 w
.80511 .46107 m .79644 .45355 L p
.81814 .44692 L .636 .839 .978 r
F P
s
P
p
.002 w
.79644 .45355 m .78826 .44645 L p
.81814 .44692 L .636 .839 .978 r
F P
s
P
p
.002 w
.84777 .45761 m .80594 .47023 L p
.81814 .44692 L .655 .676 .858 r
F P
s
P
p
.002 w
.83845 .44073 m .84682 .44841 L p
.81814 .44692 L .636 .839 .978 r
F P
s
P
p
.002 w
.83845 .44073 m .84777 .45761 L p
.81814 .44692 L .655 .676 .858 r
F P
s
P
p
.002 w
.80594 .47023 m .79644 .45355 L p
.81814 .44692 L .655 .676 .858 r
F P
s
P
p
.002 w
.83055 .43347 m .83845 .44073 L p
.81814 .44692 L .636 .839 .978 r
F P
s
P
p
.002 w
.82935 .42143 m .78723 .43445 L p
.79279 .42593 L .658 .748 .916 r
F P
s
P
p
.002 w
.81063 .38536 m .82533 .41582 L p
.79279 .42593 L .65 .638 .825 r
F P
s
P
p
.79279 .42593 m .8091 .40087 L .82533 .41582 L .658 .748 .916 r
F
P
p
.002 w
.82533 .41582 m .82935 .42143 L p
.79279 .42593 L .658 .748 .916 r
F P
s
P
p
.002 w
.82969 .42487 m .78753 .43788 L p
.79279 .42593 L .65 .638 .825 r
F P
s
P
p
.002 w
.82533 .41582 m .82969 .42487 L p
.79279 .42593 L .65 .638 .825 r
F P
s
P
p
.002 w
.83055 .43347 m .78826 .44645 L p
.79666 .43926 L .58 .888 .99 r
F P
s
P
p
.79666 .43926 m .8091 .40087 L .82362 .43095 L .635 .571 .765 r
F
P
p
.002 w
.82527 .43045 m .83055 .43347 L p
.79666 .43926 L .58 .888 .99 r
F P
s
P
p
.002 w
.81358 .39946 m .82533 .41582 L p
.8091 .40087 L .658 .748 .916 r
F P
s
P
p
.002 w
.81358 .39946 m .82527 .43045 L p
.8091 .40087 L .635 .571 .765 r
F P
s
P
p
.002 w
.82527 .43045 m .83202 .44834 L p
.82362 .43095 L .635 .571 .765 r
F P
s
P
p
.8091 .40087 m .82527 .43045 L .82362 .43095 L .635 .571 .765 r
F
P
p
.002 w
.84649 .44532 m .82935 .42143 L .87212 .4082 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.88879 .43246 m .89715 .44464 L p
.87552 .45116 L .658 .748 .916 r
F P
s
P
p
.002 w
.86285 .46564 m .8551 .45731 L p
.87552 .45116 L .648 .809 .961 r
F P
s
P
p
.002 w
.87856 .48388 m .86285 .46564 L .90464 .45312 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.84649 .44532 m .88879 .43246 L p
.87552 .45116 L .658 .748 .916 r
F P
s
P
p
.002 w
.90464 .45312 m .86285 .46564 L p
.87552 .45116 L .648 .809 .961 r
F P
s
P
p
.002 w
.86316 .46855 m .8551 .45731 L p
.87552 .45116 L .658 .748 .916 r
F P
s
P
p
.002 w
.8551 .45731 m .84649 .44532 L p
.87552 .45116 L .658 .748 .916 r
F P
s
P
p
.002 w
.88915 .43556 m .89715 .44464 L p
.87552 .45116 L .648 .809 .961 r
F P
s
P
p
.002 w
.89715 .44464 m .90464 .45312 L p
.87552 .45116 L .648 .809 .961 r
F P
s
P
p
.002 w
.84682 .44841 m .88915 .43556 L p
.87552 .45116 L .648 .809 .961 r
F P
s
P
p
.002 w
.8551 .45731 m .84682 .44841 L p
.87552 .45116 L .648 .809 .961 r
F P
s
P
p
.002 w
.90464 .45312 m .91984 .47169 L .87856 .48388 L p
.653 .793 .949 r
F P
s
P
p
.002 w
.905 .45605 m .86316 .46855 L p
.87552 .45116 L .658 .748 .916 r
F P
s
P
p
.002 w
.89715 .44464 m .905 .45605 L p
.87552 .45116 L .658 .748 .916 r
F P
s
P
p
.002 w
.87212 .4082 m .88879 .43246 L .84649 .44532 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.82969 .42487 m .87251 .41166 L p
.86048 .434 L .655 .676 .858 r
F P
s
P
p
.002 w
.88915 .43556 m .84682 .44841 L p
.86048 .434 L .636 .839 .978 r
F P
s
P
p
.002 w
.83845 .44073 m .82969 .42487 L p
.86048 .434 L .655 .676 .858 r
F P
s
P
p
.002 w
.87251 .41166 m .8811 .42771 L p
.86048 .434 L .655 .676 .858 r
F P
s
P
p
.002 w
.83055 .43347 m .87349 .42028 L p
.86048 .434 L .636 .839 .978 r
F P
s
P
p
.002 w
.84682 .44841 m .83845 .44073 L p
.86048 .434 L .636 .839 .978 r
F P
s
P
p
.002 w
.83845 .44073 m .83055 .43347 L p
.86048 .434 L .636 .839 .978 r
F P
s
P
p
.002 w
.89025 .4448 m .84777 .45761 L p
.86048 .434 L .655 .676 .858 r
F P
s
P
p
.002 w
.8811 .42771 m .88915 .43556 L p
.86048 .434 L .636 .839 .978 r
F P
s
P
p
.002 w
.8811 .42771 m .89025 .4448 L p
.86048 .434 L .655 .676 .858 r
F P
s
P
p
.002 w
.84777 .45761 m .83845 .44073 L p
.86048 .434 L .655 .676 .858 r
F P
s
P
p
.002 w
.87349 .42028 m .8811 .42771 L p
.86048 .434 L .636 .839 .978 r
F P
s
P
p
.002 w
.87212 .4082 m .82935 .42143 L p
.83516 .41277 L .658 .748 .916 r
F P
s
P
p
.002 w
.8537 .37171 m .8682 .40251 L p
.83516 .41277 L .65 .638 .825 r
F P
s
P
p
.83516 .41277 m .85222 .38732 L .8682 .40251 L .658 .748 .916 r
F
P
p
.002 w
.8682 .40251 m .87212 .4082 L p
.83516 .41277 L .658 .748 .916 r
F P
s
P
p
.002 w
.87251 .41166 m .82969 .42487 L p
.83516 .41277 L .65 .638 .825 r
F P
s
P
p
.002 w
.8682 .40251 m .87251 .41166 L p
.83516 .41277 L .65 .638 .825 r
F P
s
P
p
.002 w
.87349 .42028 m .83055 .43347 L p
.83939 .4261 L .58 .888 .99 r
F P
s
P
p
.83939 .4261 m .85222 .38732 L .86677 .41767 L .635 .571 .765 r
F
P
p
.002 w
.86845 .41715 m .87349 .42028 L p
.83939 .4261 L .58 .888 .99 r
F P
s
P
p
.002 w
.85678 .38589 m .8682 .40251 L p
.85222 .38732 L .658 .748 .916 r
F P
s
P
p
.002 w
.85678 .38589 m .87519 .43521 L p
.85222 .38732 L .635 .571 .765 r
F P
s
P
p
.002 w
.85795 .41064 m .86845 .41715 L p
.83939 .4261 L .58 .888 .99 r
F P
s
P
p
.002 w
.87519 .43521 m .83202 .44834 L p
.83939 .4261 L .635 .571 .765 r
F P
s
P
p
.83939 .4261 m .86677 .41767 L .87519 .43521 L .635 .571 .765 r
F
P
p
.002 w
.85462 .38009 m .85678 .38589 L p
.85222 .38732 L .635 .571 .765 r
F P
s
P
p
.002 w
.85496 .38324 m .85678 .38589 L p
.85222 .38732 L .658 .748 .916 r
F P
s
P
p
.002 w
.81142 .39371 m .81358 .39946 L p
.8091 .40087 L .635 .571 .765 r
F P
s
P
p
.002 w
.81063 .38536 m .8537 .37171 L p
.83516 .41277 L .65 .638 .825 r
F P
s
P
p
.002 w
.82533 .41582 m .81063 .38536 L p
.83516 .41277 L .65 .638 .825 r
F P
s
P
p
.002 w
.81142 .39371 m .85462 .38009 L p
.85222 .38732 L .635 .571 .765 r
F P
s
P
p
.83516 .41277 m .81493 .39904 L .85222 .38732 L .658 .748 .916 r
F
P
p
.002 w
.82935 .42143 m .82533 .41582 L p
.83516 .41277 L .658 .748 .916 r
F P
s
P
p
.002 w
.81358 .39946 m .81142 .39371 L p
.85222 .38732 L .635 .571 .765 r
F P
s
P
p
.002 w
.82533 .41582 m .81171 .39685 L p
.83516 .41277 L .658 .748 .916 r
F P
s
P
p
.002 w
.82969 .42487 m .82533 .41582 L p
.83516 .41277 L .65 .638 .825 r
F P
s
P
p
.002 w
.83055 .43347 m .82527 .43045 L p
.83939 .4261 L .58 .888 .99 r
F P
s
P
p
.002 w
.83202 .44834 m .81358 .39946 L p
.85222 .38732 L .635 .571 .765 r
F P
s
P
p
.002 w
.81171 .39685 m .85496 .38324 L p
.85222 .38732 L .658 .748 .916 r
F P
s
P
p
.81493 .39904 m .81171 .39685 L .85222 .38732 L .658 .748 .916 r
F
P
p
.002 w
.81429 .42416 m .85795 .41064 L p
.83939 .4261 L .58 .888 .99 r
F P
s
P
p
.002 w
.82527 .43045 m .81429 .42416 L p
.83939 .4261 L .58 .888 .99 r
F P
s
P
p
.002 w
.81429 .42416 m .82527 .43045 L p
.79666 .43926 L .58 .888 .99 r
F P
s
P
p
.002 w
.83202 .44834 m .78952 .46128 L p
.79666 .43926 L .635 .571 .765 r
F P
s
P
p
.79666 .43926 m .82362 .43095 L .83202 .44834 L .635 .571 .765 r
F
P
p
.002 w
.81171 .39685 m .81358 .39946 L p
.8091 .40087 L .658 .748 .916 r
F P
s
P
p
.002 w
.76888 .40712 m .77105 .41282 L p
.76664 .41421 L .635 .571 .765 r
F P
s
P
p
.002 w
.76822 .3988 m .81063 .38536 L p
.79279 .42593 L .65 .638 .825 r
F P
s
P
p
.002 w
.78311 .42893 m .76822 .3988 L p
.79279 .42593 L .65 .638 .825 r
F P
s
P
p
.002 w
.76888 .40712 m .81142 .39371 L p
.8091 .40087 L .635 .571 .765 r
F P
s
P
p
.79279 .42593 m .77238 .4124 L .8091 .40087 L .658 .748 .916 r
F
P
p
.002 w
.78723 .43445 m .78311 .42893 L p
.79279 .42593 L .658 .748 .916 r
F P
s
P
p
.002 w
.77105 .41282 m .76888 .40712 L p
.8091 .40087 L .635 .571 .765 r
F P
s
P
p
.002 w
.78311 .42893 m .76913 .41025 L p
.79279 .42593 L .658 .748 .916 r
F P
s
P
p
.002 w
.78753 .43788 m .78311 .42893 L p
.79279 .42593 L .65 .638 .825 r
F P
s
P
p
.002 w
.78826 .44645 m .78276 .44353 L p
.79666 .43926 L .58 .888 .99 r
F P
s
P
p
.002 w
.78952 .46128 m .77105 .41282 L p
.8091 .40087 L .635 .571 .765 r
F P
s
P
p
.002 w
.76913 .41025 m .81171 .39685 L p
.8091 .40087 L .658 .748 .916 r
F P
s
P
p
.77238 .4124 m .76913 .41025 L .8091 .40087 L .658 .748 .916 r
F
P
p
.002 w
.77131 .43746 m .81429 .42416 L p
.79666 .43926 L .58 .888 .99 r
F P
s
P
p
.002 w
.78276 .44353 m .77131 .43746 L p
.79666 .43926 L .58 .888 .99 r
F P
s
P
p
.002 w
.77131 .43746 m .78276 .44353 L p
.75458 .45221 L .58 .888 .99 r
F P
s
P
p
.002 w
.78952 .46128 m .74767 .47401 L p
.75458 .45221 L .635 .571 .765 r
F P
s
P
p
.75458 .45221 m .78114 .44403 L .78952 .46128 L .635 .571 .765 r
F
P
p
.002 w
.76913 .41025 m .77105 .41282 L p
.76664 .41421 L .658 .748 .916 r
F P
s
P
p
.002 w
.727 .42033 m .72918 .42598 L p
.72483 .42734 L .635 .571 .765 r
F P
s
P
p
.002 w
.72645 .41203 m .76822 .3988 L p
.75106 .43888 L .65 .638 .825 r
F P
s
P
p
.002 w
.74153 .44184 m .72645 .41203 L p
.75106 .43888 L .65 .638 .825 r
F P
s
P
p
.002 w
.727 .42033 m .76888 .40712 L p
.76664 .41421 L .635 .571 .765 r
F P
s
P
p
.75106 .43888 m .73048 .42557 L .76664 .41421 L .658 .748 .916 r
F
P
p
.002 w
.74576 .44728 m .74153 .44184 L p
.75106 .43888 L .658 .748 .916 r
F P
s
P
p
.002 w
.72918 .42598 m .727 .42033 L p
.76664 .41421 L .635 .571 .765 r
F P
s
P
p
.002 w
.74153 .44184 m .72721 .42345 L p
.75106 .43888 L .658 .748 .916 r
F P
s
P
p
.002 w
.746 .4507 m .74153 .44184 L p
.75106 .43888 L .65 .638 .825 r
F P
s
P
p
.002 w
.74661 .45924 m .7409 .45642 L p
.75458 .45221 L .58 .888 .99 r
F P
s
P
p
.002 w
.74767 .47401 m .72918 .42598 L p
.76664 .41421 L .635 .571 .765 r
F P
s
P
p
.002 w
.72721 .42345 m .76913 .41025 L p
.76664 .41421 L .658 .748 .916 r
F P
s
P
p
.73048 .42557 m .72721 .42345 L .76664 .41421 L .658 .748 .916 r
F
P
p
.002 w
.729 .45056 m .77131 .43746 L p
.75458 .45221 L .58 .888 .99 r
F P
s
P
p
.002 w
.7409 .45642 m .729 .45056 L p
.75458 .45221 L .58 .888 .99 r
F P
s
P
p
.002 w
.729 .45056 m .7409 .45642 L p
.71315 .46497 L .58 .888 .99 r
F P
s
P
p
.002 w
.74767 .47401 m .70645 .48655 L p
.71315 .46497 L .635 .571 .765 r
F P
s
P
p
.71315 .46497 m .7393 .45691 L .74767 .47401 L .635 .571 .765 r
F
P
p
.002 w
.72721 .42345 m .72918 .42598 L p
.72483 .42734 L .658 .748 .916 r
F P
s
P
p
.002 w
.68576 .43333 m .68793 .43893 L p
.68365 .44028 L .635 .571 .765 r
F P
s
P
p
.002 w
.68532 .42506 m .72645 .41203 L p
.70996 .45165 L .65 .638 .825 r
F P
s
P
p
.002 w
.70057 .45456 m .68532 .42506 L p
.70996 .45165 L .65 .638 .825 r
F P
s
P
p
.002 w
.68576 .43333 m .727 .42033 L p
.72483 .42734 L .635 .571 .765 r
F P
s
P
p
.70996 .45165 m .68922 .43853 L .72483 .42734 L .658 .748 .916 r
F
P
p
.002 w
.7049 .45992 m .70057 .45456 L p
.70996 .45165 L .658 .748 .916 r
F P
s
P
p
.002 w
.68793 .43893 m .68576 .43333 L p
.72483 .42734 L .635 .571 .765 r
F P
s
P
p
.002 w
.70057 .45456 m .68592 .43644 L p
.70996 .45165 L .658 .748 .916 r
F P
s
P
p
.002 w
.7051 .46332 m .70057 .45456 L p
.70996 .45165 L .65 .638 .825 r
F P
s
P
p
.002 w
.70559 .47183 m .69967 .46911 L p
.71315 .46497 L .58 .888 .99 r
F P
s
P
p
.002 w
.70645 .48655 m .68793 .43893 L p
.72483 .42734 L .635 .571 .765 r
F P
s
P
p
.002 w
.68592 .43644 m .72721 .42345 L p
.72483 .42734 L .658 .748 .916 r
F P
s
P
p
.68922 .43853 m .68592 .43644 L .72483 .42734 L .658 .748 .916 r
F
P
p
.002 w
.68734 .46346 m .729 .45056 L p
.71315 .46497 L .58 .888 .99 r
F P
s
P
p
.002 w
.69967 .46911 m .68734 .46346 L p
.71315 .46497 L .58 .888 .99 r
F P
s
P
p
.002 w
.68734 .46346 m .69967 .46911 L p
.67234 .47753 L .58 .888 .99 r
F P
s
P
p
.002 w
.70645 .48655 m .66585 .4989 L p
.67234 .47753 L .635 .571 .765 r
F P
s
P
p
.67234 .47753 m .6981 .4696 L .70645 .48655 L .635 .571 .765 r
F
P
p
.002 w
.68592 .43644 m .68793 .43893 L p
.68365 .44028 L .658 .748 .916 r
F P
s
P
p
.002 w
.64513 .44614 m .64731 .45169 L p
.64309 .45302 L .635 .571 .765 r
F P
s
P
p
.002 w
.64481 .4379 m .68532 .42506 L p
.66948 .46422 L .65 .638 .825 r
F P
s
P
p
.002 w
.66023 .46709 m .64481 .4379 L p
.66948 .46422 L .65 .638 .825 r
F P
s
P
p
.002 w
.64513 .44614 m .68576 .43333 L p
.68365 .44028 L .635 .571 .765 r
F P
s
P
p
.66948 .46422 m .64858 .45129 L .68365 .44028 L .658 .748 .916 r
F
P
p
.002 w
.66465 .47236 m .66023 .46709 L p
.66948 .46422 L .658 .748 .916 r
F P
s
P
p
.002 w
.64731 .45169 m .64513 .44614 L p
.68365 .44028 L .635 .571 .765 r
F P
s
P
p
.002 w
.66023 .46709 m .64525 .44924 L p
.66948 .46422 L .658 .748 .916 r
F P
s
P
p
.002 w
.66481 .47576 m .66023 .46709 L p
.66948 .46422 L .65 .638 .825 r
F P
s
P
p
.002 w
.66519 .48424 m .65906 .48162 L p
.67234 .47753 L .58 .888 .99 r
F P
s
P
p
.002 w
.66585 .4989 m .64731 .45169 L p
.68365 .44028 L .635 .571 .765 r
F P
s
P
p
.002 w
.64525 .44924 m .68592 .43644 L p
.68365 .44028 L .658 .748 .916 r
F P
s
P
p
.64858 .45129 m .64525 .44924 L .68365 .44028 L .658 .748 .916 r
F
P
p
.002 w
.64631 .47616 m .68734 .46346 L p
.67234 .47753 L .58 .888 .99 r
F P
s
P
p
.002 w
.65906 .48162 m .64631 .47616 L p
.67234 .47753 L .58 .888 .99 r
F P
s
P
p
.002 w
.64631 .47616 m .65906 .48162 L p
.63214 .48991 L .58 .888 .99 r
F P
s
P
p
.002 w
.66585 .4989 m .62585 .51107 L p
.63214 .48991 L .635 .571 .765 r
F P
s
P
p
.63214 .48991 m .65751 .48209 L .66585 .4989 L .635 .571 .765 r
F
P
p
.002 w
.64525 .44924 m .64731 .45169 L p
.64309 .45302 L .658 .748 .916 r
F P
s
P
p
.002 w
.60512 .45876 m .6073 .46426 L p
.60314 .46557 L .635 .571 .765 r
F P
s
P
p
.002 w
.6049 .45054 m .64481 .4379 L p
.62959 .4766 L .65 .638 .825 r
F P
s
P
p
.002 w
.62048 .47943 m .6049 .45054 L p
.62959 .4766 L .65 .638 .825 r
F P
s
P
p
.002 w
.60512 .45876 m .64513 .44614 L p
.64309 .45302 L .635 .571 .765 r
F P
s
P
p
.62959 .4766 m .60855 .46387 L .64309 .45302 L .658 .748 .916 r
F
P
p
.002 w
.625 .48463 m .62048 .47943 L p
.62959 .4766 L .658 .748 .916 r
F P
s
P
p
.002 w
.6073 .46426 m .60512 .45876 L p
.64309 .45302 L .635 .571 .765 r
F P
s
P
p
.002 w
.62048 .47943 m .6052 .46184 L p
.62959 .4766 L .658 .748 .916 r
F P
s
P
p
.002 w
.62511 .48801 m .62048 .47943 L p
.62959 .4766 L .65 .638 .825 r
F P
s
P
p
.002 w
.62538 .49646 m .61906 .49393 L p
.63214 .48991 L .58 .888 .99 r
F P
s
P
p
.002 w
.62585 .51107 m .6073 .46426 L p
.64309 .45302 L .635 .571 .765 r
F P
s
P
p
.002 w
.6052 .46184 m .64525 .44924 L p
.64309 .45302 L .658 .748 .916 r
F P
s
P
p
.60855 .46387 m .6052 .46184 L .64309 .45302 L .658 .748 .916 r
F
P
p
.002 w
.6059 .48868 m .64631 .47616 L p
.63214 .48991 L .58 .888 .99 r
F P
s
P
p
.002 w
.61906 .49393 m .6059 .48868 L p
.63214 .48991 L .58 .888 .99 r
F P
s
P
p
.002 w
.6059 .48868 m .61906 .49393 L p
.59254 .5021 L .58 .888 .99 r
F P
s
P
p
.002 w
.62585 .51107 m .58645 .52306 L p
.59254 .5021 L .635 .571 .765 r
F P
s
P
p
.59254 .5021 m .61753 .4944 L .62585 .51107 L .635 .571 .765 r
F
P
p
.002 w
.6052 .46184 m .6073 .46426 L p
.60314 .46557 L .658 .748 .916 r
F P
s
P
p
.002 w
.5657 .47119 m .56788 .47664 L p
.56378 .47793 L .635 .571 .765 r
F P
s
P
p
.002 w
.56559 .463 m .6049 .45054 L p
.5903 .4888 L .65 .638 .825 r
F P
s
P
p
.002 w
.58132 .49159 m .56559 .463 L p
.5903 .4888 L .65 .638 .825 r
F P
s
P
p
.002 w
.5657 .47119 m .60512 .45876 L p
.60314 .46557 L .635 .571 .765 r
F P
s
P
p
.5903 .4888 m .56911 .47626 L .60314 .46557 L .658 .748 .916 r
F
P
p
.002 w
.58593 .49671 m .58132 .49159 L p
.5903 .4888 L .658 .748 .916 r
F P
s
P
p
.002 w
.56788 .47664 m .5657 .47119 L p
.60314 .46557 L .635 .571 .765 r
F P
s
P
p
.002 w
.58132 .49159 m .56574 .47426 L p
.5903 .4888 L .658 .748 .916 r
F P
s
P
p
.002 w
.586 .50008 m .58132 .49159 L p
.5903 .4888 L .65 .638 .825 r
F P
s
P
p
.002 w
.58616 .5085 m .57965 .50606 L p
.59254 .5021 L .58 .888 .99 r
F P
s
P
p
.002 w
.58645 .52306 m .56788 .47664 L p
.60314 .46557 L .635 .571 .765 r
F P
s
P
p
.002 w
.56574 .47426 m .6052 .46184 L p
.60314 .46557 L .658 .748 .916 r
F P
s
P
p
.56911 .47626 m .56574 .47426 L .60314 .46557 L .658 .748 .916 r
F
P
p
.002 w
.5661 .501 m .6059 .48868 L p
.59254 .5021 L .58 .888 .99 r
F P
s
P
p
.002 w
.57965 .50606 m .5661 .501 L p
.59254 .5021 L .58 .888 .99 r
F P
s
P
p
.002 w
.5661 .501 m .57965 .50606 L p
.55352 .51411 L .58 .888 .99 r
F P
s
P
p
.002 w
.58645 .52306 m .54762 .53487 L p
.55352 .51411 L .635 .571 .765 r
F P
s
P
p
.55352 .51411 m .57815 .50653 L .58645 .52306 L .635 .571 .765 r
F
P
p
.002 w
.56574 .47426 m .56788 .47664 L p
.56378 .47793 L .658 .748 .916 r
F P
s
P
p
.002 w
.52686 .48343 m .52904 .48884 L p
.525 .49011 L .635 .571 .765 r
F P
s
P
p
.002 w
.52685 .47528 m .56559 .463 L p
.55158 .50082 L .65 .638 .825 r
F P
s
P
p
.002 w
.54273 .50357 m .52685 .47528 L p
.55158 .50082 L .65 .638 .825 r
F P
s
P
p
.002 w
.52686 .48343 m .5657 .47119 L p
.56378 .47793 L .635 .571 .765 r
F P
s
P
p
.55158 .50082 m .53025 .48846 L .56378 .47793 L .658 .748 .916 r
F
P
p
.002 w
.54743 .50862 m .54273 .50357 L p
.55158 .50082 L .658 .748 .916 r
F P
s
P
p
.002 w
.52904 .48884 m .52686 .48343 L p
.56378 .47793 L .635 .571 .765 r
F P
s
P
p
.002 w
.54273 .50357 m .52686 .4865 L p
.55158 .50082 L .658 .748 .916 r
F P
s
P
p
.002 w
.54745 .51198 m .54273 .50357 L p
.55158 .50082 L .65 .638 .825 r
F P
s
P
p
.002 w
.54751 .52036 m .54082 .51802 L p
.55352 .51411 L .58 .888 .99 r
F P
s
P
p
.002 w
.54762 .53487 m .52904 .48884 L p
.56378 .47793 L .635 .571 .765 r
F P
s
P
p
.002 w
.52686 .4865 m .56574 .47426 L p
.56378 .47793 L .658 .748 .916 r
F P
s
P
p
.53025 .48846 m .52686 .4865 L .56378 .47793 L .658 .748 .916 r
F
P
p
.002 w
.52689 .51314 m .5661 .501 L p
.55352 .51411 L .58 .888 .99 r
F P
s
P
p
.002 w
.54082 .51802 m .52689 .51314 L p
.55352 .51411 L .58 .888 .99 r
F P
s
P
p
.002 w
.52689 .51314 m .54082 .51802 L p
.51507 .52595 L .58 .888 .99 r
F P
s
P
p
.002 w
.54762 .53487 m .50936 .54651 L p
.51507 .52595 L .635 .571 .765 r
F P
s
P
p
.51507 .52595 m .53934 .51848 L .54762 .53487 L .635 .571 .765 r
F
P
p
.002 w
.52686 .4865 m .52904 .48884 L p
.525 .49011 L .658 .748 .916 r
F P
s
P
p
.002 w
.48859 .4955 m .49077 .50087 L p
.48679 .50212 L .635 .571 .765 r
F P
s
P
p
.002 w
.48868 .48737 m .52685 .47528 L p
.51342 .51267 L .65 .638 .825 r
F P
s
P
p
.002 w
.5047 .51538 m .48868 .48737 L p
.51342 .51267 L .65 .638 .825 r
F P
s
P
p
.002 w
.48859 .4955 m .52686 .48343 L p
.525 .49011 L .635 .571 .765 r
F P
s
P
p
.51342 .51267 m .49196 .50049 L .525 .49011 L .658 .748 .916 r
F
P
p
.002 w
.50948 .52035 m .5047 .51538 L p
.51342 .51267 L .658 .748 .916 r
F P
s
P
p
.002 w
.49077 .50087 m .48859 .4955 L p
.525 .49011 L .635 .571 .765 r
F P
s
P
p
.002 w
.5047 .51538 m .48855 .49855 L p
.51342 .51267 L .658 .748 .916 r
F P
s
P
p
.002 w
.50947 .5237 m .5047 .51538 L p
.51342 .51267 L .65 .638 .825 r
F P
s
P
p
.002 w
.50943 .53206 m .50256 .5298 L p
.51507 .52595 L .58 .888 .99 r
F P
s
P
p
.002 w
.50936 .54651 m .49077 .50087 L p
.525 .49011 L .635 .571 .765 r
F P
s
P
p
.002 w
.48855 .49855 m .52686 .4865 L p
.525 .49011 L .658 .748 .916 r
F P
s
P
p
.49196 .50049 m .48855 .49855 L .525 .49011 L .658 .748 .916 r
F
P
p
.002 w
.48826 .5251 m .52689 .51314 L p
.51507 .52595 L .58 .888 .99 r
F P
s
P
p
.002 w
.50256 .5298 m .48826 .5251 L p
.51507 .52595 L .58 .888 .99 r
F P
s
P
p
.002 w
.48826 .5251 m .50256 .5298 L p
.47718 .53761 L .58 .888 .99 r
F P
s
P
p
.002 w
.50936 .54651 m .47166 .55799 L p
.47718 .53761 L .635 .571 .765 r
F P
s
P
p
.47718 .53761 m .5011 .53025 L .50936 .54651 L .635 .571 .765 r
F
P
p
.002 w
.48855 .49855 m .49077 .50087 L p
.48679 .50212 L .658 .748 .916 r
F P
s
P
p
.002 w
.45087 .50739 m .45306 .51271 L p
.44914 .51394 L .635 .571 .765 r
F P
s
P
p
.002 w
.45106 .49929 m .48868 .48737 L p
.47582 .52435 L .65 .638 .825 r
F P
s
P
p
.002 w
.46722 .52702 m .45106 .49929 L p
.47582 .52435 L .65 .638 .825 r
F P
s
P
p
.002 w
.45087 .50739 m .48859 .4955 L p
.48679 .50212 L .635 .571 .765 r
F P
s
P
p
.47582 .52435 m .45423 .51234 L .48679 .50212 L .658 .748 .916 r
F
P
p
.002 w
.47208 .53192 m .46722 .52702 L p
.47582 .52435 L .658 .748 .916 r
F P
s
P
p
.002 w
.45306 .51271 m .45087 .50739 L p
.48679 .50212 L .635 .571 .765 r
F P
s
P
p
.002 w
.46722 .52702 m .4508 .51044 L p
.47582 .52435 L .658 .748 .916 r
F P
s
P
p
.002 w
.47203 .53525 m .46722 .52702 L p
.47582 .52435 L .65 .638 .825 r
F P
s
P
p
.002 w
.47189 .54358 m .46485 .54141 L p
.47718 .53761 L .58 .888 .99 r
F P
s
P
p
.002 w
.47166 .55799 m .45306 .51271 L p
.48679 .50212 L .635 .571 .765 r
F P
s
P
p
.002 w
.4508 .51044 m .48855 .49855 L p
.48679 .50212 L .658 .748 .916 r
F P
s
P
p
.45423 .51234 m .4508 .51044 L .48679 .50212 L .658 .748 .916 r
F
P
p
.002 w
.45019 .53689 m .48826 .5251 L p
.47718 .53761 L .58 .888 .99 r
F P
s
P
p
.002 w
.46485 .54141 m .45019 .53689 L p
.47718 .53761 L .58 .888 .99 r
F P
s
P
p
.002 w
.45019 .53689 m .46485 .54141 L p
.43983 .54911 L .58 .888 .99 r
F P
s
P
p
.002 w
.47166 .55799 m .43449 .56929 L p
.43983 .54911 L .635 .571 .765 r
F P
s
P
p
.43983 .54911 m .46341 .54185 L .47166 .55799 L .635 .571 .765 r
F
P
p
.002 w
.4508 .51044 m .45306 .51271 L p
.44914 .51394 L .658 .748 .916 r
F P
s
P
p
.002 w
.4137 .51911 m .41589 .52439 L p
.41202 .5256 L .635 .571 .765 r
F P
s
P
p
.002 w
.41398 .51104 m .45106 .49929 L p
.43875 .53586 L .65 .638 .825 r
F P
s
P
p
.002 w
.43028 .53849 m .41398 .51104 L p
.43875 .53586 L .65 .638 .825 r
F P
s
P
p
.002 w
.4137 .51911 m .45087 .50739 L p
.44914 .51394 L .635 .571 .765 r
F P
s
P
p
.43875 .53586 m .41705 .52403 L .44914 .51394 L .658 .748 .916 r
F
P
p
.002 w
.43521 .54332 m .43028 .53849 L p
.43875 .53586 L .658 .748 .916 r
F P
s
P
p
.002 w
.41589 .52439 m .4137 .51911 L p
.44914 .51394 L .635 .571 .765 r
F P
s
P
p
.002 w
.43028 .53849 m .41359 .52214 L p
.43875 .53586 L .658 .748 .916 r
F P
s
P
p
.002 w
.43512 .54664 m .43028 .53849 L p
.43875 .53586 L .65 .638 .825 r
F P
s
P
p
.002 w
.43489 .55494 m .42768 .55285 L p
.43983 .54911 L .58 .888 .99 r
F P
s
P
p
.002 w
.43449 .56929 m .41589 .52439 L p
.44914 .51394 L .635 .571 .765 r
F P
s
P
p
.002 w
.41359 .52214 m .4508 .51044 L p
.44914 .51394 L .658 .748 .916 r
F P
s
P
p
.41705 .52403 m .41359 .52214 L .44914 .51394 L .658 .748 .916 r
F
P
p
.002 w
.41268 .5485 m .45019 .53689 L p
.43983 .54911 L .58 .888 .99 r
F P
s
P
p
.002 w
.42768 .55285 m .41268 .5485 L p
.43983 .54911 L .58 .888 .99 r
F P
s
P
p
.002 w
.41268 .5485 m .42768 .55285 L p
.40303 .56044 L .58 .888 .99 r
F P
s
P
p
.002 w
.43449 .56929 m .39786 .58044 L p
.40303 .56044 L .635 .571 .765 r
F P
s
P
p
.40303 .56044 m .42626 .55329 L .43449 .56929 L .635 .571 .765 r
F
P
p
.002 w
.41359 .52214 m .41589 .52439 L p
.41202 .5256 L .658 .748 .916 r
F P
s
P
p
.002 w
.37706 .53066 m .37925 .5359 L p
.37544 .5371 L .635 .571 .765 r
F P
s
P
p
.002 w
.37743 .52262 m .41398 .51104 L p
.40221 .5472 L .65 .638 .825 r
F P
s
P
p
.002 w
.39386 .5498 m .37743 .52262 L p
.40221 .5472 L .65 .638 .825 r
F P
s
P
p
.002 w
.37706 .53066 m .4137 .51911 L p
.41202 .5256 L .635 .571 .765 r
F P
s
P
p
.40221 .5472 m .38039 .53554 L .41202 .5256 L .658 .748 .916 r
F
P
p
.002 w
.39887 .55456 m .39386 .5498 L p
.40221 .5472 L .658 .748 .916 r
F P
s
P
p
.002 w
.37925 .5359 m .37706 .53066 L p
.41202 .5256 L .635 .571 .765 r
F P
s
P
p
.002 w
.39386 .5498 m .37692 .53369 L p
.40221 .5472 L .658 .748 .916 r
F P
s
P
p
.002 w
.39874 .55787 m .39386 .5498 L p
.40221 .5472 L .65 .638 .825 r
F P
s
P
p
.002 w
.39842 .56614 m .39104 .56413 L p
.40303 .56044 L .58 .888 .99 r
F P
s
P
p
.002 w
.39786 .58044 m .37925 .5359 L p
.41202 .5256 L .635 .571 .765 r
F P
s
P
p
.002 w
.37692 .53369 m .41359 .52214 L p
.41202 .5256 L .658 .748 .916 r
F P
s
P
p
.38039 .53554 m .37692 .53369 L .41202 .5256 L .658 .748 .916 r
F
P
p
.002 w
.37571 .55994 m .41268 .5485 L p
.40303 .56044 L .58 .888 .99 r
F P
s
P
p
.002 w
.39104 .56413 m .37571 .55994 L p
.40303 .56044 L .58 .888 .99 r
F P
s
P
p
.002 w
.37571 .55994 m .39104 .56413 L p
.36674 .57161 L .58 .888 .99 r
F P
s
P
p
.002 w
.39786 .58044 m .36174 .59143 L p
.36674 .57161 L .635 .571 .765 r
F P
s
P
p
.36674 .57161 m .38965 .56456 L .39786 .58044 L .635 .571 .765 r
F
P
p
.002 w
.37692 .53369 m .37925 .5359 L p
.37544 .5371 L .658 .748 .916 r
F P
s
P
p
.002 w
.34094 .54205 m .34313 .54724 L p
.33938 .54842 L .635 .571 .765 r
F P
s
P
p
.002 w
.3414 .53404 m .37743 .52262 L p
.36618 .55839 L .65 .638 .825 r
F P
s
P
p
.002 w
.35795 .56095 m .3414 .53404 L p
.36618 .55839 L .65 .638 .825 r
F P
s
P
p
.002 w
.34094 .54205 m .37706 .53066 L p
.37544 .5371 L .635 .571 .765 r
F P
s
P
p
.36618 .55839 m .34426 .54689 L .37544 .5371 L .658 .748 .916 r
F
P
p
.002 w
.36303 .56565 m .35795 .56095 L p
.36618 .55839 L .658 .748 .916 r
F P
s
P
p
.002 w
.34313 .54724 m .34094 .54205 L p
.37544 .5371 L .635 .571 .765 r
F P
s
P
p
.002 w
.35795 .56095 m .34077 .54506 L p
.36618 .55839 L .658 .748 .916 r
F P
s
P
p
.002 w
.36287 .56894 m .35795 .56095 L p
.36618 .55839 L .65 .638 .825 r
F P
s
P
p
.002 w
.36245 .57718 m .35493 .57525 L p
.36674 .57161 L .58 .888 .99 r
F P
s
P
p
.002 w
.36174 .59143 m .34313 .54724 L p
.37544 .5371 L .635 .571 .765 r
F P
s
P
p
.002 w
.34077 .54506 m .37692 .53369 L p
.37544 .5371 L .658 .748 .916 r
F P
s
P
p
.34426 .54689 m .34077 .54506 L .37544 .5371 L .658 .748 .916 r
F
P
p
.002 w
.33928 .57123 m .37571 .55994 L p
.36674 .57161 L .58 .888 .99 r
F P
s
P
p
.002 w
.35493 .57525 m .33928 .57123 L p
.36674 .57161 L .58 .888 .99 r
F P
s
P
p
.002 w
.33928 .57123 m .35493 .57525 L p
.33097 .58263 L .58 .888 .99 r
F P
s
P
p
.002 w
.36174 .59143 m .32614 .60226 L p
.33097 .58263 L .635 .571 .765 r
F P
s
P
p
.33097 .58263 m .35355 .57567 L .36174 .59143 L .635 .571 .765 r
F
P
p
.002 w
.34077 .54506 m .34313 .54724 L p
.33938 .54842 L .658 .748 .916 r
F P
s
P
p
.002 w
.30588 .54529 m .3414 .53404 L p
.33066 .56942 L .65 .638 .825 r
F P
s
P
p
.002 w
.32769 .57657 m .32254 .57194 L p
.33066 .56942 L .658 .748 .916 r
F P
s
P
p
.002 w
.32749 .57986 m .32254 .57194 L p
.33066 .56942 L .65 .638 .825 r
F P
s
P
p
.002 w
.32254 .57194 m .30588 .54529 L p
.33066 .56942 L .65 .638 .825 r
F P
s
P
p
.002 w
.30534 .55328 m .34094 .54205 L p
.33938 .54842 L .635 .571 .765 r
F P
s
P
p
.33066 .56942 m .30863 .55808 L .33938 .54842 L .658 .748 .916 r
F
P
p
.002 w
.30752 .55843 m .30534 .55328 L p
.33938 .54842 L .635 .571 .765 r
F P
s
P
p
.002 w
.32254 .57194 m .30513 .55628 L p
.33066 .56942 L .658 .748 .916 r
F P
s
P
p
.33097 .58263 m .30752 .55843 L .33938 .54842 L .635 .571 .765 r
F
P
p
.002 w
.31932 .58621 m .30752 .55843 L p
.33097 .58263 L .635 .571 .765 r
F P
s
P
p
.002 w
.30336 .58235 m .33928 .57123 L p
.33097 .58263 L .58 .888 .99 r
F P
s
P
p
.002 w
.327 .58807 m .31932 .58621 L p
.33097 .58263 L .58 .888 .99 r
F P
s
P
p
.002 w
.31932 .58621 m .30336 .58235 L p
.33097 .58263 L .58 .888 .99 r
F P
s
P
p
.002 w
.32614 .60226 m .31932 .58621 L p
.33097 .58263 L .635 .571 .765 r
F P
s
P
p
.002 w
.30513 .55628 m .34077 .54506 L p
.33938 .54842 L .658 .748 .916 r
F P
s
P
p
.30863 .55808 m .30513 .55628 L .33938 .54842 L .658 .748 .916 r
F
P
p
.002 w
.71934 .53091 m .7365 .5484 L .69852 .55946 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.69852 .55946 m .68094 .54225 L .71934 .53091 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.71961 .53533 m .73657 .54946 L .69858 .56051 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.69858 .56051 m .68116 .54666 L .71961 .53533 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.51281 .62825 m .53284 .65654 L .49626 .66685 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.49626 .66685 m .47599 .63886 L .51281 .62825 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.64325 .55782 m .60587 .56883 L p
.61182 .5616 L .633 .841 .98 r
F P
s
P
p
.002 w
.64335 .56055 m .60594 .57155 L p
.61182 .5616 L .658 .748 .916 r
F P
s
P
p
.002 w
.62471 .53983 m .63748 .55402 L p
.61182 .5616 L .658 .748 .916 r
F P
s
P
p
.002 w
.63748 .55402 m .64325 .55782 L p
.61182 .5616 L .633 .841 .98 r
F P
s
P
p
.002 w
.63748 .55402 m .64335 .56055 L p
.61182 .5616 L .658 .748 .916 r
F P
s
P
p
.002 w
.6249 .54574 m .63748 .55402 L p
.61182 .5616 L .633 .841 .98 r
F P
s
P
p
.002 w
.58694 .55112 m .62471 .53983 L p
.61182 .5616 L .658 .748 .916 r
F P
s
P
p
.002 w
.60587 .56883 m .59995 .56511 L p
.61182 .5616 L .633 .841 .98 r
F P
s
P
p
.002 w
.60594 .57155 m .59995 .56511 L p
.61182 .5616 L .658 .748 .916 r
F P
s
P
p
.002 w
.59995 .56511 m .58694 .55112 L p
.61182 .5616 L .658 .748 .916 r
F P
s
P
p
.002 w
.58706 .55701 m .6249 .54574 L p
.61182 .5616 L .633 .841 .98 r
F P
s
P
p
.002 w
.59995 .56511 m .58706 .55701 L p
.61182 .5616 L .633 .841 .98 r
F P
s
P
p
.002 w
.5873 .56892 m .6065 .59357 L .56935 .60433 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.56935 .60433 m .54985 .57999 L .5873 .56892 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.54975 .56812 m .51297 .57908 L p
.52431 .56582 L .606 .871 .992 r
F P
s
P
p
.002 w
.54985 .57999 m .51293 .5909 L p
.52431 .56582 L .657 .697 .876 r
F P
s
P
p
.002 w
.52988 .55353 m .53642 .56219 L p
.52431 .56582 L .657 .697 .876 r
F P
s
P
p
.002 w
.53642 .56219 m .54975 .56812 L p
.52431 .56582 L .606 .871 .992 r
F P
s
P
p
.002 w
.53642 .56219 m .54985 .57999 L p
.52431 .56582 L .657 .697 .876 r
F P
s
P
p
.002 w
.52989 .55929 m .53642 .56219 L p
.52431 .56582 L .606 .871 .992 r
F P
s
P
p
.002 w
.49269 .56475 m .52988 .55353 L p
.52431 .56582 L .657 .697 .876 r
F P
s
P
p
.002 w
.51297 .57908 m .49932 .57331 L p
.52431 .56582 L .606 .871 .992 r
F P
s
P
p
.002 w
.51293 .5909 m .49932 .57331 L p
.52431 .56582 L .657 .697 .876 r
F P
s
P
p
.002 w
.49932 .57331 m .49269 .56475 L p
.52431 .56582 L .657 .697 .876 r
F P
s
P
p
.002 w
.49263 .57049 m .52989 .55929 L p
.52431 .56582 L .606 .871 .992 r
F P
s
P
p
.002 w
.49932 .57331 m .49263 .57049 L p
.52431 .56582 L .606 .871 .992 r
F P
s
P
p
.002 w
.71978 .53808 m .73719 .55884 L .69908 .56987 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.69908 .56987 m .68129 .5494 L .71978 .53808 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60757 .63548 m .62663 .66183 L .58928 .67214 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.58928 .67214 m .56994 .64609 L .60757 .63548 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.45536 .60716 m .47599 .63886 L .43969 .64933 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.43969 .64933 m .41887 .61795 L .45536 .60716 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.3414 .53404 m .30588 .54529 L p
.30953 .5294 L .632 .558 .753 r
F P
s
P
p
.002 w
.33628 .52084 m .3414 .53404 L p
.30953 .5294 L .632 .558 .753 r
F P
s
P
p
.002 w
.34094 .54205 m .30534 .55328 L p
.30953 .5294 L .61 .485 .685 r
F P
s
P
p
.002 w
.32225 .45699 m .33628 .52084 L p
.30953 .5294 L .61 .485 .685 r
F P
s
P
p
.002 w
.33628 .52084 m .34094 .54205 L p
.30953 .5294 L .61 .485 .685 r
F P
s
P
p
.002 w
.28703 .46873 m .32225 .45699 L p
.30953 .5294 L .61 .485 .685 r
F P
s
P
p
.002 w
.30077 .5322 m .28703 .46873 L p
.30953 .5294 L .61 .485 .685 r
F P
s
P
p
.002 w
.28523 .49238 m .32072 .48071 L p
.30953 .5294 L .632 .558 .753 r
F P
s
P
p
.002 w
.30588 .54529 m .30077 .5322 L p
.30953 .5294 L .632 .558 .753 r
F P
s
P
p
.002 w
.30077 .5322 m .28523 .49238 L p
.30953 .5294 L .632 .558 .753 r
F P
s
P
p
.002 w
.32072 .48071 m .33628 .52084 L p
.30953 .5294 L .632 .558 .753 r
F P
s
P
p
.002 w
.30534 .55328 m .30077 .5322 L p
.30953 .5294 L .61 .485 .685 r
F P
s
P
p
.002 w
.68238 .57157 m .70047 .59528 L .66258 .60605 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.66258 .60605 m .64417 .58265 L .68238 .57157 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.4559 .58153 m .41968 .59242 L p
.43035 .58219 L .516 .892 .966 r
F P
s
P
p
.002 w
.45536 .60716 m .41887 .61795 L p
.43035 .58219 L .646 .623 .813 r
F P
s
P
p
.002 w
.43449 .56929 m .44 .57928 L p
.43035 .58219 L .646 .623 .813 r
F P
s
P
p
.002 w
.44 .57928 m .4559 .58153 L p
.43035 .58219 L .516 .892 .966 r
F P
s
P
p
.002 w
.44 .57928 m .45536 .60716 L p
.43035 .58219 L .646 .623 .813 r
F P
s
P
p
.002 w
.43424 .57846 m .44 .57928 L p
.43035 .58219 L .516 .892 .966 r
F P
s
P
p
.002 w
.39786 .58044 m .43449 .56929 L p
.43035 .58219 L .646 .623 .813 r
F P
s
P
p
.002 w
.41968 .59242 m .4034 .59033 L p
.43035 .58219 L .516 .892 .966 r
F P
s
P
p
.002 w
.41887 .61795 m .4034 .59033 L p
.43035 .58219 L .646 .623 .813 r
F P
s
P
p
.002 w
.4034 .59033 m .39786 .58044 L p
.43035 .58219 L .646 .623 .813 r
F P
s
P
p
.002 w
.3975 .58957 m .43424 .57846 L p
.43035 .58219 L .516 .892 .966 r
F P
s
P
p
.002 w
.4034 .59033 m .3975 .58957 L p
.43035 .58219 L .516 .892 .966 r
F P
s
P
p
.002 w
.75829 .51941 m .77502 .53718 L .7365 .5484 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.7365 .5484 m .71934 .53091 L .75829 .51941 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.75861 .52384 m .7751 .53824 L .73657 .54946 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.73657 .54946 m .71961 .53533 L .75861 .52384 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.55015 .61748 m .56994 .64609 L .53284 .65654 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.53284 .65654 m .51281 .62825 L .55015 .61748 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.68116 .54666 m .64325 .55782 L p
.64952 .55046 L .633 .841 .98 r
F P
s
P
p
.002 w
.68129 .5494 m .64335 .56055 L p
.64952 .55046 L .658 .748 .916 r
F P
s
P
p
.002 w
.66303 .52838 m .67554 .54277 L p
.64952 .55046 L .658 .748 .916 r
F P
s
P
p
.002 w
.67554 .54277 m .68116 .54666 L p
.64952 .55046 L .633 .841 .98 r
F P
s
P
p
.002 w
.67554 .54277 m .68129 .5494 L p
.64952 .55046 L .658 .748 .916 r
F P
s
P
p
.002 w
.66329 .53431 m .67554 .54277 L p
.64952 .55046 L .633 .841 .98 r
F P
s
P
p
.002 w
.62471 .53983 m .66303 .52838 L p
.64952 .55046 L .658 .748 .916 r
F P
s
P
p
.002 w
.64325 .55782 m .63748 .55402 L p
.64952 .55046 L .633 .841 .98 r
F P
s
P
p
.002 w
.64335 .56055 m .63748 .55402 L p
.64952 .55046 L .658 .748 .916 r
F P
s
P
p
.002 w
.63748 .55402 m .62471 .53983 L p
.64952 .55046 L .658 .748 .916 r
F P
s
P
p
.002 w
.6249 .54574 m .66329 .53431 L p
.64952 .55046 L .633 .841 .98 r
F P
s
P
p
.002 w
.63748 .55402 m .6249 .54574 L p
.64952 .55046 L .633 .841 .98 r
F P
s
P
p
.002 w
.62528 .5577 m .64417 .58265 L .6065 .59357 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.6065 .59357 m .5873 .56892 L .62528 .5577 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.33707 .60984 m .36129 .60053 L .32559 .61133 L p
0 0 0 r
F P
s
P
p
.002 w
.32559 .61133 m .30074 .62082 L .33707 .60984 L p
0 0 0 r
F P
s
P
p
.002 w
.58706 .55701 m .54975 .56812 L p
.56177 .55459 L .606 .871 .992 r
F P
s
P
p
.002 w
.5873 .56892 m .54985 .57999 L p
.56177 .55459 L .657 .697 .876 r
F P
s
P
p
.002 w
.56761 .54214 m .57406 .55091 L p
.56177 .55459 L .657 .697 .876 r
F P
s
P
p
.002 w
.57406 .55091 m .58706 .55701 L p
.56177 .55459 L .606 .871 .992 r
F P
s
P
p
.002 w
.57406 .55091 m .5873 .56892 L p
.56177 .55459 L .657 .697 .876 r
F P
s
P
p
.002 w
.56769 .54792 m .57406 .55091 L p
.56177 .55459 L .606 .871 .992 r
F P
s
P
p
.002 w
.52988 .55353 m .56761 .54214 L p
.56177 .55459 L .657 .697 .876 r
F P
s
P
p
.002 w
.54975 .56812 m .53642 .56219 L p
.56177 .55459 L .606 .871 .992 r
F P
s
P
p
.002 w
.54985 .57999 m .53642 .56219 L p
.56177 .55459 L .657 .697 .876 r
F P
s
P
p
.002 w
.53642 .56219 m .52988 .55353 L p
.56177 .55459 L .657 .697 .876 r
F P
s
P
p
.002 w
.52989 .55929 m .56769 .54792 L p
.56177 .55459 L .606 .871 .992 r
F P
s
P
p
.002 w
.53642 .56219 m .52989 .55929 L p
.56177 .55459 L .606 .871 .992 r
F P
s
P
p
.002 w
.75882 .5266 m .77585 .54767 L .73719 .55884 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.73719 .55884 m .71978 .53808 L .75882 .5266 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64574 .62472 m .66451 .65138 L .62663 .66183 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.62663 .66183 m .60757 .63548 L .64574 .62472 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.49239 .59621 m .51281 .62825 L .47599 .63886 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.47599 .63886 m .45536 .60716 L .49239 .59621 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.37743 .52262 m .3414 .53404 L p
.34517 .518 L .632 .558 .753 r
F P
s
P
p
.002 w
.3723 .50932 m .37743 .52262 L p
.34517 .518 L .632 .558 .753 r
F P
s
P
p
.002 w
.37706 .53066 m .34094 .54205 L p
.34517 .518 L .61 .485 .685 r
F P
s
P
p
.002 w
.35798 .44507 m .3723 .50932 L p
.34517 .518 L .61 .485 .685 r
F P
s
P
p
.002 w
.3723 .50932 m .37706 .53066 L p
.34517 .518 L .61 .485 .685 r
F P
s
P
p
.002 w
.32225 .45699 m .35798 .44507 L p
.34517 .518 L .61 .485 .685 r
F P
s
P
p
.002 w
.33628 .52084 m .32225 .45699 L p
.34517 .518 L .61 .485 .685 r
F P
s
P
p
.002 w
.32072 .48071 m .35671 .46888 L p
.34517 .518 L .632 .558 .753 r
F P
s
P
p
.002 w
.3414 .53404 m .33628 .52084 L p
.34517 .518 L .632 .558 .753 r
F P
s
P
p
.002 w
.33628 .52084 m .32072 .48071 L p
.34517 .518 L .632 .558 .753 r
F P
s
P
p
.002 w
.35671 .46888 m .3723 .50932 L p
.34517 .518 L .632 .558 .753 r
F P
s
P
p
.002 w
.34094 .54205 m .33628 .52084 L p
.34517 .518 L .61 .485 .685 r
F P
s
P
p
.002 w
.72114 .56034 m .73889 .58435 L .70047 .59528 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.70047 .59528 m .68238 .57157 L .72114 .56034 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.31792 .52393 m .34077 .54506 L .30513 .55628 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.30513 .55628 m .28197 .53545 L .31792 .52393 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.49263 .57049 m .4559 .58153 L p
.46734 .57102 L .516 .892 .966 r
F P
s
P
p
.002 w
.49239 .59621 m .45536 .60716 L p
.46734 .57102 L .646 .623 .813 r
F P
s
P
p
.002 w
.47166 .55799 m .47712 .56806 L p
.46734 .57102 L .646 .623 .813 r
F P
s
P
p
.002 w
.47712 .56806 m .49263 .57049 L p
.46734 .57102 L .516 .892 .966 r
F P
s
P
p
.002 w
.47712 .56806 m .49239 .59621 L p
.46734 .57102 L .646 .623 .813 r
F P
s
P
p
.002 w
.47151 .56719 m .47712 .56806 L p
.46734 .57102 L .516 .892 .966 r
F P
s
P
p
.002 w
.43449 .56929 m .47166 .55799 L p
.46734 .57102 L .646 .623 .813 r
F P
s
P
p
.002 w
.4559 .58153 m .44 .57928 L p
.46734 .57102 L .516 .892 .966 r
F P
s
P
p
.002 w
.45536 .60716 m .44 .57928 L p
.46734 .57102 L .646 .623 .813 r
F P
s
P
p
.002 w
.44 .57928 m .43449 .56929 L p
.46734 .57102 L .646 .623 .813 r
F P
s
P
p
.002 w
.43424 .57846 m .47151 .56719 L p
.46734 .57102 L .516 .892 .966 r
F P
s
P
p
.002 w
.44 .57928 m .43424 .57846 L p
.46734 .57102 L .516 .892 .966 r
F P
s
P
p
.002 w
.7978 .50774 m .81409 .52581 L .77502 .53718 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.77502 .53718 m .75829 .51941 L .7978 .50774 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.79818 .51219 m .81419 .52687 L .7751 .53824 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.7751 .53824 m .75861 .52384 L .79818 .51219 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.58804 .60655 m .60757 .63548 L .56994 .64609 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.56994 .64609 m .55015 .61748 L .58804 .60655 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.71961 .53533 m .68116 .54666 L p
.68775 .53916 L .633 .841 .98 r
F P
s
P
p
.002 w
.71978 .53808 m .68129 .5494 L p
.68775 .53916 L .658 .748 .916 r
F P
s
P
p
.002 w
.70189 .51676 m .71414 .53136 L p
.68775 .53916 L .658 .748 .916 r
F P
s
P
p
.002 w
.71414 .53136 m .71961 .53533 L p
.68775 .53916 L .633 .841 .98 r
F P
s
P
p
.002 w
.71414 .53136 m .71978 .53808 L p
.68775 .53916 L .658 .748 .916 r
F P
s
P
p
.002 w
.70223 .52272 m .71414 .53136 L p
.68775 .53916 L .633 .841 .98 r
F P
s
P
p
.002 w
.66303 .52838 m .70189 .51676 L p
.68775 .53916 L .658 .748 .916 r
F P
s
P
p
.002 w
.68116 .54666 m .67554 .54277 L p
.68775 .53916 L .633 .841 .98 r
F P
s
P
p
.002 w
.68129 .5494 m .67554 .54277 L p
.68775 .53916 L .658 .748 .916 r
F P
s
P
p
.002 w
.67554 .54277 m .66303 .52838 L p
.68775 .53916 L .658 .748 .916 r
F P
s
P
p
.002 w
.66329 .53431 m .70223 .52272 L p
.68775 .53916 L .633 .841 .98 r
F P
s
P
p
.002 w
.67554 .54277 m .66329 .53431 L p
.68775 .53916 L .633 .841 .98 r
F P
s
P
p
.002 w
.66381 .54631 m .68238 .57157 L .64417 .58265 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.64417 .58265 m .62528 .5577 L .66381 .54631 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.37393 .59871 m .3975 .58957 L .36129 .60053 L p
0 0 0 r
F P
s
P
p
.002 w
.36129 .60053 m .33707 .60984 L .37393 .59871 L p
0 0 0 r
F P
s
P
p
.002 w
.6249 .54574 m .58706 .55701 L p
.59977 .5432 L .606 .871 .992 r
F P
s
P
p
.002 w
.62528 .5577 m .5873 .56892 L p
.59977 .5432 L .657 .697 .876 r
F P
s
P
p
.002 w
.60589 .53059 m .61224 .53947 L p
.59977 .5432 L .657 .697 .876 r
F P
s
P
p
.002 w
.61224 .53947 m .6249 .54574 L p
.59977 .5432 L .606 .871 .992 r
F P
s
P
p
.002 w
.61224 .53947 m .62528 .5577 L p
.59977 .5432 L .657 .697 .876 r
F P
s
P
p
.002 w
.60604 .5364 m .61224 .53947 L p
.59977 .5432 L .606 .871 .992 r
F P
s
P
p
.002 w
.56761 .54214 m .60589 .53059 L p
.59977 .5432 L .657 .697 .876 r
F P
s
P
p
.002 w
.58706 .55701 m .57406 .55091 L p
.59977 .5432 L .606 .871 .992 r
F P
s
P
p
.002 w
.5873 .56892 m .57406 .55091 L p
.59977 .5432 L .657 .697 .876 r
F P
s
P
p
.002 w
.57406 .55091 m .56761 .54214 L p
.59977 .5432 L .657 .697 .876 r
F P
s
P
p
.002 w
.56769 .54792 m .60604 .5364 L p
.59977 .5432 L .606 .871 .992 r
F P
s
P
p
.002 w
.57406 .55091 m .56769 .54792 L p
.59977 .5432 L .606 .871 .992 r
F P
s
P
p
.002 w
.79842 .51496 m .81505 .53633 L .77585 .54767 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.77585 .54767 m .75882 .5266 L .79842 .51496 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.68446 .61381 m .70294 .64077 L .66451 .65138 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.66451 .65138 m .64574 .62472 L .68446 .61381 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.52994 .5851 m .55015 .61748 L .51281 .62825 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.51281 .62825 m .49239 .59621 L .52994 .5851 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.41398 .51104 m .37743 .52262 L p
.38132 .50644 L .632 .558 .753 r
F P
s
P
p
.002 w
.40884 .49764 m .41398 .51104 L p
.38132 .50644 L .632 .558 .753 r
F P
s
P
p
.002 w
.4137 .51911 m .37706 .53066 L p
.38132 .50644 L .61 .485 .685 r
F P
s
P
p
.002 w
.39422 .43299 m .40884 .49764 L p
.38132 .50644 L .61 .485 .685 r
F P
s
P
p
.002 w
.40884 .49764 m .4137 .51911 L p
.38132 .50644 L .61 .485 .685 r
F P
s
P
p
.002 w
.35798 .44507 m .39422 .43299 L p
.38132 .50644 L .61 .485 .685 r
F P
s
P
p
.002 w
.3723 .50932 m .35798 .44507 L p
.38132 .50644 L .61 .485 .685 r
F P
s
P
p
.002 w
.35671 .46888 m .39322 .45688 L p
.38132 .50644 L .632 .558 .753 r
F P
s
P
p
.002 w
.37743 .52262 m .3723 .50932 L p
.38132 .50644 L .632 .558 .753 r
F P
s
P
p
.002 w
.3723 .50932 m .35671 .46888 L p
.38132 .50644 L .632 .558 .753 r
F P
s
P
p
.002 w
.39322 .45688 m .40884 .49764 L p
.38132 .50644 L .632 .558 .753 r
F P
s
P
p
.002 w
.37706 .53066 m .3723 .50932 L p
.38132 .50644 L .61 .485 .685 r
F P
s
P
p
.002 w
.76047 .54894 m .77786 .57326 L .73889 .58435 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.73889 .58435 m .72114 .56034 L .76047 .54894 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.35439 .51225 m .37692 .53369 L .34077 .54506 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.34077 .54506 m .31792 .52393 L .35439 .51225 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.52989 .55929 m .49263 .57049 L p
.50486 .55969 L .516 .892 .966 r
F P
s
P
p
.002 w
.52994 .5851 m .49239 .59621 L p
.50486 .55969 L .646 .623 .813 r
F P
s
P
p
.002 w
.50936 .54651 m .51479 .55669 L p
.50486 .55969 L .646 .623 .813 r
F P
s
P
p
.002 w
.51479 .55669 m .52989 .55929 L p
.50486 .55969 L .516 .892 .966 r
F P
s
P
p
.002 w
.51479 .55669 m .52994 .5851 L p
.50486 .55969 L .646 .623 .813 r
F P
s
P
p
.002 w
.50932 .55575 m .51479 .55669 L p
.50486 .55969 L .516 .892 .966 r
F P
s
P
p
.002 w
.47166 .55799 m .50936 .54651 L p
.50486 .55969 L .646 .623 .813 r
F P
s
P
p
.002 w
.49263 .57049 m .47712 .56806 L p
.50486 .55969 L .516 .892 .966 r
F P
s
P
p
.002 w
.49239 .59621 m .47712 .56806 L p
.50486 .55969 L .646 .623 .813 r
F P
s
P
p
.002 w
.47712 .56806 m .47166 .55799 L p
.50486 .55969 L .646 .623 .813 r
F P
s
P
p
.002 w
.47151 .56719 m .50932 .55575 L p
.50486 .55969 L .516 .892 .966 r
F P
s
P
p
.002 w
.47712 .56806 m .47151 .56719 L p
.50486 .55969 L .516 .892 .966 r
F P
s
P
p
.002 w
.31405 .58384 m .33928 .57123 L .30336 .58235 L p
0 0 0 r
F P
s
P
p
.002 w
.30336 .58235 m .27746 .59513 L .31405 .58384 L p
0 0 0 r
F P
s
P
p
.002 w
.83788 .4959 m .85372 .51426 L .81409 .52581 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.81409 .52581 m .7978 .50774 L .83788 .4959 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.83833 .50037 m .85383 .51533 L .81419 .52687 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.81419 .52687 m .79818 .51219 L .83833 .50037 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.62647 .59547 m .64574 .62472 L .60757 .63548 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.60757 .63548 m .58804 .60655 L .62647 .59547 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.75861 .52384 m .71961 .53533 L p
.72653 .5277 L .633 .841 .98 r
F P
s
P
p
.002 w
.75882 .5266 m .71978 .53808 L p
.72653 .5277 L .658 .748 .916 r
F P
s
P
p
.002 w
.74133 .50497 m .75331 .51979 L p
.72653 .5277 L .658 .748 .916 r
F P
s
P
p
.002 w
.75331 .51979 m .75861 .52384 L p
.72653 .5277 L .633 .841 .98 r
F P
s
P
p
.002 w
.75331 .51979 m .75882 .5266 L p
.72653 .5277 L .658 .748 .916 r
F P
s
P
p
.002 w
.74174 .51095 m .75331 .51979 L p
.72653 .5277 L .633 .841 .98 r
F P
s
P
p
.002 w
.70189 .51676 m .74133 .50497 L p
.72653 .5277 L .658 .748 .916 r
F P
s
P
p
.002 w
.71961 .53533 m .71414 .53136 L p
.72653 .5277 L .633 .841 .98 r
F P
s
P
p
.002 w
.71978 .53808 m .71414 .53136 L p
.72653 .5277 L .658 .748 .916 r
F P
s
P
p
.002 w
.71414 .53136 m .70189 .51676 L p
.72653 .5277 L .658 .748 .916 r
F P
s
P
p
.002 w
.70223 .52272 m .74174 .51095 L p
.72653 .5277 L .633 .841 .98 r
F P
s
P
p
.002 w
.71414 .53136 m .70223 .52272 L p
.72653 .5277 L .633 .841 .98 r
F P
s
P
p
.002 w
.7029 .53476 m .72114 .56034 L .68238 .57157 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.68238 .57157 m .66381 .54631 L .7029 .53476 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.41134 .58741 m .43424 .57846 L .3975 .58957 L p
0 0 0 r
F P
s
P
p
.002 w
.3975 .58957 m .37393 .59871 L .41134 .58741 L p
0 0 0 r
F P
s
P
p
.002 w
.66329 .53431 m .6249 .54574 L p
.63833 .53165 L .606 .871 .992 r
F P
s
P
p
.002 w
.66381 .54631 m .62528 .5577 L p
.63833 .53165 L .657 .697 .876 r
F P
s
P
p
.002 w
.64473 .51887 m .65098 .52786 L p
.63833 .53165 L .657 .697 .876 r
F P
s
P
p
.002 w
.65098 .52786 m .66329 .53431 L p
.63833 .53165 L .606 .871 .992 r
F P
s
P
p
.002 w
.65098 .52786 m .66381 .54631 L p
.63833 .53165 L .657 .697 .876 r
F P
s
P
p
.002 w
.64495 .5247 m .65098 .52786 L p
.63833 .53165 L .606 .871 .992 r
F P
s
P
p
.002 w
.60589 .53059 m .64473 .51887 L p
.63833 .53165 L .657 .697 .876 r
F P
s
P
p
.002 w
.6249 .54574 m .61224 .53947 L p
.63833 .53165 L .606 .871 .992 r
F P
s
P
p
.002 w
.62528 .5577 m .61224 .53947 L p
.63833 .53165 L .657 .697 .876 r
F P
s
P
p
.002 w
.61224 .53947 m .60589 .53059 L p
.63833 .53165 L .657 .697 .876 r
F P
s
P
p
.002 w
.60604 .5364 m .64495 .5247 L p
.63833 .53165 L .606 .871 .992 r
F P
s
P
p
.002 w
.61224 .53947 m .60604 .5364 L p
.63833 .53165 L .606 .871 .992 r
F P
s
P
p
.002 w
.83861 .50314 m .85482 .52482 L .81505 .53633 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.81505 .53633 m .79842 .51496 L .83861 .50314 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.72375 .60273 m .74192 .63002 L .70294 .64077 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.70294 .64077 m .68446 .61381 L .72375 .60273 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.29445 .50223 m .31792 .52393 L .28197 .53545 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.28197 .53545 m .2582 .51406 L .29445 .50223 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.56805 .57384 m .58804 .60655 L .55015 .61748 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.55015 .61748 m .52994 .5851 L .56805 .57384 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.45106 .49929 m .41398 .51104 L p
.41799 .49471 L .632 .558 .753 r
F P
s
P
p
.002 w
.44591 .48578 m .45106 .49929 L p
.41799 .49471 L .632 .558 .753 r
F P
s
P
p
.002 w
.45087 .50739 m .4137 .51911 L p
.41799 .49471 L .61 .485 .685 r
F P
s
P
p
.002 w
.43098 .42074 m .44591 .48578 L p
.41799 .49471 L .61 .485 .685 r
F P
s
P
p
.002 w
.44591 .48578 m .45087 .50739 L p
.41799 .49471 L .61 .485 .685 r
F P
s
P
p
.002 w
.39422 .43299 m .43098 .42074 L p
.41799 .49471 L .61 .485 .685 r
F P
s
P
p
.002 w
.40884 .49764 m .39422 .43299 L p
.41799 .49471 L .61 .485 .685 r
F P
s
P
p
.002 w
.39322 .45688 m .43026 .4447 L p
.41799 .49471 L .632 .558 .753 r
F P
s
P
p
.002 w
.41398 .51104 m .40884 .49764 L p
.41799 .49471 L .632 .558 .753 r
F P
s
P
p
.002 w
.40884 .49764 m .39322 .45688 L p
.41799 .49471 L .632 .558 .753 r
F P
s
P
p
.002 w
.43026 .4447 m .44591 .48578 L p
.41799 .49471 L .632 .558 .753 r
F P
s
P
p
.002 w
.4137 .51911 m .40884 .49764 L p
.41799 .49471 L .61 .485 .685 r
F P
s
P
p
.002 w
.80036 .53738 m .81739 .56201 L .77786 .57326 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.77786 .57326 m .76047 .54894 L .80036 .53738 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.39139 .50039 m .41359 .52214 L .37692 .53369 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.37692 .53369 m .35439 .51225 L .39139 .50039 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.56769 .54792 m .52989 .55929 L p
.54294 .54819 L .516 .892 .966 r
F P
s
P
p
.002 w
.56805 .57384 m .52994 .5851 L p
.54294 .54819 L .646 .623 .813 r
F P
s
P
p
.002 w
.54762 .53487 m .55301 .54515 L p
.54294 .54819 L .646 .623 .813 r
F P
s
P
p
.002 w
.55301 .54515 m .56769 .54792 L p
.54294 .54819 L .516 .892 .966 r
F P
s
P
p
.002 w
.55301 .54515 m .56805 .57384 L p
.54294 .54819 L .646 .623 .813 r
F P
s
P
p
.002 w
.54769 .54414 m .55301 .54515 L p
.54294 .54819 L .516 .892 .966 r
F P
s
P
p
.002 w
.50936 .54651 m .54762 .53487 L p
.54294 .54819 L .646 .623 .813 r
F P
s
P
p
.002 w
.52989 .55929 m .51479 .55669 L p
.54294 .54819 L .516 .892 .966 r
F P
s
P
p
.002 w
.52994 .5851 m .51479 .55669 L p
.54294 .54819 L .646 .623 .813 r
F P
s
P
p
.002 w
.51479 .55669 m .50936 .54651 L p
.54294 .54819 L .646 .623 .813 r
F P
s
P
p
.002 w
.50932 .55575 m .54769 .54414 L p
.54294 .54819 L .516 .892 .966 r
F P
s
P
p
.002 w
.51479 .55669 m .50932 .55575 L p
.54294 .54819 L .516 .892 .966 r
F P
s
P
p
.002 w
.35118 .57238 m .37571 .55994 L .33928 .57123 L p
0 0 0 r
F P
s
P
p
.002 w
.33928 .57123 m .31405 .58384 L .35118 .57238 L p
0 0 0 r
F P
s
P
p
.002 w
.87856 .48388 m .89393 .50256 L .85372 .51426 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.85372 .51426 m .83788 .4959 L .87856 .48388 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.87907 .48837 m .89405 .50363 L .85383 .51533 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.85383 .51533 m .83833 .50037 L .87907 .48837 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.66547 .58422 m .68446 .61381 L .64574 .62472 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.64574 .62472 m .62647 .59547 L .66547 .58422 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.79818 .51219 m .75861 .52384 L p
.76588 .51607 L .633 .841 .98 r
F P
s
P
p
.002 w
.79842 .51496 m .75882 .5266 L p
.76588 .51607 L .658 .748 .916 r
F P
s
P
p
.002 w
.78134 .49301 m .79304 .50805 L p
.76588 .51607 L .658 .748 .916 r
F P
s
P
p
.002 w
.79304 .50805 m .79818 .51219 L p
.76588 .51607 L .633 .841 .98 r
F P
s
P
p
.002 w
.79304 .50805 m .79842 .51496 L p
.76588 .51607 L .658 .748 .916 r
F P
s
P
p
.002 w
.78183 .49901 m .79304 .50805 L p
.76588 .51607 L .633 .841 .98 r
F P
s
P
p
.002 w
.74133 .50497 m .78134 .49301 L p
.76588 .51607 L .658 .748 .916 r
F P
s
P
p
.002 w
.75861 .52384 m .75331 .51979 L p
.76588 .51607 L .633 .841 .98 r
F P
s
P
p
.002 w
.75882 .5266 m .75331 .51979 L p
.76588 .51607 L .658 .748 .916 r
F P
s
P
p
.002 w
.75331 .51979 m .74133 .50497 L p
.76588 .51607 L .658 .748 .916 r
F P
s
P
p
.002 w
.74174 .51095 m .78183 .49901 L p
.76588 .51607 L .633 .841 .98 r
F P
s
P
p
.002 w
.75331 .51979 m .74174 .51095 L p
.76588 .51607 L .633 .841 .98 r
F P
s
P
p
.002 w
.74257 .52304 m .76047 .54894 L .72114 .56034 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.72114 .56034 m .7029 .53476 L .74257 .52304 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.44929 .57594 m .47151 .56719 L .43424 .57846 L p
0 0 0 r
F P
s
P
p
.002 w
.43424 .57846 m .41134 .58741 L .44929 .57594 L p
0 0 0 r
F P
s
P
p
.002 w
.70223 .52272 m .66329 .53431 L p
.67745 .51993 L .606 .871 .992 r
F P
s
P
p
.002 w
.7029 .53476 m .66381 .54631 L p
.67745 .51993 L .657 .697 .876 r
F P
s
P
p
.002 w
.68414 .50698 m .69029 .51608 L p
.67745 .51993 L .657 .697 .876 r
F P
s
P
p
.002 w
.69029 .51608 m .70223 .52272 L p
.67745 .51993 L .606 .871 .992 r
F P
s
P
p
.002 w
.69029 .51608 m .7029 .53476 L p
.67745 .51993 L .657 .697 .876 r
F P
s
P
p
.002 w
.68444 .51283 m .69029 .51608 L p
.67745 .51993 L .606 .871 .992 r
F P
s
P
p
.002 w
.64473 .51887 m .68414 .50698 L p
.67745 .51993 L .657 .697 .876 r
F P
s
P
p
.002 w
.66329 .53431 m .65098 .52786 L p
.67745 .51993 L .606 .871 .992 r
F P
s
P
p
.002 w
.66381 .54631 m .65098 .52786 L p
.67745 .51993 L .657 .697 .876 r
F P
s
P
p
.002 w
.65098 .52786 m .64473 .51887 L p
.67745 .51993 L .657 .697 .876 r
F P
s
P
p
.002 w
.64495 .5247 m .68444 .51283 L p
.67745 .51993 L .606 .871 .992 r
F P
s
P
p
.002 w
.65098 .52786 m .64495 .5247 L p
.67745 .51993 L .606 .871 .992 r
F P
s
P
p
.002 w
.87938 .49116 m .89517 .51315 L .85482 .52482 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.85482 .52482 m .83861 .50314 L .87938 .49116 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.30921 .65868 m .33707 .60984 L .30074 .62082 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.30074 .62082 m .27181 .66967 L .30921 .65868 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.76361 .5915 m .78147 .61911 L .74192 .63002 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.74192 .63002 m .72375 .60273 L .76361 .5915 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.33125 .49023 m .35439 .51225 L .31792 .52393 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.31792 .52393 m .29445 .50223 L .33125 .49023 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60671 .5624 m .62647 .59547 L .58804 .60655 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.58804 .60655 m .56805 .57384 L .60671 .5624 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.48868 .48737 m .45106 .49929 L p
.45519 .48282 L .632 .558 .753 r
F P
s
P
p
.002 w
.48352 .47375 m .48868 .48737 L p
.45519 .48282 L .632 .558 .753 r
F P
s
P
p
.002 w
.48859 .4955 m .45087 .50739 L p
.45519 .48282 L .61 .485 .685 r
F P
s
P
p
.002 w
.46827 .4083 m .48352 .47375 L p
.45519 .48282 L .61 .485 .685 r
F P
s
P
p
.002 w
.48352 .47375 m .48859 .4955 L p
.45519 .48282 L .61 .485 .685 r
F P
s
P
p
.002 w
.43098 .42074 m .46827 .4083 L p
.45519 .48282 L .61 .485 .685 r
F P
s
P
p
.002 w
.44591 .48578 m .43098 .42074 L p
.45519 .48282 L .61 .485 .685 r
F P
s
P
p
.002 w
.43026 .4447 m .46784 .43234 L p
.45519 .48282 L .632 .558 .753 r
F P
s
P
p
.002 w
.45106 .49929 m .44591 .48578 L p
.45519 .48282 L .632 .558 .753 r
F P
s
P
p
.002 w
.44591 .48578 m .43026 .4447 L p
.45519 .48282 L .632 .558 .753 r
F P
s
P
p
.002 w
.46784 .43234 m .48352 .47375 L p
.45519 .48282 L .632 .558 .753 r
F P
s
P
p
.002 w
.45087 .50739 m .44591 .48578 L p
.45519 .48282 L .61 .485 .685 r
F P
s
P
p
.002 w
.84085 .52565 m .8575 .5506 L .81739 .56201 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.81739 .56201 m .80036 .53738 L .84085 .52565 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.42894 .48837 m .4508 .51044 L .41359 .52214 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.41359 .52214 m .39139 .50039 L .42894 .48837 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60604 .5364 m .56769 .54792 L p
.58157 .53652 L .516 .892 .966 r
F P
s
P
p
.002 w
.60671 .5624 m .56805 .57384 L p
.58157 .53652 L .646 .623 .813 r
F P
s
P
p
.002 w
.58645 .52306 m .59179 .53344 L p
.58157 .53652 L .646 .623 .813 r
F P
s
P
p
.002 w
.59179 .53344 m .60604 .5364 L p
.58157 .53652 L .516 .892 .966 r
F P
s
P
p
.002 w
.59179 .53344 m .60671 .5624 L p
.58157 .53652 L .646 .623 .813 r
F P
s
P
p
.002 w
.58663 .53236 m .59179 .53344 L p
.58157 .53652 L .516 .892 .966 r
F P
s
P
p
.002 w
.54762 .53487 m .58645 .52306 L p
.58157 .53652 L .646 .623 .813 r
F P
s
P
p
.002 w
.56769 .54792 m .55301 .54515 L p
.58157 .53652 L .516 .892 .966 r
F P
s
P
p
.002 w
.56805 .57384 m .55301 .54515 L p
.58157 .53652 L .646 .623 .813 r
F P
s
P
p
.002 w
.55301 .54515 m .54762 .53487 L p
.58157 .53652 L .646 .623 .813 r
F P
s
P
p
.002 w
.54769 .54414 m .58663 .53236 L p
.58157 .53652 L .516 .892 .966 r
F P
s
P
p
.002 w
.55301 .54515 m .54769 .54414 L p
.58157 .53652 L .516 .892 .966 r
F P
s
P
p
.002 w
.38887 .56074 m .41268 .5485 L .37571 .55994 L p
0 0 0 r
F P
s
P
p
.002 w
.37571 .55994 m .35118 .57238 L .38887 .56074 L p
0 0 0 r
F P
s
P
p
.002 w
.91984 .47169 m .93472 .49068 L .89393 .50256 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.89393 .50256 m .87856 .48388 L .91984 .47169 L p
.655 .782 .942 r
F P
s
P
p
.002 w
.92041 .47619 m .93486 .49175 L .89405 .50363 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.89405 .50363 m .87907 .48837 L .92041 .47619 L p
.644 .82 .968 r
F P
s
P
p
.002 w
.70504 .57281 m .72375 .60273 L .68446 .61381 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.68446 .61381 m .66547 .58422 L .70504 .57281 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.83833 .50037 m .79818 .51219 L p
.8058 .50428 L .633 .841 .98 r
F P
s
P
p
.002 w
.83861 .50314 m .79842 .51496 L p
.8058 .50428 L .658 .748 .916 r
F P
s
P
p
.002 w
.82195 .48087 m .83336 .49613 L p
.8058 .50428 L .658 .748 .916 r
F P
s
P
p
.002 w
.83336 .49613 m .83833 .50037 L p
.8058 .50428 L .633 .841 .98 r
F P
s
P
p
.002 w
.83336 .49613 m .83861 .50314 L p
.8058 .50428 L .658 .748 .916 r
F P
s
P
p
.002 w
.82252 .48689 m .83336 .49613 L p
.8058 .50428 L .633 .841 .98 r
F P
s
P
p
.002 w
.78134 .49301 m .82195 .48087 L p
.8058 .50428 L .658 .748 .916 r
F P
s
P
p
.002 w
.79818 .51219 m .79304 .50805 L p
.8058 .50428 L .633 .841 .98 r
F P
s
P
p
.002 w
.79842 .51496 m .79304 .50805 L p
.8058 .50428 L .658 .748 .916 r
F P
s
P
p
.002 w
.79304 .50805 m .78134 .49301 L p
.8058 .50428 L .658 .748 .916 r
F P
s
P
p
.002 w
.78183 .49901 m .82252 .48689 L p
.8058 .50428 L .633 .841 .98 r
F P
s
P
p
.002 w
.79304 .50805 m .78183 .49901 L p
.8058 .50428 L .633 .841 .98 r
F P
s
P
p
.002 w
.78283 .51114 m .80036 .53738 L .76047 .54894 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.76047 .54894 m .74257 .52304 L .78283 .51114 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.48782 .56431 m .50932 .55575 L .47151 .56719 L p
0 0 0 r
F P
s
P
p
.002 w
.47151 .56719 m .44929 .57594 L .48782 .56431 L p
0 0 0 r
F P
s
P
p
.002 w
.27034 .47993 m .29445 .50223 L .2582 .51406 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.2582 .51406 m .23377 .49209 L .27034 .47993 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.74174 .51095 m .70223 .52272 L p
.71715 .50803 L .606 .871 .992 r
F P
s
P
p
.002 w
.74257 .52304 m .7029 .53476 L p
.71715 .50803 L .657 .697 .876 r
F P
s
P
p
.002 w
.72414 .49492 m .73017 .50412 L p
.71715 .50803 L .657 .697 .876 r
F P
s
P
p
.002 w
.73017 .50412 m .74174 .51095 L p
.71715 .50803 L .606 .871 .992 r
F P
s
P
p
.002 w
.73017 .50412 m .74257 .52304 L p
.71715 .50803 L .657 .697 .876 r
F P
s
P
p
.002 w
.72451 .50078 m .73017 .50412 L p
.71715 .50803 L .606 .871 .992 r
F P
s
P
p
.002 w
.68414 .50698 m .72414 .49492 L p
.71715 .50803 L .657 .697 .876 r
F P
s
P
p
.002 w
.70223 .52272 m .69029 .51608 L p
.71715 .50803 L .606 .871 .992 r
F P
s
P
p
.002 w
.7029 .53476 m .69029 .51608 L p
.71715 .50803 L .657 .697 .876 r
F P
s
P
p
.002 w
.69029 .51608 m .68414 .50698 L p
.71715 .50803 L .657 .697 .876 r
F P
s
P
p
.002 w
.68444 .51283 m .72451 .50078 L p
.71715 .50803 L .606 .871 .992 r
F P
s
P
p
.002 w
.69029 .51608 m .68444 .51283 L p
.71715 .50803 L .606 .871 .992 r
F P
s
P
p
.002 w
.92076 .47899 m .9361 .50131 L .89517 .51315 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.89517 .51315 m .87938 .49116 L .92076 .47899 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.34717 .64751 m .37393 .59871 L .33707 .60984 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.33707 .60984 m .30921 .65868 L .34717 .64751 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.80407 .58009 m .82159 .60804 L .78147 .61911 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.78147 .61911 m .76361 .5915 L .80407 .58009 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.36858 .47805 m .39139 .50039 L .35439 .51225 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.35439 .51225 m .33125 .49023 L .36858 .47805 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64595 .5508 m .66547 .58422 L .62647 .59547 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.62647 .59547 m .60671 .5624 L .64595 .5508 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.52685 .47528 m .48868 .48737 L p
.49293 .47074 L .632 .558 .753 r
F P
s
P
p
.002 w
.52168 .46155 m .52685 .47528 L p
.49293 .47074 L .632 .558 .753 r
F P
s
P
p
.002 w
.52686 .48343 m .48859 .4955 L p
.49293 .47074 L .61 .485 .685 r
F P
s
P
p
.002 w
.50612 .39569 m .52168 .46155 L p
.49293 .47074 L .61 .485 .685 r
F P
s
P
p
.002 w
.52168 .46155 m .52686 .48343 L p
.49293 .47074 L .61 .485 .685 r
F P
s
P
p
.002 w
.46827 .4083 m .50612 .39569 L p
.49293 .47074 L .61 .485 .685 r
F P
s
P
p
.002 w
.48352 .47375 m .46827 .4083 L p
.49293 .47074 L .61 .485 .685 r
F P
s
P
p
.002 w
.46784 .43234 m .50598 .4198 L p
.49293 .47074 L .632 .558 .753 r
F P
s
P
p
.002 w
.48868 .48737 m .48352 .47375 L p
.49293 .47074 L .632 .558 .753 r
F P
s
P
p
.002 w
.48352 .47375 m .46784 .43234 L p
.49293 .47074 L .632 .558 .753 r
F P
s
P
p
.002 w
.50598 .4198 m .52168 .46155 L p
.49293 .47074 L .632 .558 .753 r
F P
s
P
p
.002 w
.48859 .4955 m .48352 .47375 L p
.49293 .47074 L .61 .485 .685 r
F P
s
P
p
.002 w
.88194 .51374 m .8982 .53903 L .8575 .5506 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.8575 .5506 m .84085 .52565 L .88194 .51374 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.46705 .47616 m .48855 .49855 L .4508 .51044 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.4508 .51044 m .42894 .48837 L .46705 .47616 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64495 .5247 m .60604 .5364 L p
.62078 .52468 L .516 .892 .966 r
F P
s
P
p
.002 w
.64595 .5508 m .60671 .5624 L p
.62078 .52468 L .646 .623 .813 r
F P
s
P
p
.002 w
.62585 .51107 m .63115 .52155 L p
.62078 .52468 L .646 .623 .813 r
F P
s
P
p
.002 w
.63115 .52155 m .64495 .5247 L p
.62078 .52468 L .516 .892 .966 r
F P
s
P
p
.002 w
.63115 .52155 m .64595 .5508 L p
.62078 .52468 L .646 .623 .813 r
F P
s
P
p
.002 w
.62615 .52041 m .63115 .52155 L p
.62078 .52468 L .516 .892 .966 r
F P
s
P
p
.002 w
.58645 .52306 m .62585 .51107 L p
.62078 .52468 L .646 .623 .813 r
F P
s
P
p
.002 w
.60604 .5364 m .59179 .53344 L p
.62078 .52468 L .516 .892 .966 r
F P
s
P
p
.002 w
.60671 .5624 m .59179 .53344 L p
.62078 .52468 L .646 .623 .813 r
F P
s
P
p
.002 w
.59179 .53344 m .58645 .52306 L p
.62078 .52468 L .646 .623 .813 r
F P
s
P
p
.002 w
.58663 .53236 m .62615 .52041 L p
.62078 .52468 L .516 .892 .966 r
F P
s
P
p
.002 w
.59179 .53344 m .58663 .53236 L p
.62078 .52468 L .516 .892 .966 r
F P
s
P
p
.002 w
.42712 .54894 m .45019 .53689 L .41268 .5485 L p
0 0 0 r
F P
s
P
p
.002 w
.41268 .5485 m .38887 .56074 L .42712 .54894 L p
0 0 0 r
F P
s
P
p
.002 w
.7452 .56123 m .76361 .5915 L .72375 .60273 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.72375 .60273 m .70504 .57281 L .7452 .56123 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.87907 .48837 m .83833 .50037 L p
.8463 .4923 L .633 .841 .98 r
F P
s
P
p
.002 w
.87938 .49116 m .83861 .50314 L p
.8463 .4923 L .658 .748 .916 r
F P
s
P
p
.002 w
.86316 .46855 m .87428 .48404 L p
.8463 .4923 L .658 .748 .916 r
F P
s
P
p
.002 w
.87428 .48404 m .87907 .48837 L p
.8463 .4923 L .633 .841 .98 r
F P
s
P
p
.002 w
.87428 .48404 m .87938 .49116 L p
.8463 .4923 L .658 .748 .916 r
F P
s
P
p
.002 w
.86382 .47459 m .87428 .48404 L p
.8463 .4923 L .633 .841 .98 r
F P
s
P
p
.002 w
.82195 .48087 m .86316 .46855 L p
.8463 .4923 L .658 .748 .916 r
F P
s
P
p
.002 w
.83833 .50037 m .83336 .49613 L p
.8463 .4923 L .633 .841 .98 r
F P
s
P
p
.002 w
.83861 .50314 m .83336 .49613 L p
.8463 .4923 L .658 .748 .916 r
F P
s
P
p
.002 w
.83336 .49613 m .82195 .48087 L p
.8463 .4923 L .658 .748 .916 r
F P
s
P
p
.002 w
.82252 .48689 m .86382 .47459 L p
.8463 .4923 L .633 .841 .98 r
F P
s
P
p
.002 w
.83336 .49613 m .82252 .48689 L p
.8463 .4923 L .633 .841 .98 r
F P
s
P
p
.002 w
.82368 .49907 m .84085 .52565 L .80036 .53738 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.80036 .53738 m .78283 .51114 L .82368 .49907 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.52693 .55249 m .54769 .54414 L .50932 .55575 L p
0 0 0 r
F P
s
P
p
.002 w
.50932 .55575 m .48782 .56431 L .52693 .55249 L p
0 0 0 r
F P
s
P
p
.002 w
.30746 .4676 m .33125 .49023 L .29445 .50223 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.29445 .50223 m .27034 .47993 L .30746 .4676 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.78183 .49901 m .74174 .51095 L p
.75744 .49595 L .606 .871 .992 r
F P
s
P
p
.002 w
.78283 .51114 m .74257 .52304 L p
.75744 .49595 L .657 .697 .876 r
F P
s
P
p
.002 w
.76473 .48267 m .77066 .49199 L p
.75744 .49595 L .657 .697 .876 r
F P
s
P
p
.002 w
.77066 .49199 m .78183 .49901 L p
.75744 .49595 L .606 .871 .992 r
F P
s
P
p
.002 w
.77066 .49199 m .78283 .51114 L p
.75744 .49595 L .657 .697 .876 r
F P
s
P
p
.002 w
.76518 .48855 m .77066 .49199 L p
.75744 .49595 L .606 .871 .992 r
F P
s
P
p
.002 w
.72414 .49492 m .76473 .48267 L p
.75744 .49595 L .657 .697 .876 r
F P
s
P
p
.002 w
.74174 .51095 m .73017 .50412 L p
.75744 .49595 L .606 .871 .992 r
F P
s
P
p
.002 w
.74257 .52304 m .73017 .50412 L p
.75744 .49595 L .657 .697 .876 r
F P
s
P
p
.002 w
.73017 .50412 m .72414 .49492 L p
.75744 .49595 L .657 .697 .876 r
F P
s
P
p
.002 w
.72451 .50078 m .76518 .48855 L p
.75744 .49595 L .606 .871 .992 r
F P
s
P
p
.002 w
.73017 .50412 m .72451 .50078 L p
.75744 .49595 L .606 .871 .992 r
F P
s
P
p
.002 w
.38571 .63618 m .41134 .58741 L .37393 .59871 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.37393 .59871 m .34717 .64751 L .38571 .63618 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.84512 .56852 m .86231 .5968 L .82159 .60804 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.82159 .60804 m .80407 .58009 L .84512 .56852 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.40648 .46569 m .42894 .48837 L .39139 .50039 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.39139 .50039 m .36858 .47805 L .40648 .46569 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.68577 .53903 m .70504 .57281 L .66547 .58422 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.66547 .58422 m .64595 .5508 L .68577 .53903 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.56559 .463 m .52685 .47528 L p
.53124 .45849 L .632 .558 .753 r
F P
s
P
p
.002 w
.56041 .44916 m .56559 .463 L p
.53124 .45849 L .632 .558 .753 r
F P
s
P
p
.002 w
.5657 .47119 m .52686 .48343 L p
.53124 .45849 L .61 .485 .685 r
F P
s
P
p
.002 w
.54452 .38288 m .56041 .44916 L p
.53124 .45849 L .61 .485 .685 r
F P
s
P
p
.002 w
.56041 .44916 m .5657 .47119 L p
.53124 .45849 L .61 .485 .685 r
F P
s
P
p
.002 w
.50612 .39569 m .54452 .38288 L p
.53124 .45849 L .61 .485 .685 r
F P
s
P
p
.002 w
.52168 .46155 m .50612 .39569 L p
.53124 .45849 L .61 .485 .685 r
F P
s
P
p
.002 w
.50598 .4198 m .54468 .40708 L p
.53124 .45849 L .632 .558 .753 r
F P
s
P
p
.002 w
.52685 .47528 m .52168 .46155 L p
.53124 .45849 L .632 .558 .753 r
F P
s
P
p
.002 w
.52168 .46155 m .50598 .4198 L p
.53124 .45849 L .632 .558 .753 r
F P
s
P
p
.002 w
.54468 .40708 m .56041 .44916 L p
.53124 .45849 L .632 .558 .753 r
F P
s
P
p
.002 w
.52686 .48343 m .52168 .46155 L p
.53124 .45849 L .61 .485 .685 r
F P
s
P
p
.002 w
.92363 .50165 m .9395 .52728 L .8982 .53903 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.8982 .53903 m .88194 .51374 L .92363 .50165 L p
.658 .719 .893 r
F P
s
P
p
.002 w
.50572 .46377 m .52686 .4865 L .48855 .49855 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.48855 .49855 m .46705 .47616 L .50572 .46377 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.68444 .51283 m .64495 .5247 L p
.66057 .51267 L .516 .892 .966 r
F P
s
P
p
.002 w
.68577 .53903 m .64595 .5508 L p
.66057 .51267 L .646 .623 .813 r
F P
s
P
p
.002 w
.66585 .4989 m .6711 .50949 L p
.66057 .51267 L .646 .623 .813 r
F P
s
P
p
.002 w
.6711 .50949 m .68444 .51283 L p
.66057 .51267 L .516 .892 .966 r
F P
s
P
p
.002 w
.6711 .50949 m .68577 .53903 L p
.66057 .51267 L .646 .623 .813 r
F P
s
P
p
.002 w
.66627 .50827 m .6711 .50949 L p
.66057 .51267 L .516 .892 .966 r
F P
s
P
p
.002 w
.62585 .51107 m .66585 .4989 L p
.66057 .51267 L .646 .623 .813 r
F P
s
P
p
.002 w
.64495 .5247 m .63115 .52155 L p
.66057 .51267 L .516 .892 .966 r
F P
s
P
p
.002 w
.64595 .5508 m .63115 .52155 L p
.66057 .51267 L .646 .623 .813 r
F P
s
P
p
.002 w
.63115 .52155 m .62585 .51107 L p
.66057 .51267 L .646 .623 .813 r
F P
s
P
p
.002 w
.62615 .52041 m .66627 .50827 L p
.66057 .51267 L .516 .892 .966 r
F P
s
P
p
.002 w
.63115 .52155 m .62615 .52041 L p
.66057 .51267 L .516 .892 .966 r
F P
s
P
p
.002 w
.46595 .53695 m .48826 .5251 L .45019 .53689 L p
0 0 0 r
F P
s
P
p
.002 w
.45019 .53689 m .42712 .54894 L .46595 .53695 L p
0 0 0 r
F P
s
P
p
.002 w
.78596 .54947 m .80407 .58009 L .76361 .5915 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.76361 .5915 m .7452 .56123 L .78596 .54947 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.92041 .47619 m .87907 .48837 L p
.88741 .48016 L .633 .841 .98 r
F P
s
P
p
.002 w
.92076 .47899 m .87938 .49116 L p
.88741 .48016 L .658 .748 .916 r
F P
s
P
p
.002 w
.905 .45605 m .9158 .47177 L p
.88741 .48016 L .658 .748 .916 r
F P
s
P
p
.002 w
.9158 .47177 m .92041 .47619 L p
.88741 .48016 L .633 .841 .98 r
F P
s
P
p
.002 w
.9158 .47177 m .92076 .47899 L p
.88741 .48016 L .658 .748 .916 r
F P
s
P
p
.002 w
.90574 .46211 m .9158 .47177 L p
.88741 .48016 L .633 .841 .98 r
F P
s
P
p
.002 w
.86316 .46855 m .905 .45605 L p
.88741 .48016 L .658 .748 .916 r
F P
s
P
p
.002 w
.87907 .48837 m .87428 .48404 L p
.88741 .48016 L .633 .841 .98 r
F P
s
P
p
.002 w
.87938 .49116 m .87428 .48404 L p
.88741 .48016 L .658 .748 .916 r
F P
s
P
p
.002 w
.87428 .48404 m .86316 .46855 L p
.88741 .48016 L .658 .748 .916 r
F P
s
P
p
.002 w
.86382 .47459 m .90574 .46211 L p
.88741 .48016 L .633 .841 .98 r
F P
s
P
p
.002 w
.87428 .48404 m .86382 .47459 L p
.88741 .48016 L .633 .841 .98 r
F P
s
P
p
.002 w
.24557 .45702 m .27034 .47993 L .23377 .49209 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.23377 .49209 m .20867 .46951 L .24557 .45702 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.86515 .48681 m .88194 .51374 L .84085 .52565 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.84085 .52565 m .82368 .49907 L .86515 .48681 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.56663 .5405 m .58663 .53236 L .54769 .54414 L p
0 0 0 r
F P
s
P
p
.002 w
.54769 .54414 m .52693 .55249 L .56663 .5405 L p
0 0 0 r
F P
s
P
p
.002 w
.34514 .45508 m .36858 .47805 L .33125 .49023 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.33125 .49023 m .30746 .4676 L .34514 .45508 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.82252 .48689 m .78183 .49901 L p
.79833 .4837 L .606 .871 .992 r
F P
s
P
p
.002 w
.82368 .49907 m .78283 .51114 L p
.79833 .4837 L .657 .697 .876 r
F P
s
P
p
.002 w
.80594 .47023 m .81175 .47968 L p
.79833 .4837 L .657 .697 .876 r
F P
s
P
p
.002 w
.81175 .47968 m .82252 .48689 L p
.79833 .4837 L .606 .871 .992 r
F P
s
P
p
.002 w
.81175 .47968 m .82368 .49907 L p
.79833 .4837 L .657 .697 .876 r
F P
s
P
p
.002 w
.80647 .47614 m .81175 .47968 L p
.79833 .4837 L .606 .871 .992 r
F P
s
P
p
.002 w
.76473 .48267 m .80594 .47023 L p
.79833 .4837 L .657 .697 .876 r
F P
s
P
p
.002 w
.78183 .49901 m .77066 .49199 L p
.79833 .4837 L .606 .871 .992 r
F P
s
P
p
.002 w
.78283 .51114 m .77066 .49199 L p
.79833 .4837 L .657 .697 .876 r
F P
s
P
p
.002 w
.77066 .49199 m .76473 .48267 L p
.79833 .4837 L .657 .697 .876 r
F P
s
P
p
.002 w
.76518 .48855 m .80647 .47614 L p
.79833 .4837 L .606 .871 .992 r
F P
s
P
p
.002 w
.77066 .49199 m .76518 .48855 L p
.79833 .4837 L .606 .871 .992 r
F P
s
P
p
.002 w
.42484 .62468 m .44929 .57594 L .41134 .58741 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.41134 .58741 m .38571 .63618 L .42484 .62468 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.8868 .55677 m .90363 .5854 L .86231 .5968 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.86231 .5968 m .84512 .56852 L .8868 .55677 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.44495 .45314 m .46705 .47616 L .42894 .48837 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.42894 .48837 m .40648 .46569 L .44495 .45314 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.72618 .52708 m .7452 .56123 L .70504 .57281 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.70504 .57281 m .68577 .53903 L .72618 .52708 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.6049 .45054 m .56559 .463 L p
.57011 .44606 L .632 .558 .753 r
F P
s
P
p
.002 w
.59972 .43659 m .6049 .45054 L p
.57011 .44606 L .632 .558 .753 r
F P
s
P
p
.002 w
.60512 .45876 m .5657 .47119 L p
.57011 .44606 L .61 .485 .685 r
F P
s
P
p
.002 w
.58349 .36989 m .59972 .43659 L p
.57011 .44606 L .61 .485 .685 r
F P
s
P
p
.002 w
.59972 .43659 m .60512 .45876 L p
.57011 .44606 L .61 .485 .685 r
F P
s
P
p
.002 w
.54452 .38288 m .58349 .36989 L p
.57011 .44606 L .61 .485 .685 r
F P
s
P
p
.002 w
.56041 .44916 m .54452 .38288 L p
.57011 .44606 L .61 .485 .685 r
F P
s
P
p
.002 w
.54468 .40708 m .58397 .39416 L p
.57011 .44606 L .632 .558 .753 r
F P
s
P
p
.002 w
.56559 .463 m .56041 .44916 L p
.57011 .44606 L .632 .558 .753 r
F P
s
P
p
.002 w
.56041 .44916 m .54468 .40708 L p
.57011 .44606 L .632 .558 .753 r
F P
s
P
p
.002 w
.58397 .39416 m .59972 .43659 L p
.57011 .44606 L .632 .558 .753 r
F P
s
P
p
.002 w
.5657 .47119 m .56041 .44916 L p
.57011 .44606 L .61 .485 .685 r
F P
s
P
p
.002 w
.54498 .45119 m .56574 .47426 L .52686 .4865 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.52686 .4865 m .50572 .46377 L .54498 .45119 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.72451 .50078 m .68444 .51283 L p
.70096 .50047 L .516 .892 .966 r
F P
s
P
p
.002 w
.72618 .52708 m .68577 .53903 L p
.70096 .50047 L .646 .623 .813 r
F P
s
P
p
.002 w
.70645 .48655 m .71165 .49724 L p
.70096 .50047 L .646 .623 .813 r
F P
s
P
p
.002 w
.71165 .49724 m .72451 .50078 L p
.70096 .50047 L .516 .892 .966 r
F P
s
P
p
.002 w
.71165 .49724 m .72618 .52708 L p
.70096 .50047 L .646 .623 .813 r
F P
s
P
p
.002 w
.707 .49596 m .71165 .49724 L p
.70096 .50047 L .516 .892 .966 r
F P
s
P
p
.002 w
.66585 .4989 m .70645 .48655 L p
.70096 .50047 L .646 .623 .813 r
F P
s
P
p
.002 w
.68444 .51283 m .6711 .50949 L p
.70096 .50047 L .516 .892 .966 r
F P
s
P
p
.002 w
.68577 .53903 m .6711 .50949 L p
.70096 .50047 L .646 .623 .813 r
F P
s
P
p
.002 w
.6711 .50949 m .66585 .4989 L p
.70096 .50047 L .646 .623 .813 r
F P
s
P
p
.002 w
.66627 .50827 m .707 .49596 L p
.70096 .50047 L .516 .892 .966 r
F P
s
P
p
.002 w
.6711 .50949 m .66627 .50827 L p
.70096 .50047 L .516 .892 .966 r
F P
s
P
p
.002 w
.50537 .52478 m .52689 .51314 L .48826 .5251 L p
0 0 0 r
F P
s
P
p
.002 w
.48826 .5251 m .46595 .53695 L .50537 .52478 L p
0 0 0 r
F P
s
P
p
.002 w
.82734 .53754 m .84512 .56852 L .80407 .58009 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.80407 .58009 m .78596 .54947 L .82734 .53754 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.28302 .44434 m .30746 .4676 L .27034 .47993 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.27034 .47993 m .24557 .45702 L .28302 .44434 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.90724 .47437 m .92363 .50165 L .88194 .51374 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.88194 .51374 m .86515 .48681 L .90724 .47437 L p
.658 .71 .886 r
F P
s
P
p
.002 w
.60694 .52832 m .62615 .52041 L .58663 .53236 L p
0 0 0 r
F P
s
P
p
.002 w
.58663 .53236 m .56663 .5405 L .60694 .52832 L p
0 0 0 r
F P
s
P
p
.002 w
.38339 .44237 m .40648 .46569 L .36858 .47805 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.36858 .47805 m .34514 .45508 L .38339 .44237 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.86382 .47459 m .82252 .48689 L p
.83984 .47126 L .606 .871 .992 r
F P
s
P
p
.002 w
.86515 .48681 m .82368 .49907 L p
.83984 .47126 L .657 .697 .876 r
F P
s
P
p
.002 w
.84777 .45761 m .85346 .46718 L p
.83984 .47126 L .657 .697 .876 r
F P
s
P
p
.002 w
.85346 .46718 m .86382 .47459 L p
.83984 .47126 L .606 .871 .992 r
F P
s
P
p
.002 w
.85346 .46718 m .86515 .48681 L p
.83984 .47126 L .657 .697 .876 r
F P
s
P
p
.002 w
.84839 .46354 m .85346 .46718 L p
.83984 .47126 L .606 .871 .992 r
F P
s
P
p
.002 w
.80594 .47023 m .84777 .45761 L p
.83984 .47126 L .657 .697 .876 r
F P
s
P
p
.002 w
.82252 .48689 m .81175 .47968 L p
.83984 .47126 L .606 .871 .992 r
F P
s
P
p
.002 w
.82368 .49907 m .81175 .47968 L p
.83984 .47126 L .657 .697 .876 r
F P
s
P
p
.002 w
.81175 .47968 m .80594 .47023 L p
.83984 .47126 L .657 .697 .876 r
F P
s
P
p
.002 w
.80647 .47614 m .84839 .46354 L p
.83984 .47126 L .606 .871 .992 r
F P
s
P
p
.002 w
.81175 .47968 m .80647 .47614 L p
.83984 .47126 L .606 .871 .992 r
F P
s
P
p
.002 w
.46458 .61299 m .48782 .56431 L .44929 .57594 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.44929 .57594 m .42484 .62468 L .46458 .61299 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.9291 .54485 m .94557 .57383 L .90363 .5854 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.90363 .5854 m .8868 .55677 L .9291 .54485 L p
.654 .693 .874 r
F P
s
P
p
.002 w
.484 .4404 m .50572 .46377 L .46705 .47616 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.46705 .47616 m .44495 .45314 L .484 .4404 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.76721 .51495 m .78596 .54947 L .7452 .56123 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.7452 .56123 m .72618 .52708 L .76721 .51495 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.64481 .4379 m .6049 .45054 L p
.60956 .43345 L .632 .558 .753 r
F P
s
P
p
.002 w
.63962 .42383 m .64481 .4379 L p
.60956 .43345 L .632 .558 .753 r
F P
s
P
p
.002 w
.64513 .44614 m .60512 .45876 L p
.60956 .43345 L .61 .485 .685 r
F P
s
P
p
.002 w
.62304 .3567 m .63962 .42383 L p
.60956 .43345 L .61 .485 .685 r
F P
s
P
p
.002 w
.63962 .42383 m .64513 .44614 L p
.60956 .43345 L .61 .485 .685 r
F P
s
P
p
.002 w
.58349 .36989 m .62304 .3567 L p
.60956 .43345 L .61 .485 .685 r
F P
s
P
p
.002 w
.59972 .43659 m .58349 .36989 L p
.60956 .43345 L .61 .485 .685 r
F P
s
P
p
.002 w
.58397 .39416 m .62384 .38105 L p
.60956 .43345 L .632 .558 .753 r
F P
s
P
p
.002 w
.6049 .45054 m .59972 .43659 L p
.60956 .43345 L .632 .558 .753 r
F P
s
P
p
.002 w
.59972 .43659 m .58397 .39416 L p
.60956 .43345 L .632 .558 .753 r
F P
s
P
p
.002 w
.62384 .38105 m .63962 .42383 L p
.60956 .43345 L .632 .558 .753 r
F P
s
P
p
.002 w
.60512 .45876 m .59972 .43659 L p
.60956 .43345 L .61 .485 .685 r
F P
s
P
p
.002 w
.58484 .43842 m .6052 .46184 L .56574 .47426 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.56574 .47426 m .54498 .45119 L .58484 .43842 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.76518 .48855 m .72451 .50078 L p
.74197 .48808 L .516 .892 .966 r
F P
s
P
p
.002 w
.76721 .51495 m .72618 .52708 L p
.74197 .48808 L .646 .623 .813 r
F P
s
P
p
.002 w
.74767 .47401 m .75282 .48481 L p
.74197 .48808 L .646 .623 .813 r
F P
s
P
p
.002 w
.75282 .48481 m .76518 .48855 L p
.74197 .48808 L .516 .892 .966 r
F P
s
P
p
.002 w
.75282 .48481 m .76721 .51495 L p
.74197 .48808 L .646 .623 .813 r
F P
s
P
p
.002 w
.74834 .48345 m .75282 .48481 L p
.74197 .48808 L .516 .892 .966 r
F P
s
P
p
.002 w
.70645 .48655 m .74767 .47401 L p
.74197 .48808 L .646 .623 .813 r
F P
s
P
p
.002 w
.72451 .50078 m .71165 .49724 L p
.74197 .48808 L .516 .892 .966 r
F P
s
P
p
.002 w
.72618 .52708 m .71165 .49724 L p
.74197 .48808 L .646 .623 .813 r
F P
s
P
p
.002 w
.71165 .49724 m .70645 .48655 L p
.74197 .48808 L .646 .623 .813 r
F P
s
P
p
.002 w
.707 .49596 m .74834 .48345 L p
.74197 .48808 L .516 .892 .966 r
F P
s
P
p
.002 w
.71165 .49724 m .707 .49596 L p
.74197 .48808 L .516 .892 .966 r
F P
s
P
p
.002 w
.54541 .51243 m .5661 .501 L .52689 .51314 L p
0 0 0 r
F P
s
P
p
.002 w
.52689 .51314 m .50537 .52478 L .54541 .51243 L p
0 0 0 r
F P
s
P
p
.002 w
.22009 .43346 m .24557 .45702 L .20867 .46951 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.20867 .46951 m .18288 .4463 L .22009 .43346 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.86934 .52543 m .8868 .55677 L .84512 .56852 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.84512 .56852 m .82734 .53754 L .86934 .52543 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.32104 .43147 m .34514 .45508 L .30746 .4676 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.30746 .4676 m .28302 .44434 L .32104 .43147 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64787 .51596 m .66627 .50827 L .62615 .52041 L p
0 0 0 r
F P
s
P
p
.002 w
.62615 .52041 m .60694 .52832 L .64787 .51596 L p
0 0 0 r
F P
s
P
p
.002 w
.42222 .42947 m .44495 .45314 L .40648 .46569 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.40648 .46569 m .38339 .44237 L .42222 .42947 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.90574 .46211 m .86382 .47459 L p
.88198 .45863 L .606 .871 .992 r
F P
s
P
p
.002 w
.90724 .47437 m .86515 .48681 L p
.88198 .45863 L .657 .697 .876 r
F P
s
P
p
.002 w
.89025 .4448 m .89581 .45448 L p
.88198 .45863 L .657 .697 .876 r
F P
s
P
p
.002 w
.89581 .45448 m .90574 .46211 L p
.88198 .45863 L .606 .871 .992 r
F P
s
P
p
.002 w
.89581 .45448 m .90724 .47437 L p
.88198 .45863 L .657 .697 .876 r
F P
s
P
p
.002 w
.89095 .45075 m .89581 .45448 L p
.88198 .45863 L .606 .871 .992 r
F P
s
P
p
.002 w
.84777 .45761 m .89025 .4448 L p
.88198 .45863 L .657 .697 .876 r
F P
s
P
p
.002 w
.86382 .47459 m .85346 .46718 L p
.88198 .45863 L .606 .871 .992 r
F P
s
P
p
.002 w
.86515 .48681 m .85346 .46718 L p
.88198 .45863 L .657 .697 .876 r
F P
s
P
p
.002 w
.85346 .46718 m .84777 .45761 L p
.88198 .45863 L .657 .697 .876 r
F P
s
P
p
.002 w
.84839 .46354 m .89095 .45075 L p
.88198 .45863 L .606 .871 .992 r
F P
s
P
p
.002 w
.85346 .46718 m .84839 .46354 L p
.88198 .45863 L .606 .871 .992 r
F P
s
P
p
.002 w
.50494 .60113 m .52693 .55249 L .48782 .56431 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.48782 .56431 m .46458 .61299 L .50494 .60113 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.52365 .42747 m .54498 .45119 L .50572 .46377 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.50572 .46377 m .484 .4404 L .52365 .42747 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.80886 .50263 m .82734 .53754 L .78596 .54947 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.78596 .54947 m .76721 .51495 L .80886 .50263 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.68532 .42506 m .64481 .4379 L p
.64961 .42064 L .632 .558 .753 r
F P
s
P
p
.002 w
.68013 .41088 m .68532 .42506 L p
.64961 .42064 L .632 .558 .753 r
F P
s
P
p
.002 w
.68576 .43333 m .64513 .44614 L p
.64961 .42064 L .61 .485 .685 r
F P
s
P
p
.002 w
.66319 .34332 m .68013 .41088 L p
.64961 .42064 L .61 .485 .685 r
F P
s
P
p
.002 w
.68013 .41088 m .68576 .43333 L p
.64961 .42064 L .61 .485 .685 r
F P
s
P
p
.002 w
.62304 .3567 m .66319 .34332 L p
.64961 .42064 L .61 .485 .685 r
F P
s
P
p
.002 w
.63962 .42383 m .62304 .3567 L p
.64961 .42064 L .61 .485 .685 r
F P
s
P
p
.002 w
.62384 .38105 m .66433 .36774 L p
.64961 .42064 L .632 .558 .753 r
F P
s
P
p
.002 w
.64481 .4379 m .63962 .42383 L p
.64961 .42064 L .632 .558 .753 r
F P
s
P
p
.002 w
.63962 .42383 m .62384 .38105 L p
.64961 .42064 L .632 .558 .753 r
F P
s
P
p
.002 w
.66433 .36774 m .68013 .41088 L p
.64961 .42064 L .632 .558 .753 r
F P
s
P
p
.002 w
.64513 .44614 m .63962 .42383 L p
.64961 .42064 L .61 .485 .685 r
F P
s
P
p
.002 w
.62531 .42546 m .64525 .44924 L .6052 .46184 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.6052 .46184 m .58484 .43842 L .62531 .42546 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.80647 .47614 m .76518 .48855 L p
.7836 .47551 L .516 .892 .966 r
F P
s
P
p
.002 w
.80886 .50263 m .76721 .51495 L p
.7836 .47551 L .646 .623 .813 r
F P
s
P
p
.002 w
.78952 .46128 m .79462 .47218 L p
.7836 .47551 L .646 .623 .813 r
F P
s
P
p
.002 w
.79462 .47218 m .80647 .47614 L p
.7836 .47551 L .516 .892 .966 r
F P
s
P
p
.002 w
.79462 .47218 m .80886 .50263 L p
.7836 .47551 L .646 .623 .813 r
F P
s
P
p
.002 w
.79033 .47075 m .79462 .47218 L p
.7836 .47551 L .516 .892 .966 r
F P
s
P
p
.002 w
.74767 .47401 m .78952 .46128 L p
.7836 .47551 L .646 .623 .813 r
F P
s
P
p
.002 w
.76518 .48855 m .75282 .48481 L p
.7836 .47551 L .516 .892 .966 r
F P
s
P
p
.002 w
.76721 .51495 m .75282 .48481 L p
.7836 .47551 L .646 .623 .813 r
F P
s
P
p
.002 w
.75282 .48481 m .74767 .47401 L p
.7836 .47551 L .646 .623 .813 r
F P
s
P
p
.002 w
.74834 .48345 m .79033 .47075 L p
.7836 .47551 L .516 .892 .966 r
F P
s
P
p
.002 w
.75282 .48481 m .74834 .48345 L p
.7836 .47551 L .516 .892 .966 r
F P
s
P
p
.002 w
.58606 .49988 m .6059 .48868 L .5661 .501 L p
0 0 0 r
F P
s
P
p
.002 w
.5661 .501 m .54541 .51243 L .58606 .49988 L p
0 0 0 r
F P
s
P
p
.002 w
.25788 .42042 m .28302 .44434 L .24557 .45702 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.24557 .45702 m .22009 .43346 L .25788 .42042 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.91199 .51313 m .9291 .54485 L .8868 .55677 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.8868 .55677 m .86934 .52543 L .91199 .51313 L p
.653 .678 .861 r
F P
s
P
p
.002 w
.35965 .4184 m .38339 .44237 L .34514 .45508 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.34514 .45508 m .32104 .43147 L .35965 .4184 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.68943 .5034 m .707 .49596 L .66627 .50827 L p
0 0 0 r
F P
s
P
p
.002 w
.66627 .50827 m .64787 .51596 L .68943 .5034 L p
0 0 0 r
F P
s
P
p
.002 w
.46165 .41637 m .484 .4404 L .44495 .45314 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.44495 .45314 m .42222 .42947 L .46165 .41637 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.54593 .58907 m .56663 .5405 L .52693 .55249 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.52693 .55249 m .50494 .60113 L .54593 .58907 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.5639 .41433 m .58484 .43842 L .54498 .45119 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.54498 .45119 m .52365 .42747 L .5639 .41433 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.85116 .49013 m .86934 .52543 L .82734 .53754 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.82734 .53754 m .80886 .50263 L .85116 .49013 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.72645 .41203 m .68532 .42506 L p
.69027 .40764 L .632 .558 .753 r
F P
s
P
p
.002 w
.72125 .39773 m .72645 .41203 L p
.69027 .40764 L .632 .558 .753 r
F P
s
P
p
.002 w
.727 .42033 m .68576 .43333 L p
.69027 .40764 L .61 .485 .685 r
F P
s
P
p
.002 w
.70395 .32973 m .72125 .39773 L p
.69027 .40764 L .61 .485 .685 r
F P
s
P
p
.002 w
.72125 .39773 m .727 .42033 L p
.69027 .40764 L .61 .485 .685 r
F P
s
P
p
.002 w
.66319 .34332 m .70395 .32973 L p
.69027 .40764 L .61 .485 .685 r
F P
s
P
p
.002 w
.68013 .41088 m .66319 .34332 L p
.69027 .40764 L .61 .485 .685 r
F P
s
P
p
.002 w
.66433 .36774 m .70543 .35423 L p
.69027 .40764 L .632 .558 .753 r
F P
s
P
p
.002 w
.68532 .42506 m .68013 .41088 L p
.69027 .40764 L .632 .558 .753 r
F P
s
P
p
.002 w
.68013 .41088 m .66433 .36774 L p
.69027 .40764 L .632 .558 .753 r
F P
s
P
p
.002 w
.70543 .35423 m .72125 .39773 L p
.69027 .40764 L .632 .558 .753 r
F P
s
P
p
.002 w
.68576 .43333 m .68013 .41088 L p
.69027 .40764 L .61 .485 .685 r
F P
s
P
p
.002 w
.6664 .41229 m .68592 .43644 L .64525 .44924 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64525 .44924 m .62531 .42546 L .6664 .41229 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.84839 .46354 m .80647 .47614 L p
.82588 .46274 L .516 .892 .966 r
F P
s
P
p
.002 w
.85116 .49013 m .80886 .50263 L p
.82588 .46274 L .646 .623 .813 r
F P
s
P
p
.002 w
.83202 .44834 m .83707 .45937 L p
.82588 .46274 L .646 .623 .813 r
F P
s
P
p
.002 w
.83707 .45937 m .84839 .46354 L p
.82588 .46274 L .516 .892 .966 r
F P
s
P
p
.002 w
.83707 .45937 m .85116 .49013 L p
.82588 .46274 L .646 .623 .813 r
F P
s
P
p
.002 w
.83297 .45785 m .83707 .45937 L p
.82588 .46274 L .516 .892 .966 r
F P
s
P
p
.002 w
.78952 .46128 m .83202 .44834 L p
.82588 .46274 L .646 .623 .813 r
F P
s
P
p
.002 w
.80647 .47614 m .79462 .47218 L p
.82588 .46274 L .516 .892 .966 r
F P
s
P
p
.002 w
.80886 .50263 m .79462 .47218 L p
.82588 .46274 L .646 .623 .813 r
F P
s
P
p
.002 w
.79462 .47218 m .78952 .46128 L p
.82588 .46274 L .646 .623 .813 r
F P
s
P
p
.002 w
.79033 .47075 m .83297 .45785 L p
.82588 .46274 L .516 .892 .966 r
F P
s
P
p
.002 w
.79462 .47218 m .79033 .47075 L p
.82588 .46274 L .516 .892 .966 r
F P
s
P
p
.002 w
.62734 .48714 m .64631 .47616 L .6059 .48868 L p
0 0 0 r
F P
s
P
p
.002 w
.6059 .48868 m .58606 .49988 L .62734 .48714 L p
0 0 0 r
F P
s
P
p
.002 w
.19389 .40923 m .22009 .43346 L .18288 .4463 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.18288 .4463 m .15635 .42244 L .19389 .40923 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.29625 .40718 m .32104 .43147 L .28302 .44434 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.28302 .44434 m .25788 .42042 L .29625 .40718 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.39885 .40512 m .42222 .42947 L .38339 .44237 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.38339 .44237 m .35965 .4184 L .39885 .40512 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.73165 .49065 m .74834 .48345 L .707 .49596 L p
0 0 0 r
F P
s
P
p
.002 w
.707 .49596 m .68943 .5034 L .73165 .49065 L p
0 0 0 r
F P
s
P
p
.002 w
.5017 .40306 m .52365 .42747 L .484 .4404 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.484 .4404 m .46165 .41637 L .5017 .40306 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.58758 .57683 m .60694 .52832 L .56663 .5405 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.56663 .5405 m .54593 .58907 L .58758 .57683 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.60479 .401 m .62531 .42546 L .58484 .43842 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.58484 .43842 m .5639 .41433 L .60479 .401 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.8941 .47743 m .91199 .51313 L .86934 .52543 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.86934 .52543 m .85116 .49013 L .8941 .47743 L p
.651 .656 .842 r
F P
s
P
p
.002 w
.76822 .3988 m .72645 .41203 L p
.73155 .39443 L .632 .558 .753 r
F P
s
P
p
.002 w
.76301 .38437 m .76822 .3988 L p
.73155 .39443 L .632 .558 .753 r
F P
s
P
p
.002 w
.76888 .40712 m .727 .42033 L p
.73155 .39443 L .61 .485 .685 r
F P
s
P
p
.002 w
.74533 .31593 m .76301 .38437 L p
.73155 .39443 L .61 .485 .685 r
F P
s
P
p
.002 w
.76301 .38437 m .76888 .40712 L p
.73155 .39443 L .61 .485 .685 r
F P
s
P
p
.002 w
.70395 .32973 m .74533 .31593 L p
.73155 .39443 L .61 .485 .685 r
F P
s
P
p
.002 w
.72125 .39773 m .70395 .32973 L p
.73155 .39443 L .61 .485 .685 r
F P
s
P
p
.002 w
.70543 .35423 m .74717 .3405 L p
.73155 .39443 L .632 .558 .753 r
F P
s
P
p
.002 w
.72645 .41203 m .72125 .39773 L p
.73155 .39443 L .632 .558 .753 r
F P
s
P
p
.002 w
.72125 .39773 m .70543 .35423 L p
.73155 .39443 L .632 .558 .753 r
F P
s
P
p
.002 w
.74717 .3405 m .76301 .38437 L p
.73155 .39443 L .632 .558 .753 r
F P
s
P
p
.002 w
.727 .42033 m .72125 .39773 L p
.73155 .39443 L .61 .485 .685 r
F P
s
P
p
.002 w
.70813 .39893 m .72721 .42345 L .68592 .43644 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.68592 .43644 m .6664 .41229 L .70813 .39893 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.89095 .45075 m .84839 .46354 L p
.86881 .44978 L .516 .892 .966 r
F P
s
P
p
.002 w
.8941 .47743 m .85116 .49013 L p
.86881 .44978 L .646 .623 .813 r
F P
s
P
p
.002 w
.87519 .43521 m .88018 .44635 L p
.86881 .44978 L .646 .623 .813 r
F P
s
P
p
.002 w
.88018 .44635 m .89095 .45075 L p
.86881 .44978 L .516 .892 .966 r
F P
s
P
p
.002 w
.88018 .44635 m .8941 .47743 L p
.86881 .44978 L .646 .623 .813 r
F P
s
P
p
.002 w
.87627 .44475 m .88018 .44635 L p
.86881 .44978 L .516 .892 .966 r
F P
s
P
p
.002 w
.83202 .44834 m .87519 .43521 L p
.86881 .44978 L .646 .623 .813 r
F P
s
P
p
.002 w
.84839 .46354 m .83707 .45937 L p
.86881 .44978 L .516 .892 .966 r
F P
s
P
p
.002 w
.85116 .49013 m .83707 .45937 L p
.86881 .44978 L .646 .623 .813 r
F P
s
P
p
.002 w
.83707 .45937 m .83202 .44834 L p
.86881 .44978 L .646 .623 .813 r
F P
s
P
p
.002 w
.83297 .45785 m .87627 .44475 L p
.86881 .44978 L .516 .892 .966 r
F P
s
P
p
.002 w
.83707 .45937 m .83297 .45785 L p
.86881 .44978 L .516 .892 .966 r
F P
s
P
p
.002 w
.66928 .47419 m .68734 .46346 L .64631 .47616 L p
0 0 0 r
F P
s
P
p
.002 w
.64631 .47616 m .62734 .48714 L .66928 .47419 L p
0 0 0 r
F P
s
P
p
.002 w
.23201 .39581 m .25788 .42042 L .22009 .43346 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.22009 .43346 m .19389 .40923 L .23201 .39581 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.33522 .39373 m .35965 .4184 L .32104 .43147 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.32104 .43147 m .29625 .40718 L .33522 .39373 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.43867 .39164 m .46165 .41637 L .42222 .42947 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.42222 .42947 m .39885 .40512 L .43867 .39164 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.77453 .47769 m .79033 .47075 L .74834 .48345 L p
0 0 0 r
F P
s
P
p
.002 w
.74834 .48345 m .73165 .49065 L .77453 .47769 L p
0 0 0 r
F P
s
P
p
.002 w
.54236 .38955 m .5639 .41433 L .52365 .42747 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.52365 .42747 m .5017 .40306 L .54236 .38955 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62989 .56439 m .64787 .51596 L .60694 .52832 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.60694 .52832 m .58758 .57683 L .62989 .56439 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.64631 .38745 m .6664 .41229 L .62531 .42546 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62531 .42546 m .60479 .401 L .64631 .38745 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.81063 .38536 m .76822 .3988 L p
.77347 .38103 L .632 .558 .753 r
F P
s
P
p
.002 w
.80541 .37081 m .81063 .38536 L p
.77347 .38103 L .632 .558 .753 r
F P
s
P
p
.002 w
.81142 .39371 m .76888 .40712 L p
.77347 .38103 L .61 .485 .685 r
F P
s
P
p
.002 w
.78736 .30192 m .80541 .37081 L p
.77347 .38103 L .61 .485 .685 r
F P
s
P
p
.002 w
.80541 .37081 m .81142 .39371 L p
.77347 .38103 L .61 .485 .685 r
F P
s
P
p
.002 w
.74533 .31593 m .78736 .30192 L p
.77347 .38103 L .61 .485 .685 r
F P
s
P
p
.002 w
.76301 .38437 m .74533 .31593 L p
.77347 .38103 L .61 .485 .685 r
F P
s
P
p
.002 w
.74717 .3405 m .78955 .32657 L p
.77347 .38103 L .632 .558 .753 r
F P
s
P
p
.002 w
.76822 .3988 m .76301 .38437 L p
.77347 .38103 L .632 .558 .753 r
F P
s
P
p
.002 w
.76301 .38437 m .74717 .3405 L p
.77347 .38103 L .632 .558 .753 r
F P
s
P
p
.002 w
.78955 .32657 m .80541 .37081 L p
.77347 .38103 L .632 .558 .753 r
F P
s
P
p
.002 w
.76888 .40712 m .76301 .38437 L p
.77347 .38103 L .61 .485 .685 r
F P
s
P
p
.002 w
.75051 .38535 m .76913 .41025 L .72721 .42345 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.72721 .42345 m .70813 .39893 L .75051 .38535 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.16693 .3843 m .19389 .40923 L .15635 .42244 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.15635 .42244 m .12906 .39789 L .16693 .3843 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.71188 .46104 m .729 .45056 L .68734 .46346 L p
0 0 0 r
F P
s
P
p
.002 w
.68734 .46346 m .66928 .47419 L .71188 .46104 L p
0 0 0 r
F P
s
P
p
.002 w
.27074 .38219 m .29625 .40718 L .25788 .42042 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.25788 .42042 m .23201 .39581 L .27074 .38219 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.3748 .38007 m .39885 .40512 L .35965 .4184 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.35965 .4184 m .33522 .39373 L .3748 .38007 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.47911 .37795 m .5017 .40306 L .46165 .41637 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.46165 .41637 m .43867 .39164 L .47911 .37795 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.8181 .46453 m .83297 .45785 L .79033 .47075 L p
0 0 0 r
F P
s
P
p
.002 w
.79033 .47075 m .77453 .47769 L .8181 .46453 L p
0 0 0 r
F P
s
P
p
.002 w
.58367 .37582 m .60479 .401 L .5639 .41433 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.5639 .41433 m .54236 .38955 L .58367 .37582 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.67288 .55175 m .68943 .5034 L .64787 .51596 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.64787 .51596 m .62989 .56439 L .67288 .55175 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.68849 .37369 m .70813 .39893 L .6664 .41229 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.6664 .41229 m .64631 .38745 L .68849 .37369 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.8537 .37171 m .81063 .38536 L p
.81603 .36742 L .632 .558 .753 r
F P
s
P
p
.002 w
.84848 .35704 m .8537 .37171 L p
.81603 .36742 L .632 .558 .753 r
F P
s
P
p
.002 w
.85462 .38009 m .81142 .39371 L p
.81603 .36742 L .61 .485 .685 r
F P
s
P
p
.002 w
.83003 .28769 m .84848 .35704 L p
.81603 .36742 L .61 .485 .685 r
F P
s
P
p
.002 w
.84848 .35704 m .85462 .38009 L p
.81603 .36742 L .61 .485 .685 r
F P
s
P
p
.002 w
.78736 .30192 m .83003 .28769 L p
.81603 .36742 L .61 .485 .685 r
F P
s
P
p
.002 w
.80541 .37081 m .78736 .30192 L p
.81603 .36742 L .61 .485 .685 r
F P
s
P
p
.002 w
.78955 .32657 m .8326 .31241 L p
.81603 .36742 L .632 .558 .753 r
F P
s
P
p
.002 w
.81063 .38536 m .80541 .37081 L p
.81603 .36742 L .632 .558 .753 r
F P
s
P
p
.002 w
.80541 .37081 m .78955 .32657 L p
.81603 .36742 L .632 .558 .753 r
F P
s
P
p
.002 w
.8326 .31241 m .84848 .35704 L p
.81603 .36742 L .632 .558 .753 r
F P
s
P
p
.002 w
.81142 .39371 m .80541 .37081 L p
.81603 .36742 L .61 .485 .685 r
F P
s
P
p
.002 w
.79356 .37156 m .81171 .39685 L .76913 .41025 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.76913 .41025 m .75051 .38535 L .79356 .37156 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.2054 .37049 m .23201 .39581 L .19389 .40923 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.19389 .40923 m .16693 .3843 L .2054 .37049 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.75516 .44768 m .77131 .43746 L .729 .45056 L p
0 0 0 r
F P
s
P
p
.002 w
.729 .45056 m .71188 .46104 L .75516 .44768 L p
0 0 0 r
F P
s
P
p
.002 w
.31007 .36834 m .33522 .39373 L .29625 .40718 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.29625 .40718 m .27074 .38219 L .31007 .36834 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.41501 .36619 m .43867 .39164 L .39885 .40512 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.39885 .40512 m .3748 .38007 L .41501 .36619 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.52019 .36404 m .54236 .38955 L .5017 .40306 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.5017 .40306 m .47911 .37795 L .52019 .36404 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.86236 .45116 m .87627 .44475 L .83297 .45785 L p
0 0 0 r
F P
s
P
p
.002 w
.83297 .45785 m .8181 .46453 L .86236 .45116 L p
0 0 0 r
F P
s
P
p
.002 w
.62564 .36188 m .64631 .38745 L .60479 .401 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60479 .401 m .58367 .37582 L .62564 .36188 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.71658 .5389 m .73165 .49065 L .68943 .5034 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.68943 .5034 m .67288 .55175 L .71658 .5389 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.73134 .35972 m .75051 .38535 L .70813 .39893 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.70813 .39893 m .68849 .37369 L .73134 .35972 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.13918 .35863 m .16693 .3843 L .12906 .39789 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.12906 .39789 m .10098 .37263 L .13918 .35863 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.8373 .35755 m .85496 .38324 L .81171 .39685 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.81171 .39685 m .79356 .37156 L .8373 .35755 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.24448 .35646 m .27074 .38219 L .23201 .39581 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.23201 .39581 m .2054 .37049 L .24448 .35646 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.79914 .43411 m .81429 .42416 L .77131 .43746 L p
0 0 0 r
F P
s
P
p
.002 w
.77131 .43746 m .75516 .44768 L .79914 .43411 L p
0 0 0 r
F P
s
P
p
.002 w
.35004 .35428 m .3748 .38007 L .33522 .39373 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.33522 .39373 m .31007 .36834 L .35004 .35428 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.45586 .3521 m .47911 .37795 L .43867 .39164 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.43867 .39164 m .41501 .36619 L .45586 .3521 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.56193 .34991 m .58367 .37582 L .54236 .38955 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.54236 .38955 m .52019 .36404 L .56193 .34991 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.66827 .34771 m .68849 .37369 L .64631 .38745 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64631 .38745 m .62564 .36188 L .66827 .34771 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.76099 .52584 m .77453 .47769 L .73165 .49065 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.73165 .49065 m .71658 .5389 L .76099 .52584 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.77488 .34551 m .79356 .37156 L .75051 .38535 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.75051 .38535 m .73134 .35972 L .77488 .34551 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.17799 .34441 m .2054 .37049 L .16693 .3843 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.16693 .3843 m .13918 .35863 L .17799 .34441 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.28419 .3422 m .31007 .36834 L .27074 .38219 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.27074 .38219 m .24448 .35646 L .28419 .3422 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.84383 .42031 m .85795 .41064 L .81429 .42416 L p
0 0 0 r
F P
s
P
p
.002 w
.81429 .42416 m .79914 .43411 L .84383 .42031 L p
0 0 0 r
F P
s
P
p
.002 w
.39064 .33999 m .41501 .36619 L .3748 .38007 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.3748 .38007 m .35004 .35428 L .39064 .33999 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.49736 .33777 m .52019 .36404 L .47911 .37795 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.47911 .37795 m .45586 .3521 L .49736 .33777 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60435 .33555 m .62564 .36188 L .58367 .37582 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.58367 .37582 m .56193 .34991 L .60435 .33555 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.7116 .33332 m .73134 .35972 L .68849 .37369 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.68849 .37369 m .66827 .34771 L .7116 .33332 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.1106 .3322 m .13918 .35863 L .10098 .37263 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.10098 .37263 m .07206 .34661 L .1106 .3322 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.80613 .51257 m .8181 .46453 L .77453 .47769 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.77453 .47769 m .76099 .52584 L .80613 .51257 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.81911 .33108 m .8373 .35755 L .79356 .37156 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.79356 .37156 m .77488 .34551 L .81911 .33108 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.21743 .32996 m .24448 .35646 L .2054 .37049 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.2054 .37049 m .17799 .34441 L .21743 .32996 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.32454 .32772 m .35004 .35428 L .31007 .36834 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.31007 .36834 m .28419 .3422 L .32454 .32772 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.43191 .32547 m .45586 .3521 L .41501 .36619 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.41501 .36619 m .39064 .33999 L .43191 .32547 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.53954 .32322 m .56193 .34991 L .52019 .36404 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.52019 .36404 m .49736 .33777 L .53954 .32322 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64745 .32095 m .66827 .34771 L .62564 .36188 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62564 .36188 m .60435 .33555 L .64745 .32095 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.75563 .31869 m .77488 .34551 L .73134 .35972 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.73134 .35972 m .7116 .33332 L .75563 .31869 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.14976 .31755 m .17799 .34441 L .13918 .35863 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.13918 .35863 m .1106 .3322 L .14976 .31755 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.85203 .49907 m .86236 .45116 L .8181 .46453 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.8181 .46453 m .80613 .51257 L .85203 .49907 L p
.391 .019 .206 r
F P
s
P
p
.002 w
.25752 .31528 m .28419 .3422 L .24448 .35646 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.24448 .35646 m .21743 .32996 L .25752 .31528 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.36555 .313 m .39064 .33999 L .35004 .35428 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.35004 .35428 m .32454 .32772 L .36555 .313 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.47384 .31071 m .49736 .33777 L .45586 .3521 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.45586 .3521 m .43191 .32547 L .47384 .31071 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.58241 .30842 m .60435 .33555 L .56193 .34991 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.56193 .34991 m .53954 .32322 L .58241 .30842 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.69126 .30612 m .7116 .33332 L .66827 .34771 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.66827 .34771 m .64745 .32095 L .69126 .30612 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.80038 .30382 m .81911 .33108 L .77488 .34551 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.77488 .34551 m .75563 .31869 L .80038 .30382 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.18957 .30267 m .21743 .32996 L .17799 .34441 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.17799 .34441 m .14976 .31755 L .18957 .30267 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.29826 .30035 m .32454 .32772 L .28419 .3422 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.28419 .3422 m .25752 .31528 L .29826 .30035 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.40723 .29804 m .43191 .32547 L .39064 .33999 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.39064 .33999 m .36555 .313 L .40723 .29804 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.51647 .29571 m .53954 .32322 L .49736 .33777 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.49736 .33777 m .47384 .31071 L .51647 .29571 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62599 .29338 m .64745 .32095 L .60435 .33555 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60435 .33555 m .58241 .30842 L .62599 .29338 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.73579 .29105 m .75563 .31869 L .7116 .33332 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.7116 .33332 m .69126 .30612 L .73579 .29105 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.23004 .28753 m .25752 .31528 L .21743 .32996 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.21743 .32996 m .18957 .30267 L .23004 .28753 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.33968 .28518 m .36555 .313 L .32454 .32772 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.32454 .32772 m .29826 .30035 L .33968 .28518 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.44961 .28282 m .47384 .31071 L .43191 .32547 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.43191 .32547 m .40723 .29804 L .44961 .28282 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.55981 .28046 m .58241 .30842 L .53954 .32322 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.53954 .32322 m .51647 .29571 L .55981 .28046 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.6703 .27809 m .69126 .30612 L .64745 .32095 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64745 .32095 m .62599 .29338 L .6703 .27809 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.78106 .27572 m .80038 .30382 L .75563 .31869 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.75563 .31869 m .73579 .29105 L .78106 .27572 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.27118 .27214 m .29826 .30035 L .25752 .31528 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.25752 .31528 m .23004 .28753 L .27118 .27214 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.38179 .26975 m .40723 .29804 L .36555 .313 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.36555 .313 m .33968 .28518 L .38179 .26975 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.49269 .26736 m .51647 .29571 L .47384 .31071 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.47384 .31071 m .44961 .28282 L .49269 .26736 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60387 .26496 m .62599 .29338 L .58241 .30842 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.58241 .30842 m .55981 .28046 L .60387 .26496 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.71534 .26255 m .73579 .29105 L .69126 .30612 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.69126 .30612 m .6703 .27809 L .71534 .26255 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.31301 .2565 m .33968 .28518 L .29826 .30035 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.29826 .30035 m .27118 .27214 L .31301 .2565 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.42461 .25407 m .44961 .28282 L .40723 .29804 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.40723 .29804 m .38179 .26975 L .42461 .25407 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.5365 .25163 m .55981 .28046 L .51647 .29571 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.51647 .29571 m .49269 .26736 L .5365 .25163 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64868 .24919 m .6703 .27809 L .62599 .29338 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62599 .29338 m .60387 .26496 L .64868 .24919 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.76115 .24674 m .78106 .27572 L .73579 .29105 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.73579 .29105 m .71534 .26255 L .76115 .24674 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.35556 .24059 m .38179 .26975 L .33968 .28518 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.33968 .28518 m .31301 .2565 L .35556 .24059 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.46816 .23812 m .49269 .26736 L .44961 .28282 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.44961 .28282 m .42461 .25407 L .46816 .23812 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.58106 .23564 m .60387 .26496 L .55981 .28046 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.55981 .28046 m .5365 .25163 L .58106 .23564 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.69425 .23315 m .71534 .26255 L .6703 .27809 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.6703 .27809 m .64868 .24919 L .69425 .23315 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.39883 .2244 m .42461 .25407 L .38179 .26975 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.38179 .26975 m .35556 .24059 L .39883 .2244 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.51245 .22189 m .5365 .25163 L .49269 .26736 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.49269 .26736 m .46816 .23812 L .51245 .22189 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62638 .21937 m .64868 .24919 L .60387 .26496 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60387 .26496 m .58106 .23564 L .62638 .21937 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.7406 .21684 m .76115 .24674 L .71534 .26255 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.71534 .26255 m .69425 .23315 L .7406 .21684 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.44285 .20794 m .46816 .23812 L .42461 .25407 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.42461 .25407 m .39883 .2244 L .44285 .20794 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.55751 .20538 m .58106 .23564 L .5365 .25163 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.5365 .25163 m .51245 .22189 L .55751 .20538 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.67248 .20282 m .69425 .23315 L .64868 .24919 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.64868 .24919 m .62638 .21937 L .67248 .20282 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.48763 .19119 m .51245 .22189 L .46816 .23812 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.46816 .23812 m .44285 .20794 L .48763 .19119 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60336 .18859 m .62638 .21937 L .58106 .23564 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.58106 .23564 m .55751 .20538 L .60336 .18859 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.71939 .18598 m .7406 .21684 L .69425 .23315 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.69425 .23315 m .67248 .20282 L .71939 .18598 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.53321 .17415 m .55751 .20538 L .51245 .22189 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.51245 .22189 m .48763 .19119 L .53321 .17415 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.65001 .1715 m .67248 .20282 L .62638 .21937 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62638 .21937 m .60336 .18859 L .65001 .1715 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.57958 .1568 m .60336 .18859 L .55751 .20538 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.55751 .20538 m .53321 .17415 L .57958 .1568 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.69749 .15411 m .71939 .18598 L .67248 .20282 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.67248 .20282 m .65001 .1715 L .69749 .15411 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.62679 .13915 m .65001 .1715 L .60336 .18859 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.60336 .18859 m .57958 .1568 L .62679 .13915 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.67485 .12117 m .69749 .15411 L .65001 .1715 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.65001 .1715 m .62679 .13915 L .67485 .12117 L p
.658 .748 .916 r
F P
s
P
p
.002 w
.67932 .02494 m
.94594 .43277 L
s
.94594 .43277 m
.97506 .64585 L
s
.97506 .64585 m
.69286 .25814 L
s
.69286 .25814 m
.67932 .02494 L
s
.06024 .26735 m
.02494 .49015 L
s
.02494 .49015 m
.69286 .25814 L
s
.69286 .25814 m
.67932 .02494 L
s
.67932 .02494 m
.06024 .26735 L
s
P
p
p
.002 w
.06024 .26735 m
.67932 .02494 L
s
P
p
.002 w
.07332 .26223 m
.07786 .2665 L
s
P
[(-2)] .06425 .25367 1 .94269 Mshowa
p
.002 w
.20819 .20942 m
.21251 .21391 L
s
P
[(-1)] .19955 .20043 .96152 1 Mshowa
p
.002 w
.35089 .15354 m
.35496 .15826 L
s
P
[(0)] .34275 .1441 .86223 1 Mshowa
p
.002 w
.50214 .09432 m
.50592 .09927 L
s
P
[(1)] .49458 .0844 .76295 1 Mshowa
p
.002 w
.66272 .03144 m
.66617 .03663 L
s
P
[(2)] .65583 .02105 .66367 1 Mshowa
p
.001 w
.0997 .2519 m
.1024 .25449 L
s
P
p
.001 w
.12637 .24146 m
.12904 .24407 L
s
P
p
.001 w
.15334 .2309 m
.15598 .23354 L
s
P
p
.001 w
.18061 .22022 m
.18323 .22289 L
s
P
p
.001 w
.23608 .1985 m
.23864 .20122 L
s
P
p
.001 w
.26429 .18745 m
.26683 .1902 L
s
P
p
.001 w
.29283 .17628 m
.29533 .17905 L
s
P
p
.001 w
.32169 .16497 m
.32416 .16778 L
s
P
p
.001 w
.38043 .14197 m
.38284 .14483 L
s
P
p
.001 w
.41032 .13027 m
.4127 .13316 L
s
P
p
.001 w
.44057 .11843 m
.44291 .12134 L
s
P
p
.001 w
.47117 .10644 m
.47347 .10939 L
s
P
p
.001 w
.53348 .08204 m
.53571 .08505 L
s
P
p
.001 w
.5652 .06962 m
.5674 .07265 L
s
P
p
.001 w
.59731 .05705 m
.59946 .06011 L
s
P
p
.001 w
.62982 .04432 m
.63193 .04741 L
s
P
[(x)] .30204 .09689 .86223 1 Mshowa
P
p
P
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageSize->{288, 236.313},
  ImageMargins->{{46, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000k0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l:C8l3<006H009T00<`0000c03<c06Hc09Tc0<`c0?lc001V03=V06IV09UV
0<aV0?mV002I03>I06JI09VI0<bI0?nI003<03?<06K<09W<0<c<0?o<03?o06Ko09Wo0<co0000<c<0
<fH0<iT0<l`0<ol0<`0c<c<c<fHc<iTc<l`c<olc<`1V<c=V<fIV<iUV<laV<omV<`2I<c>I<fJI<iVI
<lbI<onI<`3<<c?<<fK<<iW<<lc<<oo<<`3o<c?o<fKo<iWo<lco<ooo<`00IS<0IVH0IYT0I/`0I_l0
IP0cIS<cIVHcIYTcI/`cI_lcIP1VIS=VIVIVIYUVI/aVI_mVIP2IIS>IIVJIIYVII/bII_nIIP3<IS?<
IVK<IYW<I/c<I_o<IP3oIS?oIVKoIYWoI/coI_ooIP00VC<0VFH0VIT0VL`0VOl0V@0cVC<cVFHcVITc
VL`cVOlcV@1VVC=VVFIVVIUVVLaVVOmVV@2IVC>IVFJIVIVIVLbIVOnIV@3<VC?<VFK<VIW<VLc<VOo<
V@3oVC?oVFKoVIWoVLcoVOooV@00c3<0c6H0c9T0c<`0c?l0c00cc3<cc6Hcc9Tcc<`cc?lcc01Vc3=V
c6IVc9UVc<aVc?mVc02Ic3>Ic6JIc9VIc<bIc?nIc03<c3?<c6K<c9W<c<c<c?o<c03oc3?oc6Koc9Wo
c<coc?ooc3<0ofH0oiT0ol`0o`0coc<cofHcoiTcol`coolco`1Voc=VofIVoiUVolaVoomVo`2Ioc>I
ofJIoiVIolbIoonIo`3<oc?<ofK<oiW<olc<ooo<oc?oofKooiWoolcoo`410@820P<30`@410D51@H6
1PL71`P820T92@X:2P/;2``<30h>3Pl?3a0@414A4A8B4Q<C4a@D5000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3ooooooooo8Ol00?oo8Ol00?oo8Ol00?oo8Ol00;[o
0`1So`00^_l00`3oo`1So`00^ol00`3oo`1Ro`00^ol00`3oo`1Ro`00^_l00`3o001So`00^ol00`3o
o`1Ro`00oolQo`00col304ko003?o`030?oo04ko0033o`801Ol300?o00<0ool0COl00<7o0P000ol0
000:o`030?oo04go002no`<00ol200Wo00<0o`00C_l00;co0P02o`070?ooo`3o0009o`030?oo04go
002io`<02?l20003o`3o05Oo002fo`<02ol0103oo`1Ho`00]?l20003o`3o00_o00D0oooo001Go`00
/Ol3013o00<0ool00_l00`3oo`1Do`00Sol501_o0P0Co`030?oo00;o00<0ool0E?l0097o00<0ool0
6?l401Co00<0ool00ol00`3oo`1Co`00TOl00`3oo`0Fo`806?l00`3oo`02o`030?l005Co001No`04
0?oo02oo00<0ool04ol301_o00<0ool00ol00`3oo`1Bo`00Gol2033o00<0ool04?l301ko00<0ool0
1?l00`3oo`1Ao`00Gol202oo0P0@o`800ol00`3oo`0Ko`030?oo00Co00<0ool0DOl005ko00@0ool0
?Ol302?o00<0ool01Ol00`3oo`1@o`00WOl202Ko00<0ool01_l00`3oo`1?o`00V_l30003o`3o02Go
00<0ool01Ol2057o002Ho`80:ol00`3oo`07o`030?oo04ko002Eo`<0;Ol00`3oo`08o`030?oo04go
002Bo`<00_l00`3oo`0[o`030?oo00So00<0ool0COl0093o0P05o`030?oo02_o00<0ool02Ol00`3o
o`1<o`00SOl303Go00<0ool02_l00`3oo`1;o`00Rol20003o`3o03Go00<0ool02Ol204go001Yo`03
0?oo01co0`0jo`030?oo00_o00<0ool0B_l006So00<0o`006ol203go00<0ool03?l00`3oo`19o`00
J?l00`3o000Ho`@0>ol20003o`3o00go00<0ool0BOl006So00<0o`005Ol303go0P001=Fb000?o`03
0?oo04So001Xo`030?l001?o0P0mo`<000CE/ZcD0P0>o`<02_l503[o001Yo`030?oo00oo100ko`<0
00WDeMB/e=Fb[0004?l00`3oo`0:o`030?oo03[o001io`80?Ol20005[=CEe:`00]D01MB/e=D0017o
00<0ool00ol300?o00<0ool0>_l007Ko0`0lo`<000f/e=Fb[=CE/ZcDeK:/00804Ol00`3oo`08o`03
0?oo03[o001do`<0??l2000B/Z`0eK:/e=Fb[=CE/ZcDeK804Ol00`3oo`08o`030?oo03[o001ao`<0
?Ol2000Ce:cDeK80e=GD[=CE/ZcDeMB/e002017o00<0ool01_l203co001^o`<0?Ol3000:e:cEeMB/
e03D[0;E00KD[=CEe:`2e@03e00000oo0`16o`00K?l303go0P006=Fb[=CE/ZcDeK:/0=Fb[=CE/ZcD
eK:/e0<04Ol00`3oo`13o`00JOl300?o00<0ool0=ol3000HeK:/e=Fb[=CE/ZcDeK80e=Fb[=CE/ZcD
0`000mCE000Ao`030?oo04;o001Wo`80?Ol3000He=D0[=CEe:cDeK:/e=GD[=CE0:cDeMB/0`001jcD
0=B/e0004?l00`3oo`12o`00I?l403_o0`002JcEeMB/e03D[002e@06e:cDeMB/0]D01MB/0=GD00<0
00KD[=CEe002e@03e03o013o00<0ool0@Ol004;o1@0Ko`80??l3000H/ZcDeK:/e=Fb0=CE/ZcDeK:/
e=Fb[=CE0`003]Fb[=CE/ZcD0;:/e=D04?l204;o0014o`030?oo01So0`0ko`<001WE/ZcDeK:/e=Fb
[=CE0:cDeK:/e=Fb[=CE008001;De@2/e=Fb[=CE/P3DeK:/e00@o`030?oo043o000no`<00ol00`3o
o`0Eo`D0>_l2000Je=D0[=CEe:cDeK:/e=GD[=@0/ZcDeMB/e=D2000Ee=GD[03E/ZcDeMB/e02b[=CE
e:`0013o00<0ool0?ol004Co00<0ool04ol203go0P02e@06e:cD0=B/0]D01]B/e=GD[0;E00OD[03E
e:cE00<000CDeMB/0]D01]@0e=GD[0;E00KD0=CEe:`2e@030?oo00oo00<0ool0?_l004Co00<0ool0
4?l303co0`006MCE/ZcDeK80e=Fb[=CE/ZcDeK:/e=D0[=@00P006JcDeK:/e=Fb[=CE0:cDeK:/e02b
[=CE/Z`00P0@o`030?oo03ko0013o`804?l20003o`3o03[o0P006JcDeK:/e=Fb[=CE0:cDeK:/e=Fb
[=CE/Z`00`006JcDeK:/e=Fb[=CE/Z`0eK:/e=Fb0=CE/Z`00P000k:/000@o`030?oo03go001Bo`<0
??l3000H[=CEe:cDeK:/e=GD[=@0/ZcDeMB/e=Fb0`006]B/0=Fb[=CEe:cDeK:/e=GD0=CE/ZcD0=B/
0P001[:/e=GD00ko0`0no`00D?l203co0`001]B/0=GD[0;E00KD[=CEe:`2e@06e:`0eMB/0]D30003
eMB/00;E00KD0=CEe:`2e@06e:cDeMB/0]D01@2/e=GD00<000SD[=CEe:cE013o00<0ool0??l004go
0`000ol0o`0ho`<001SE/ZcDeK80e=Fb[=CE/ZcDeK:/e=D0[=@3000Ke=Fb[=CE/ZcD0;:/e=Fb[=CE
/ZcDeK:/0=Fb00<000^b[=CE/ZcDeK:/000@o`030?oo03_o001:o`<0>ol3000He=Fb[=CE/ZcD0;:/
e=Fb[=CE/ZcDeK:/0`006jcDeK:/e=Fb[=CE/Z`0eK:/e=Fb[=CE/ZcDe@03000?eK80e=Fb[=CE/ZcD
eK80013o00<0ool0>_l004So0P0ko`<001V/e=GD[=CE/ZcDeMB/0=Fb[=CEe:cDeK:/008001_D[03E
/ZcDeMB/e=Fb[=CEe03DeK:/e=GD[=@00`004mCE0:cD0;:/e=GD[=CE/ZcDe@003ol00`3oo`0jo`00
AOl300;o00<0ool0=Ol30006e:`0eMB/0]D01]B/e=GD[0;E00KD0=CEe:`2e@06e:`00=B/0]D01]@0
e=GD[0;E00KD[=CEe:`2e@060:cDeMB/0`003JcDeMB/e@3D0=CEe:`00]D01mB/e=GD[0003ol201[o
0P0Oo`00@ol203_o0P006]Fb[=CE/P3DeK:/e=Fb[=CE/ZcDe@2/e=Fb0`006K:/e=Fb[=@0/ZcDeK:/
e=Fb[=CE/Z`0eK800`002[:/e=Fb[=CE/Z`2000</ZcDeK:/e=Fb[=CE0P0@o`030?oo01Ko00@0ool0
7_l0043o0`0jo`<001[E/ZcDeK:/e=D0[=CE/ZcDeK:/e=Fb[03E/P8001WE/ZcDeK:/e=Fb[03E/ZcD
eK:/e=Fb[=CE00<001SE/ZcDeK:/e=Fb[=CE0:`0eK:/e=Fb[=@30003e=D000oo00<0ool05_l00`3o
o`0Oo`007ol301co0P02o`030?oo03Go0`006]CEe:cDeK:/e=GD[=@0/ZcDeMB/e=Fb[=CE0`006=Fb
[=CEe:cDeK:/e=GD0=CE/ZcDeMB/e0<0017De@2/e=Fb[=CEe:cDeK:/e0020005[=CE/Z`00`001ZcD
eK:/013o00<0ool05?l401oo000Oo`030?oo01Wo0`0io`<000F/e03D[002e@06e:cDeMB/0]D01]@0
e=GD[0;E00?D[=@00`02e@060:cDeMB/0]D01]B/e=GD[0;E00H0[=CEe:`3000=[=CEe:cE0=B/e=GD
[002e@09e:cDeMB/0=GD00<000[D[=GEe:cDeM@04?l00`3oo`0Do`030?oo01oo000Jo`<00ol00`3o
o`0Eo`@0>?l3000K/ZcDeK:/0=Fb[=CE/ZcDeK:/e=D0[=CE/ZcD008001R/e=Fb[=@0/ZcDeK:/e=Fb
[=CE/Z`0eK83000H/ZcDeK:/e=Fb0=CE/ZcDeK:/e=Fb[=CE0`003]Fb[=CE/ZcDeK:/e=D03_l200Oo
00<0ool0;_l0023o00<0ool04ol200?o00<0ool0<ol3000KeK:/e=Fb[=CE0:cDeK:/e=Fb[=CE/ZcD
0;:/00<001N/e=Fb[=CE/Z`0eK:/e=Fb[=CE/ZcDe@03000IeK:/e=Fb[=CE/ZcDe@2/e=Fb[=CE/ZcD
e@03000@e@2/e=Fb[=CE/ZcDeK:/013o00<0ool00ol00`3o000_o`007ol00`3o000Ao`<0>?l3000K
e=GD[=CE/ZcDeMB/e02b[=CEe:cDeK:/e=GD00<001Nb[=CEe:cDeK:/e=GD0=CE/ZcDeMB/e003000J
e=D0[=CE/ZcDeMB/e=Fb[=@0e:cDeK:/e=D2000De=D0[03Ee:cDeK:/e=GD[=CE/P0?o`030?oo00?o
00<0o`00;ol0023o00<0ool03_l20003o`3o03Ko0P001JcD0=B/00;E00KD[=CEe:`2e@06e:`0eMB/
0]D01=B/e=D30007eM@0e=GD[002e@06e:cDeMB/0]D01`2/e=GD[=D00P003JcDeMB/e@3D[=CEe:`0
0]D02mB/e=GD[03Ee:cD00<00]D01]B/0=GD00;E00KD[=CEe:`2e@04e:cD013o00<0ool00_l00`3o
000_o`00;_l303Wo0P006ZcDeK:/0=Fb[=CE/ZcDeK:/e=Fb0=CE/ZcD0`006=CE/ZcDe@2/e=Fb[=CE
/ZcDeK:/e02b[0<001Z/e=Fb[=CE/P3DeK:/e=Fb[=CE/ZcDe@2/e08001R/e=Fb[=CE0:cDe@2/e=Fb
[=CE/ZcDeK82013o00L0oooo0?l002oo000/o`80>_l2000I[=CE/ZcDeK80e=Fb[=CE/ZcDeK:/e02b
[003000H[=CE/ZcDeK:/e02b[=CE/ZcDeK:/e=Fb0`006[:/e=Fb[=CE/ZcDe@2/e=Fb[=CE/ZcDeK:/
0`005jcDeK:/e=Fb[03E/Z`0eK:/e=Fb[=CE00<000?E/P003ol00`3oo`02o`030?oo02ko000Yo`<0
00?o0?l0=ol2000H[=CE/ZcDeMB/e=D0[=CEe:cDeK:/e=GD0`006;:/e=GD[=CE/ZcDeM@0e=Fb[=CE
e:cDe@<001[Ee03DeK:/e=GD[=CE/ZcD0=B/e=Fb[=CEe0<001Nb[03Ee:cDeK:/e=D0[=CE/P3DeMB/
e0030006e=GD[=@03_l00`3o000do`009_l303[o0`002JcEeMB/e=GD[002e@06e:`0eMB/0]D01=B/
e=D30007eM@0e=GD[002e@06e:cDeMB/0]D01`2/e=GD[=D00`001=CEe:`2e@060:cDeMB/0]D03=B/
e=GD[03Ee:cDe@<000OEe:cDe@2/00;E00GD[=CEe0020007eMB/e03D[0030005[=CEe:`00]D00mB/
000@o`030?oo037o000To`<0>Ol3000H/Z`0eK:/e=Fb[=CE/ZcDeK80e=Fb[=CE0P006=CE/ZcDe@2/
e=Fb[=CE/ZcDeK:/e02b[0<001Z/e=Fb[=CE/Z`0eK:/e=Fb[=CE/ZcDe@2/e0<000kDeK:/e=Fb[=@0
/ZcDe@<000KE/P3DeK83000>/ZcDeK:/e=Fb[=CE/P0?o`030?oo037o000Ro`800ol00`3oo`0do`80
01SE/ZcDeK80e=Fb[=CE/ZcDeK:/e=D0[=@3000Ge=Fb[=CE/ZcD0;:/e=Fb[=CE/ZcDeK800`006[:/
e=Fb[=CE/ZcDeK80e=Fb[=CE/ZcDeK:/0`003JcDeK:/e=Fb[=CE/Z`010001MCE/ZcD00@0017E/P3D
eK:/e=Fb[=CE/ZcD000@o`030?oo033o000Ro`80=ol3000GeK:/e=GD[=CE0:cDeMB/e=Fb[=CEe:`0
0`005jcDeMB/e=Fb[=CEe:`0eK:/e=GD[=CE00<001[Ee03DeK:/e=GD[=CE/ZcDe@2/e=Fb[=CEe0<0
00jb[03Ee:cDeK:/e=GD[0@000GDeMB/e004000DeMB/e02b[=CEe:cDeK:/e=GD[00>o`<0<Ol002;o
0`0co`<00]D01]B/e=GD[0;E00KD[=@0e:`2e@05e:cDeM@00`001]B/0=GD[0;E00KD[=CEe:`2e@06
e03DeMB/0]D20004e=GD[0;E00H0[=CEe:`2e@0=e:cDeMB/e@3D[=CEe0020007eMB/e=GD0002e@05
e:cDeM@00`001]B/e03D[0<000F/e=GD0002e@06e:`0eMB/0]D01]B/e=GD[0;E00<0ool03_l00`3o
o`0_o`008_l0103oo`0`o`8001R/e02b[=CE/ZcDeK:/e=Fb[03E/ZcDeK82000HeK:/e=Fb0=CE/ZcD
eK:/e=Fb[=CE0:cD0`006]CE/ZcDeK:/0=Fb[=CE/ZcDeK:/e=Fb0=CE0`003]Fb[=CE/ZcDe@2/e=Fb
0P001]Fb[=CE/P<001Zb[=CE/ZcDe@2/e=Fb0=CE/ZcDeK:/e=Fb[0804?l00`3oo`0^o`008Ol00`3o
0002o`030?oo02[o0`005jcDeK:/0=Fb[=CE/ZcDeK:/e=Fb0=CE00<001OE/ZcDeK:/e=D0[=CE/ZcD
eK:/e=Fb[003000J[=CE/ZcDeK:/e=Fb0=CE/ZcDeK:/e=Fb[=@3000>e=Fb[=CE/ZcDeK:/0=D30005
eK:/e=D00`006]Fb0=CE/ZcDeK:/0=Fb[=@0/ZcDeK:/e=Fb0`000k:/000@o`030?oo02go000Qo`80
1?l00`3oo`0Wo`8001Nb[=CEe:cDeK80e=GD[=CE/ZcDeMB/e003000Ge=GD[=CE/ZcDeMB/e02b[=CE
e:cDeK800`006]B/0=Fb[=CEe:cDeK:/e=D0[=CE/ZcDeMB/0`003ZcD0=B/e=Fb[=CEe:cD0`001]CE
e:cDe@8001[DeMB/e=D0[=CEe:cDeK80e=GD[03E/ZcDe@<000KE/ZcDe@0@o`030?oo02go000Qo`03
0?l000Co0P0To`<000KD[=CEe:`2e@06e:cDe@2/0]D01]B/e=GD[0<000F/e03D[002e@06e:cDeMB/
0]D01]B/0=GD[0;E00KD003Ee:`2e@06e03DeMB/0]D03MB/e=GD[=D0e:cDeM@00`001]B/e=GD00;E
00KD[=CEe:`30006[=CE0:cE0`001=CEe:`2e@06e:cD0=B/0]D01]B/e=D0[0;E00<0[=@00`02e@08
e:cDeMB/e@09o`801?l202ko000Qo`801ol00`3oo`0No`<001OE/P3DeK:/e=Fb[=CE/ZcD0;:/e=Fb
[002000H/ZcDeK:/0=Fb[=CE/ZcDeK:/e=Fb0=CE0`006MFb[=CE/ZcD0;:/e=Fb[=CE/ZcDeK80e=D0
0`003]Fb[=CE/ZcDe@2/e=Fb0`001[:/e=Fb[0<001V/e=Fb[=CE/ZcDeK80e=Fb[=CE/ZcD0;:/00<0
00j/e=Fb[=CE/ZcDeK:/00Co10000j`0o`05o`030?oo02_o000Qo`030?oo00Oo00<0ool06ol2000G
e=Fb[=CE0:cDeK:/e=Fb[=CE/Z`0eK800`005k:/e=Fb[=CE/P3DeK:/e=Fb[=CE/ZcD00<001WDeK:/
e=Fb[=CE/Z`0eK:/e=Fb[=CE/ZcD00<000gDeK:/e=Fb[=CE/ZcD00@000KE/ZcDeK83000H/Z`0eK:/
e=Fb[=CE/ZcDe@2/e=Fb[=CE10004K:/0=Fb[=CE/ZcDeK:/e=Fb00@00X801Jf2PX8000Go00<0ool0
:ol0017o00<0ool00_l00`3oo`02o`030?oo00?o0P09o`030?oo01Oo0`005]CEe:cDeK:/e03D[=CE
/ZcDeMB/e=D3000GeMB/e=Fb[=CEe:cDe@2/e=GD[=CE/Z`00`006JcD0;:/e=GD[=CE/ZcDeM@0e=Fb
[=CEe:`00`003ZcD0=B/e=Fb[=CEe:cD10001MGD[=CE00<001OEe:cDe@2/e=GD[=CE/ZcDeMB/e02b
[004000Fe=D0[=CEe03DeK:/e=GD[=CE/ZcD00:20Z`2PP:/00>20?l01Ol00`3oo`0Zo`004?l00`3o
0007o`030?l000?o0P0;o`030?oo01?o0`001JcDeMB/00;E00kD[=CEe:`0eMB/e=GD[0;E0P001=CE
0:`2e@06e:cDeMB/0]D01]B/e03D[0;E00KD[000e:`2e@06e:`0eMB/0]D01]B/e=GD[0;E00H0[=CE
e:`2000>e:cDeMB/0=GD[=CEe:`30006[=CE0:cE0`001=CEe:`2e@06e:cD0=B/0]D01]B/e=GD[0;E
00KD0000e:`2e@06e:cD0=B/0]D01P2/e=GD[0;E00GD[=CEe0020003[8:200:/0X800j`0o`06o`03
0?oo02Wo000@o`030?l000Oo00<0o`000ol00`3oo`0;o`030?oo00oo0`005k:/0=Fb[=CE/ZcDeK:/
e=Fb0=CE/ZcD00<001ODeK:/e02b[=CE/ZcDeK:/e=Fb[03E/P03000I/ZcDeK:/e=D0[=CE/ZcDeK:/
e=Fb[03E/P03000=/ZcDeK:/e=Fb0=CE/P030006/ZcDeK:/0`005jcDeK:/e=Fb[=CE/Z`0eK:/e=Fb
[=CE00<001WE/P3DeK:/e=Fb[03E/Z`0eK:/e=Fb[=CE00<000?E/P000Z`2PP:/00>20?l01Ol202_o
000@o`030?l000So00<0ool00_l200go00<0ool02_l4000HeK:/e=Fb0=CE/ZcDeK:/e=Fb[=CE0:cD
0P005jcDeK:/e=Fb[03E/ZcDeK:/e=Fb[=CE00<001WE/ZcDeK:/e=Fb[=@0/ZcDeK:/e=Fb[=CE00<0
00cE/ZcDeK:/e=Fb[=@40006eK:/e=Fb0`005k:/0=Fb[=CE/ZcDeK:/e=Fb0=CE/ZcD00<001[DeK:/
e02b[=CE/ZcDe@2/e=Fb0=CE/ZcDe@8000KDeK:/e003PP03[8:200<01ol00`3oo`0Xo`004?l00`3o
0007o`030?l000?o00<0ool03Ol00`3oo`06o`<001V/e=GD[=CE/ZcDe@2/e=Fb[=CEe:cDeK:/00<0
01J/e=Fb[=CEe:cDeK80e=GD[=CE/ZcD0`006MCE0:cDeMB/e=Fb[=CEe:`0eK:/e=GD[=@00`003]CE
0:cDeK:/e=GD[=CE0`001]GD[=CE/P8001OEe:cDeK80e=GD[=CE/ZcDeMB/e02b[003000J[=CE/ZcD
eMB/0=Fb[=CEe:cD0;:/e=D0[=@3000;e=GD[=CE/Z`0[8800`000j`00007o`030?oo02So000Ao`03
0?oo00Oo00<0ool00_l200oo00<0ool00ol20006e:`0eMB/0]D03]B/e=GD[=D0e:cDeMB/0]D03]@0
003D[03Ee:cDeMB/0]D01]B/e=D0[0;E00?D[=@00P002JcEeMB/e03D[002e@06e:cDeMB/0]D01m@0
e=GD[=D00P003ZcDeMB/e@3D[=CEe:cE0`001=CEe002e@<000?Ee:`00]D01]B/e=D0[0;E00KD[=CE
e:`2e@06e0000=B/0]D01]B/e=GD[0;E00KD0=CEe:`2e@06e:`0eMB/0`001JcDeMB/00;E00GD[=CE
e00200:/00B2[:`02?l00`3oo`0Wo`008?l00`3oo`0?o`030?l0008001Vb[=CE/P3DeK:/e=Fb[=CE
/Z`0eK:/e=Fb008001OE/ZcDeK80e=Fb[=CE/ZcDeK:/e02b[003000I[=CE/ZcDeK:/0=Fb[=CE/ZcD
eK:/e02b[003000=[=CE/ZcDeK:/0=Fb[0030006[=CE/ZcD0`005]CE/ZcDeK:/e=Fb[03E/ZcDeK:/
e=D3000IeK80e=Fb[=CE/ZcDeK:/e02b[=CE/ZcDe@04000F/Z`0eK:/e=Fb[=CE/ZcDe@22[:f/PP80
2?l00`3oo`03o`D07_l0023o00<0ool03ol2000IeK:/e=Fb[=CE0:cDeK:/e=Fb[=CE/P3De@03000F
eK:/e=Fb[=CE0:cDeK:/e=Fb[=CE/P<001Vb[=CE/ZcDeK:/e=Fb0=CE/ZcDeK:/e=Fb00<000bb[=CE
/ZcDeK:/e=D40006/ZcDeK:/0`005jcD0;:/e=Fb[=CE/ZcDeK80e=Fb[=CE008001[DeK:/e=D0[=CE
/ZcDeK:/e=Fb[03E/ZcDe@@001Bb[=CE0:cDeK:/e=Fb[=CE/Z`0[@>/00>]00001ol200Oo00<0ool0
7_l001oo0`0=o`<001SEe:cDeK:/e=GD[=@0/ZcDeMB/e=Fb[=@3000Ge=Fb[=CEe:cDeK:/e03D[=CE
/ZcDeM@00P006MFb0=CEe:cDeK:/e=GD[=CE0:cDeMB/e=D00`003MGD0=CE/ZcDeMB/e=D010001]B/
e=Fb[08001OD[=CE/Z`0eMB/e=Fb[=CEe:cDe@2/e003000Ie=Fb[=CEe:cD0;:/e=GD[=CE/ZcDe@2/
e003000Fe=GD[03E/ZcD0=B/e=Fb[=CEe:cDe@8000J/[Jb2[009o`030?oo00Co00<0ool07_l001oo
00<0ool02ol20004e=D0[0;E00KD[=CEe:`2e@06e:`0eMB/0]D00mB/00020009[=D0e:cDeMB/00;E
00cD[=CEe:`0eMB/e=D30007eMB/e=D0[002e@06e:cDeMB/0]D01]B/e03D[0@000CDeMB/0]D01`2/
e=GD[=D00`001mCEe:`0eM@00`002]B/eMGD[=CEe002e@06e:cDeMB/0]D00mB/00020009[=GEe:cD
eMB/00;E00KD0=CEe:`2e@06e:cDeMB/0`001JcDeMB/00;E00oD0=CEe:`0eMB/e=GD[=D00`001=CE
0883[0030?oo00So00<0ool00ol00`3oo`0No`007ol00`3o0008o`<001KDeK:/e02b[=CE/ZcDeK:/
e=Fb0=CE10006;:/e=Fb[03E/ZcDeK:/e=Fb[=CE/P3De@8001ODeK:/e=Fb[=@0/ZcDeK:/e=Fb[=CE
/P03000;/ZcDeK:/e=Fb[=@00P002j`0002/e=Fb[=CE00<001KE/ZcDeK:/e=Fb[=@0/ZcDeK:/e=Fb
0`006;:/0=Fb[=CE/ZcDeK:/e=D0[=CE/ZcDe@@001Nb[03E/ZcDeK:/e02b[=CE/P3DeK:/e002000:
[=CE/Z`0[Jb2[0802Ol00`3oo`03o`030?oo01ko000Oo`801ol2000F[=CE/ZcDeK:/0=Fb[=CE/ZcD
eK:/e0<001WDeK:/e=Fb[=CE/P3DeK:/e=Fb[=CE/ZcD00<001KDeK:/e=Fb[=CE/Z`0eK:/e=Fb[=CE
0`003]Fb0=CE/ZcDeK:/e=Fb0`001k:/e=Fb[=@00`005mCE0:cDeK:/e=Fb[=CE/Z`0eK:/e=Fb0080
01OE/ZcDeK80e=Fb[=CE/ZcDeK:/e02b[004000He=Fb[=CE/P3DeK:/e=Fb[03E/ZcD0;:/0`002jcD
eK:/e=Fb0:b]00:/00<0ool01_l300?o0P0Po`005ol500?o00<0ool01?l2000F[=CE/ZcDeMB/e=Fb
0=CEe:cDeK:/e08001V/e02b[=CEe:cDeK:/e=D0[=CE/ZcDeMB/00<001N/e03D[=CE/ZcDeMB/e=Fb
0=CEe:cDe@02000>e=GD[=CE0:cDeMB/e=D30006eMB/0=Fb10005jcDeK:/e03D[=CE/ZcDeMB/e=Fb
0=CE00<001KE/ZcDeMB/e=D0[=CEe:cDeK:/e=GD0`006K:/e=GD[=CE/ZcDe@2/e=Fb[=CEe03DeK80
0`004MB/e=Fb[=CEe:cDe@22[:d000_o00<0ool08_l001Wo00<0ool00ol200Ko00P0eMB/e=GD[0;E
00KD[=CE0:`2e@03e:`0008000V/eMGD[03Ee:`00]D03]B/e=GD[=D0e:cDeMB/0P003]B/e=GD[03E
e:cDeMB/0]D01mB/e=D0[=D00`001=CEe:`2e@07e:cD0=B/e@030004e=GD[0;E0`000mGD[002e@0>
e:cDeMB/0=GD[=CEe:`2e@03e:cD00<00]D01]B/e=GD[0;E00KD[03Ee:`2e@04e:cDe@<000OEe03D
eMB/00;E00oD[=CEe:`0eMB/e=GD[=D010000mGD0002e@06e:cDeMB/0]D01mB/e02/PP002ol00`3o
o`0Ro`006Ol00`3oo`02o`802?l04@3DeK:/e=Fb[=CE/ZcD0;:/008001Vb[=CE/ZcDeK80e=Fb[=CE
/ZcDeK:/0=Fb00<001Jb[=CE/ZcDeK80e=Fb[=CE/ZcDeK:/0`003ZcDeK:/e=Fb[=CE/P3D0P001ZcD
eK:/e0<001SDe@2/e=Fb[=CE/ZcDe@2/e=Fb[=CE/Z`3000G[=@0/ZcDeK:/e=Fb[=CE/P3DeK:/e=D0
0P005mCE/ZcD0;:/e=Fb[=CE/ZcDeK80e=Fb00@001V/0=Fb[=@0/ZcDeK:/e=Fb[=CE/P2/[J`000_o
00<0ool08Ol001Wo00<0ool00_l00`3oo`08o`0=0:cDeK:/e=Fb[=CE/P03000H/ZcDeK:/e=Fb[=CE
0:cDeK:/e=Fb[=CE0`005mFb[=CE/ZcDeK:/e=D0[=CE/ZcDeK:/008000jb[03E/ZcDeK:/e=Fb[0<0
00J/e=Fb[=@2000I[=CE/ZcD0;:/e=Fb[=CE/ZcD0;:/e=Fb[002000G/ZcDeK:/0=Fb[=CE/ZcDeK:/
e=D0[=@00`005MCE/ZcDeK:/0=Fb[=CE/ZcDeK:/e004000HeK:/e=Fb0=CE/Z`0eK:/e=Fb[=CE/ZcD
0P000h:/000<o`030?oo023o000Io`030?oo00;o0P0:o`0:0=B/e=Fb[=CEe08001SE/P3DeMB/e=Fb
[=CEe:cD0;:/e=GD[=@3000Ge=D0[=CE/ZcDeMB/e=Fb[=@0e:cDeK800`003MB/e=Fb0=CEe:cDeK80
0`001]B/e02b[0<001R/e=Fb[=CEe:`0eK:/e=GD[=CE/Z`0eM@3000F/ZcDeMB/e=Fb0=CEe:cDeK:/
e=GD[0<001F/e=GD[=CE/ZcDeM@0e=Fb[=CEe:`00`006JcD0=B/e=Fb[=CE0:cDe@2/e=GD[=CE/Z`0
0`001JcD088000_o0P0Ro`006?l200Co00<0ool02_l01P3Ee:cDe@<000OEe:cDe@2/00;E00KD[=CE
e:`2e@05e:`0eM@010003JcDeMB/e@3D[=CEe:`00]D02MB/e=GD[03Ee0020003eMB/00;E00KD[=CE
0:`2e@<000?Ee:`00]D01]@0003D[0;E00KD[=CEe:`2e@060:cDeMB/0]D01=B/e=D30007eMB/e=GD
[002e@06e:cD0=B/0]D01MB/e=GD00<000KD[03Ee:`2e@06e:cDeMB/0]D01P2/e=GD[08000KD[=CE
e002e@0>e:cDeMB/e@3D[=@0e:`2e@06e0000=B/0]D00m@0[00200co00<0ool07ol001ko0P0<o`03
0=CE008001KDeK:/e=Fb[=@0/ZcDeK:/e=Fb[=CE0`002mFb[=CE/ZcDeK:/008000bb[=CE/ZcDeK:/
e=D3000;eK:/e=Fb[=CE/Z`010001]CE/ZcDe@<001SE/P3DeK:/e=Fb[=CE/ZcD0;:/e=Fb[=@3000G
e=D0[=CE/ZcDeK:/e=Fb[03E/ZcDeK800P005]Fb[=CE0:cDeK:/e=Fb[=CE/Z`0eK83000H/ZcDeK:/
e=D0[=CE/ZcDeK80e=Fb0=CE0`003=Fb[=CE/ZcDe@2200go00<0ool07_l001ko00<0ool03?l2000F
e=Fb[=CE/ZcDeK:/0=Fb[=CE/ZcDe@8001SDe@2/e=Fb[=CE/ZcDeK:/0=Fb[=CE/Z`4000<e=D0[=CE
/ZcDeK:/10001]CE/ZcDe@8001ODeK:/e=D0[=CE/ZcDeK:/e=Fb[03E/P04000G[=CE/ZcD0;:/e=Fb
[=CE/ZcDeK80e=D00`005MFb[=CE/ZcD0;:/e=Fb[=CE/ZcDe@03000HeK:/e=Fb[=CE/ZcD0;:/e=Fb
[=CE0:cD0`003mCE/ZcDeK:/e=Fb[02/000=o`030?oo01ko000Mo`030?oo00ko01@0e:cDeK:/e=GD
[=CE/P3DeMB/e0<001KDeMB/e02b[=CEe:cDeK:/e=GD0=CE10003MB/e=Fb[=@0e:cDeK800`001mB/
e=D0[=@00`005]CE/ZcDeMB/e02b[=CEe:cDeK:/e=D3000HeK:/e=GD[=CE/Z`0eMB/e=Fb[=CEe:cD
0`005MCEe:cDeK:/e=GD[03E/ZcDeMB/e003000Ge=D0[=CE/ZcDeMB/e=Fb[03Ee:cDeK8010004:cD
0;:/e=GD[=CE/ZcDeM@300co0P0Oo`007Ol300oo00P0eMB/e=GD[0;E00OD[=CE0:cE008000F/e=GD
[002e@06e:`0eMB/0]D01mB/e=GD[=D00`001=CEe:`2e@08e:cDeMB/0=D30003eMB/00;E00?D[000
0P002JcEeMB/e=GD[002e@06e03DeMB/0]D00mB/e00300;E00H0[=CEe:`2e@06e:cDeM@00]D01MB/
e=GD00@000F/e03D[002e@06e:cDeMB/0]D01m@0e=GD[=D00P003JcDeMB/0=GD[=CEe:`00]D01mB/
e=D0[=D010000mGD0002e@06e:`0eMB/0]D01mB/e=GD[=D00`0>o`030?oo01co000Mo`030?oo013o
0P002mFb[=CE/ZcDeK:/00<001J/e=Fb[=CE/ZcDeK80e=Fb[=CE/ZcD0P003ZcD0;:/e=Fb[=CE/ZcD
0`001mCE/ZcDeK800`005k:/0=Fb[=CE/ZcDeK:/e=D0[=CE/ZcD008001J/e=Fb[03E/ZcDeK:/e=Fb
[=CE0:cD10005mFb[=CE/Z`0eK:/e=Fb[=CE/ZcD0;:/00<001F/e=Fb[=CE/P3DeK:/e=Fb[=CE/Z`0
0`006:cDeK:/e=D0[=CE/P3DeK:/e=Fb[=CE/P@03Ol00`3oo`0Lo`007Ol00`3oo`0Bo`080=CE/ZcD
eK83000F/Z`0eK:/e=Fb[=CE/ZcDe@2/e=Fb[0<000f/e=Fb[03E/ZcDeK:/00<000J/e=D0[=@4000G
eK:/e=Fb0=CE/ZcDeK:/e=Fb[=@0/Z`00`005JcDeK:/e=Fb0=CE/ZcDeK:/e=Fb[003000H[=CE/ZcD
eK:/e=Fb0=CE/ZcDeK:/e=Fb0`005K:/e=Fb[=CE/ZcDe@2/e=Fb[=CE/P03000G/Z`0eK:/e=Fb[=@0
/ZcD0;:/e=Fb[=@010001=F/000>o`030?oo01_o000Mo`<04ol00`2/e004000GeMB/e=Fb0=CEe:cD
eK:/e=GD[=@0/Z`00P003]B/e=Fb[=CEe03DeK:/0P001]B/e=Fb[0<000^/e=Fb[=CEe:cDe@02000;
e=GD[=CE/ZcDeM@00`005K:/e=GD[=CE/ZcDe@2/e=Fb[=CEe003000G/Z`0eMB/e=Fb[=CEe:cD0;:/
e=GD[=@010005]GD0=CE/ZcDeMB/e=Fb[=@0e:cDeK82000FeMB/e=D0[=CEe:cDeK:/0=GD[03E/P@0
00N/e=F/PZb]00803?l201go000Mo`030?oo01Co0P001JcDeMB/00;E00CD[=CE0P02e@06e:cDeMB/
0]D01]@0003D[0;E00KD[=CEe:`2e@@000KD[=GEe:`2000:e:`0eMB/e=GD[0;E00KD[=CE0:`2e@04
e:cDe@<000OEe03DeMB/00;E00gD[=CEe:cE0=B/e=GD008000OEe:cDeM@000;E00KD[=CEe:`2e@05
e:`0eM@010001JcDeMB/00;E00H0[=CEe:`2e@06e:cDeM@00]D30003eMB/00;E00KD[=@0e:`2e@06
e:cDe@2/0]D30003eMB/00>/00F2[:b/PP0200ko00<0ool06_l000Wo1`02o`040?ooo`<01?l00`3o
o`0Eo`0F0=Fb[=CE/ZcDeK:/e=D0[=CE/ZcDe@<000gE/P3DeK:/e=Fb[=CE00@000Fb[=CE/P03000F
/ZcDeK80e=Fb[=CE/ZcDeK:/e02b[0@001KDeK:/e=D0[=CE/ZcDeK:/e=Fb0=CE0`005MFb[=CE/ZcD
e@2/e=Fb[=CE/ZcDe@03000HeK:/e=Fb[=CE/ZcD0;:/e=Fb[=CE/ZcD0`005MCE/ZcDeK:/e=Fb[03E
/ZcDeK:/e0030003e=D000:/00F][8R/[@03[004[J`000ko00<0ool06Ol000So00H0ool0o`08o`03
0?oo00?o0`0Go`0A0=CE/ZcDeK:/e=Fb[=@0/Z`010003MCE/ZcDe@2/e=Fb[=@00`001mCE/Z`0eK80
0P005]Fb[=CE/ZcDe@2/e=Fb[=CE/ZcDeK83000G/ZcDeK:/e=Fb[=@0/ZcDeK:/e=Fb[=@00`005]CE
/ZcDeK:/e=Fb[03E/ZcDeK:/e=D2000Ge=D0[=CE/ZcDeK:/e=Fb0=CE/ZcDeK8010005ZcD0;:/e=Fb
[=CE/ZcDeK80e=Fb[=@20003[02]00:/00<0[J`00Z`01Jf/[:b]00>/0P0>o`030?oo01Wo0008o`06
0?oo0?l02Ol00`3oo`02o`030?oo01So00d0[=CE/ZcDeMB/e=Fb00<000_D[=CE/ZcDeMB/e002000;
[0000:cDeK:/e=D00`005MFb[=CEe:cDeK:/0=GD[=CE/ZcDe@03000GeK80e=GD[=CE/ZcDeMB/0=Fb
[=CEe:`00`005ZcD0=B/e=Fb[=CEe:cDeK80e=GD[=@3000Ee=GD[=@0/ZcDeMB/e=Fb[=CE0:cD00@0
01OEe:cDeK:/0=GD[=CE/ZcDeMB/e02b[0030009PZb/[02/[J`000>/00F2[:f/PP03[0030:`000ko
00<0ool01?l3017o0007o`8000Go003o0009o`030?oo00;o0P0Jo`070=B/e=GD[002e@06e000eM@0
0]D01]B/e=GD[0;E00KD0000e:`2e@03e:cD00<00]D01P2/e=GD[0;E00KD[=CEe002e@04e:cDe@80
0]D01]B/e=D0[0;E00KD[=CEe:`2e@04e03De@@000kD[=CEe:`0eMB/e=GD[0;E00OD[=CE0:cE0080
00F/e=GD[002e@06e:`0eMB/0]D01]B/e=GD[0<000F/e=GD[002e@06e:cDeM@00]D01]B/e=GD[0;E
00KD0000[883[009PZ`0[8:/0:b200>/00>2[:`00`001:`0000<o`030?l000Go00<0ool04Ol000go
00<0ool01_l00`3o0003o`030?oo01[o00H0eK:/e=D3000=eK:/e=D0[=CE/ZcDe@030006eK:/0=Fb
10005ZcDeK:/e02b[=CE/ZcDeK:/e=D0[=@3000Ee=Fb[=CE/ZcD0;:/e=Fb[=CE/ZcD00<001SDeK:/
e=Fb[=CE/P3DeK:/e=Fb[=CE/Z`3000E[=CE/ZcDeK:/e=D0[=CE/ZcDeK:/008001Nb[03E/ZcDeK:/
e=Fb[=@0/ZcDeK:/e004000C[J`0[:f/R:b][8P0[Jb80:f/R0050006fM@00=D03_l00`3oo`04o`03
0?oo013o000<o`802Ol00`3oo`02o`030?oo01_o00<0e=D00P003MCE/ZcDeK:/e02b[=@00`001]CE
/ZcDe@<001OE/ZcDeK:/e=Fb[03E/ZcDeK:/e=Fb[003000F[=CE/ZcDeK:/e=Fb0=CE/ZcDeK:/e080
01N/e02b[=CE/ZcDeK:/e=D0[=CE/ZcDe@04000E/Z`0eK:/e=Fb[=CE/ZcD0;:/e=Fb00<001Fb[=CE
/P3DeK:/e=Fb[=CE/Z`0eK8010000jcD[@03[005[@2/[:d00j`01Jf/0:b]00L000?Ie=@00]T400ko
00<0ool00ol00`3oo`0@o`007?l201go0P003=CE/ZcDeMB/e=Fb[0<000N/e=Fb[=CE008001ODe@2/
e=GD[=CE/ZcDeM@0e=Fb[=CEe003000F/Z`0eMB/e=Fb[=CEe:cDe@2/e=GD[0<001F/e=GD[03E/ZcD
eMB/e=Fb[=@0e:`010005mCEe:cDeK80e=GD[=CE/ZcDeMB/0=Fb008001GEe:cDeK:/e=D0[=CE/ZcD
eMB/e=D00`005=GD[:b][8:/[Jb20:f/PZb][8:/20002=WDe=V][8:/100>o`070?ooo`3o000Ao`00
6ol00`3oo`0No`070=B/e=GD[002e@06e0000=@00]D00mB/e00300;E00KD[=@0e:`2e@06e:cDeMB/
0]D00`2/e0040007eMB/e=GD0002e@06e:cDeMB/0]D01]B/e03D[08000KD[=CEe:`2e@06e03DeMB/
0]D01MB/e=GD00<000KD[=CEe:`2e@06e:cDe@2/0]D01]B/e=GD[0;E0`000mGD[002e@0>e:cDeMB/
0=GD[=CEe:`40004e=D0PP>/00F2[:b/PP02[00308:/00:/00>200001P02f@03[8:/00:/00J2[:b/
0=@200co0`04o`030?oo013o000Ko`030?oo01oo00L0eK:/e=Fb008000SE/ZcDe@2/e08001F/e=Fb
[=CE/Z`0eK:/e=Fb[=CE/Z`00`002jcDeK:/e=Fb[=CE008000_DeK:/e=Fb[=CE/P03000D/ZcDeK:/
e=Fb[=CE0:cDeK:/e=D3000GeK80e=Fb[=CE/ZcDeK:/0=Fb[=CE/Z`010004]CE0:cDeK:/e=Fb[=CE
/P3De@@000Bb[=B]0Z`01P2][8R/[@>/00F][8R/0002[0P000KI0:b8[:d3[007[Jb8[:d0[00200go
0P0Fo`006ol2027o0P002mD0003E/ZcDeK:/00<001B/e=Fb[=CE/ZcDeK80e=Fb[=CE/P<001Rb[03E
/ZcDeK:/e=Fb[=CE0:cDeK:/e=D3000CeK80e=Fb[=CE/ZcDeK:/e02b[004000Fe=Fb[=CE0:cDeK:/
e=Fb[=CE/P3De@@001>b[=CE/ZcD0;:/e=Fb[=CE/ZcD00<000?DeK800Z`02Jf/[:b][02/[@03[006
[Jb/[:f/1`02e006[:d00:b]0j`01Zf/[:b][08000CE00002Ol30003o`3o01Go000Ko`030?oo023o
0`001mCE/ZcDeM@00`004k:/0=GD[=CE/ZcDeMB/e=D0[=@010005mFb[=CEe03DeK:/e=GD[=CE/ZcD
0=B/00@001?DeMB/e=D0[=CEe:cDeK:/e=GD00<001Nb[=CEe:cDeK:/e03D[=CE/ZcDeMB/e003000E
e=GD[=CE/ZcDeMB/0=Fb[=CEe:cD008000F/e02/PP03[00=PZb][8:/0:b2[:f/PP02[0L00Z`03H:/
[Jb20:`0PZb][8800Z`30004[@2//P801Ol400Co00<0ool05?l001_o00<0o`007Ol300?o00<0[=@0
10001mGD[=CEe0000]D01]B/e=GD[0;E00?D[0000P002JcEeMB/e=GD[002e@8000CDeMB/0]D01MB/
e=GD00<000KD[=CEe:`2e@06e:cD0=B/0]D01MB/e=GD008000OEe03DeMB/00;E00kD[=CEe:`0eMB/
e=GD[0<000F/e03D[002e@06e:cDeMB/0]D01P2/e=GD[0<01:`01@2/[:b200>/00J2[:b/PP02[003
PP0000L00Z`01H:/[:b200>/0P02[003PZb/008000>/[J`00Z`00`2/00020004o`0000So00<0ool0
5?l001_o0P0Ko`<01ol2000;[=CE/ZcDeK:/e=D00P002=CE/ZcDeK:/0P006;:/0=Fb[=CE/ZcDeK:/
e=D0[=CE/ZcDe@<001GE/P3DeK:/e=Fb[=CE/Z`0eK:/e=D00`005MFb[=@0/ZcDeK:/e=Fb[=CE/P3D
e@04000F/ZcDeK:/0=Fb[=CE/ZcDeK:/e02b[08001BbR:b][8R/[@28[:f/R:cE[8R/[@L0017Ie8R/
[@28[:f/R:b][8R/[@020006[0000:b]0j`800co00<0ool04ol000Wo1@02o`030?oo00;o0`03o`03
0?oo01Oo0`0;o`0D0=Fb[=CE/ZcDeK:/e=D0[=CE/Z`2000F/ZcDeK80e=Fb[=CE/ZcDeK:/e02b[0@0
01KDeK:/e=D0[=CE/ZcDeK:/e=Fb0=CE0P005MCE/ZcDeK:/0=Fb[=CE/ZcDeK:/e003000Ge=Fb[=CE
/ZcDeK80e=Fb[=CE/ZcDeK800`03[005[Jb/[:d00Z`00`2][002[004[Jb/[0H00]@01MWD[:b]00:/
00<0[J`00Z`01Jf/[:b]00:/0`02[003eJ`000<00Z`00mD0000300co00<0ool04ol000_o00<0ool0
2?l01`3oool0o`005Ol300oo0140e=Fb[=CEe:cDeK:/e03D[002000E/ZcDeMB/e=D0[=CEe:cDeK:/
e=GD00<001Nb[=CEe:cDeK:/e03D[=CE/ZcDeMB/e003000De=GD[=CE/ZcDeM@0e=Fb[=CEe:`3000F
[=@0e:cDeK:/e=GD[=@0/ZcDeMB/e0@001:]08:/[Jb2[:f/PZb][02/[J`8000CdmWI[8:/[Jb2[:d0
PZb][8:/[@040003[00000@000D]0:b/[@02[0060=WD0=@02ol00`3oo`0Co`002ol00`3oo`06o`@0
0_l201?o0`0Co`8000CDeMB/0]D01MB/e=GD00<000KD[=CEe:`2e@06e:cD0=B/0]D01MB/e=GD0080
00OEe03DeMB/00;E00kD[=CEe:`0eMB/e=GD[0<000F/e03D[002e@06e:cDeMB/0]D01P2/e=GD[080
00kD[=CEe:`0eMB/e=GD[0;E00GD[03Ee0040009[=B/[8:/0:b200>/00J2eJb/PZ`90006e=?I0:b2
0j`02H:/[:b2[02/PP040004[:f/[0@012d00`2/[002[003[J`000;E0`0:o`030?oo01?o000;o`03
0?oo00Ko00<0o`000ol00`3oo`0?o`<06?l0202/e=Fb[=CE0`005MFb0=CE/ZcDeK:/e=Fb[03E/ZcD
e@03000EeK:/e=D0[=CE/ZcDeK:/e=Fb0=CE00@001Fb[=CE/Z`0eK:/e=Fb[=CE/Z`0eK800`005;:/
e=Fb[=CE/P3DeK:/e=Fb[=CE0`001MFb[:b]00>/00F][02/[@03[003[Jb800T000WIe=B/[Jb80:d0
0j`01Jf/R:b]00@00j`00k<000040003;@0]008]00Dc0:b//`03[0030:b/00@02Ol00`3oo`0Co`00
2ol00`3oo`07o`800ol200go0`0Lo`030;:/00@001KDeK:/e=D0[=CE/ZcDeK:/e=Fb0=CE0P005MCE
/ZcDeK:/e02b[=CE/ZcDeK:/e003000Fe=Fb[=CE/ZcDeK80e=Fb[=CE/ZcDe@<001CE/ZcDeK:/e=Fb
[=@0/ZcDeK:/e0<000?De@000Z`01Jf/[:b]00>/00J]0:b/[J`90003e=V/00:/00J][:b/[@02[004
[Jb/[0<000B/e@2/1`02;@09<bd]03<]0:cE00>/00WE[:`0eJ`0e0002Ol00`3oo`0Co`002_l200[o
00D0oooo000<o`808?l2000G/ZcDeMB/e=Fb[=@0e:cDeK:/e=GD[=@00`005=CEe:cDeK:/e=GD[03E
/ZcDeMB/0`005ZcD0=B/e=Fb[=CEe:cD0;:/e=GD[=@3000Ce=D0[=CE/ZcDeMB/e=Fb[03Ee0040006
[=B][8800Z`01H:/[Jb200>/00B20:f/1`000mCC0002[005e:b][8800j`018:/0:`400:/00>][000
1P000bd0;@05;@0402d]00>/00Z][:b/[@2/e03D0P08o`030?oo01?o000Jo`030?oo00Oo0`0So`05
0=CEe:`00]D03]B/e=GD[03Ee:cDeMB/0`001JcD0=B/00;E00KD[=CEe:`2e@04e03De@@000kD[=CE
e:`0eMB/e=GD[0;E00GD[03Ee004000=[=CEe:cE0=B/e=GD[002e@04e:cDe@<000?Ee:`00j`01H:/
[:`000>/00F2[:b/PP02[0H00]T00mCC[002[0050:b/[8800j`00h:/[00300B/00>]00001004;@04
02d];0D]00D0;@2/[@07[0050:`00=@00P08o`030?oo01;o000Io`<01Ol302Oo0100[=CE/ZcDeK:/
e=Fb0=CE10004k:/e=Fb[03E/ZcDeK:/e=Fb[=@00`005]CE/ZcDeK:/e=Fb0=CE/ZcDeK:/e=D3000;
eK:/e=Fb[=CE/Z`00P001k:/e=Fb[=@00`005MCE08R/[Jb8[:f/R:`0[8R/[Jb8[006000Ae=V][8R/
[Jb8[02/R:b][8P010000j`0[002[003[@00008022d00`0];@07;@800j`01K>/[:b]00<000CE[03D
0P07o`030?oo01;o000Io`030?oo00;o0`0[o`8000Z/e=Fb[=CE/ZcD0`002mCE/ZcDeK:/e=Fb0080
00OE/ZcDeK:/00<001J/e02b[=CE/ZcDeK:/e02b[=CE/ZcD0`004mCE0:cDeK:/e=Fb[=CE/Z`0eK80
10000jcD[@02[0030:f/00:/00F][:b/[@02[0040:f/[0P000>/[J`00Z`01Jf/[:b]00:/00<0[@00
0`03[003eJb/00D000Dc02d]E`03;@05<bd]05L00bd01C<];BeG008000B/eJb/10002:`0[:bb0;:/
0P06o`030?oo01;o000Io`030?l00080<?l01`2b[=CEe:`00`004jcD0=B/e=Fb[=CEe:cDeK80e=D0
10005K:/e=GD[03E/ZcDeMB/e=Fb[03Ee004000C[=CEe:cD0;:/e=GD[=CE/ZcDe@03000EeK:/[:f/
PZb][02/[Jb2[:f/PZb]00P000oDPZ`0[8:/[Jb2[:f/PZ`00`000jb][002[003[Jb/00@00bd00`0]
;@08;@0302d]00P]1@03[005eJb/0=D00Z`00`3Ee00200Go00<0ool04_l001Wo0P0do`030=GD00<0
00kD[=CEe:`0eMB/e=GD[0;E00?D[=@00`02e@06e:cDeMB/0]D01]@0e=GD[0;E00CD[=CE0`001mGD
[=CEe:`00]D01]B/0=GD[0;E00CD[=CE0P02e@0308:/00:/00V2[:b/PZ`0[8800j`00h:/000700:/
00J2[:b/PP02[005PZb/[8800`000j`0[003[003[@0000<000</;Bd00bd00`0];007;@0302d]00D]
00</;Bd00`001K>/[:cE00:/00Rb/`2/e=D0[0;E00<0ool00ol00`3oo`0Bo`006_l00`3oo`0co`80
01CE/ZcDeK:/e=Fb0=CE/ZcDeK:/e08001J/e02b[=CE/ZcDeK:/e=D0[=CE/ZcD0`005MCE0:cDeK:/
e=Fb[=CE/P3DeK:/e0030006e:f/R02]0j`01Jf/R:b]00:/00<0[J`02@000jb][002[006[Jb8[:d0
0Z`00jf/R00200>/00?E[0001P07;@03<bd000D]00Dc;Bd]0003;@03<bd]00@]00H0eJ`0[=D3[005
eJb/[0000Z`01=@0/Z`200Co00<0ool04_l001_o0P0do`0B0:cDeK:/e=Fb[=CE0:cDeK:/0`005JcD
eK:/0=Fb[=CE/ZcDeK:/e02b[003000F[=CE/ZcD0;:/e=Fb[=CE/ZcDe@2/e0800Z`02Jf/[:b][02/
[@03[004eJb/[0T00m@01@2/[:b]00>/00J][:b/0:`300>/00?E[0001@001C<0;Bdc00<]00Dc;Bd0
<`03;@09<bd];C<]02dc00<]00Dc;Bd]<`020003[02/00:/00oE[:b/eJ`0/]F/0=CE/P001?l00`3o
o`0Bo`007Ol00`3oo`0bo`0?0;:/e=GD[=CE/ZcD0=B/008001Fb[=CEe:cDeK80e=GD[=CE/ZcDeM@0
0`005[:/e=GD[=CE/Z`0eMB/e=Fb[=CEe:`30005PZb][8800j`01H:/0:b200>/00>200001P02f@03
e=?I00:/00F20:f/PP03[003PZb]00<000B][:b/1P04;@0302d]00P]00<0;Bd022d00`0];@07;@<0
0Z`00`3E[002[008eJb/[=D0[=@20004[=@000Co00<0ool04Ol001ko00<0ool0<_l0103Ee:`2e@05
e:cDeM@00`001]B/e=GD[0;E00KD[=CE0:`2e@04e:cDe@<000OEe03DeMB/00;E00KD[=CEe002e@05
e:cDeM@00`000mB20002[005PZb/[8800j`0102/[:`80005/MWI[8800j`01H:/[02200>/00>2[000
0P02[0L00Rd00b`];@03;@0302d/00L]00</02d01Bd012`];@04;@03;2d000<000Vc[:`0eJ`0/[<0
0j`00mF/[0030004[=@000Ko00<0ool04Ol001oo00<0ool0<_l01`3DeK:/e=D00`004mFb003E/ZcD
eK:/e=Fb[=@0/Z`010005MCE/ZcDe@2/e=Fb[=CE/ZcDe@2/e004000@eJb8[:f/0:b][8R/eJb8[0T0
0]@2000=[8R/[Jb8[:f/R:`0[00400:/00>c000010000bd0;@08;@0302d]00P]00<0;Bd01bd00`0]
;@0400:/00KE[:b/e@02[005e@2/[=D00j`01mF/0=CE[0001ol00`3oo`0Ao`008?l203?o00<0[=@0
0`004mCE/ZcDeK80e=Fb[=CE/ZcDeK800`005[:/e=Fb[=CE/ZcD0;:/e=Fb[=CE/Z`300:/00F][:b/
[@03[0050:b/[:d00Z`800;I0]@01Zb][:`0[@>/00F][:b/[@030004eJb/[0H00Rd01C<0;BeG00<]
00Dc;Bd0E`03;@09<bd];EL]02dc00<]00AG;Bd]10001MF/[:cE00>/00GE[:`0e@02[0030=F/00:/
00?E[:`00P02[003e=D000Ko00<0ool04Ol002;o00<0ool0<Ol2000C[=CEe:cDeK:/e=D0[=CE/ZcD
e@03000FeK80e=GD[=CE/ZcDeM@0e=Fb[=CEe0<001:bPP2][8:/[Jb2[:f/0:b][887000Be=WI[8:/
[Jb2[:d0PZb][8:/0`000j`0[00600L]00<0;Bd01bd00`0];@08;@0302d]00@]0`02[005e@2/[=D0
0j`03]F/[:cE[02/eJ`0[=F/0`02[0060=Fb[=@01Ol00`3oo`0Ao`008ol00`3oo`0ao`040=GD[0;E
00OD[=CEe:cE008000>/e0000P02e@06e:cDe@2/0]D01]B/e=GD[0;E00<0[=@010000mF/PP03[005
0:b/[8800j`00h:/[0070003fMBa008000>/0:`00Z`028:/[:b2[02/1003[0H000@]02d/1Rd00`0/
;@06;@03;00]00D]00D/;Bd]0003;@<00Z`01[:c[:`0e@:/00>b/j`00Z`01MF/[;8000>/00GE0000
e@02[004e=D0[0;E00>b[0001?l00`3oo`0Ao`009?l00`3oo`0ao`0=0=CE/ZcDeK:/e=Fb[003000E
[=CE/ZcDeK:/e02b[=CE/ZcDeK:/00<00Z`01Jf/R:b]00>/00D0[8R/[@03[003[J`000<000?DfMT0
0]@02Zb][02/[Jb8[:d3[005[@000;<00j`500<]00<c02d01Bd00c<]0005;@05<bd];@000bd00c<]
;@04;@0303<0008000GE[:b/e@03[005eJ`0[=D00j`01MF/[:cE00:/00<0e@000`03[005eJb//P00
0Z`00mCE0004o`030?oo017o000Uo`030?oo037o0P001mCE/ZcDeK800`005K:/0=Fb[=CE/ZcDeK:/
0=Fb[=CE/P030004/Z`0[@>/00F][:b/[@02[0030:f/00:/00>]00000P03e005fJb/[:d00j`01@2/
[:b]00:/10000j`0[0050003;C<]008]00Dc;Bd0<`03;@05<bd];@000bd02C<];Bdc;@0]<`03;@04
<bd];@<000>/e@000Z`01MF/[:cE00>/00D0[:b/e@03[004eJb/[0<000J/eJ`0[=D3[005eJ`0/]D0
0Z`200Co00<0ool04?l002Ko0P0co`030:cD00@001GE/ZcDeM@0e=Fb[=CEe:cDeK80e=D00`001mF/
PZb][0000j`01H:/[Jb200:/00<0PZ`01@001]@0002/00>/00N2[:f/PP2/00@00j`00jd000030003
;@0]00L]00<0;Bd01bd00`0];@07;@0302d]00<]1002[005eJb/0=D00j`01MF/[:cE00:/00<0eJ`0
0Z`00mF/00030003[;8000:/00Jbe@2//]D2[003/]D000<01_l00`3oo`0@o`00:?l00`3oo`0ao`80
00V/eMGD[=CEe:`00]D01P2/e=GD[0;E00?D[=@00`03[009PZb/e8:/0:b200>/00B2[:b/1P000mWD
/@03[0050:b/[8800j`00h:/00020004[:f/[0H00bd00`0];007;@0302d]00D]00</02d01Bd012`]
;@02;@@000GE[:bb/`03[005eJ`0/[<00j`01]F/[;:c00:/10001mF/[=CE[0000]D2[004e02/[0;E
0Z`00`3oo`07o`030?oo013o000Yo`030?oo037o01@0eK:/e=Fb[=CE/ZcD0;:/e=Fb[0<00Z`04@2/
R:b][8R/[Jb80:f/R:b]00L000oI[8R/[Jb8[02/R:b][8P00`02[0T01Bd00`0];@07;@0302d]00H]
00<0;Bd01Rd400:/00D0[:b/e@03[005eJb/[0000j`01MF/[:cE00:/0`02[005eJb/[=D00j`02MD0
[:cE[02/e@03[003eJ`000So00<0ool04?l002[o00<0ool0<Ol0403DeK:/e=Fb[=CE/Z`0eK830004
/Zb/[@:/00<0[J`00Z`01Zf/[:b]00:/2@03[005[Jb/[:d00Z`00`2]000300>/20001EL];Bdc008]
00<0Ebd00Rd01S<];BeG008]00Dc;Bd]E`02;@0303<]008]10002MF/[:cE[02/e@03[005eJb/[=D0
0Z`00`3E[002[003eJ`000800Z`00`3E[002[005eJb/[=D00j`01P2/[:cE00:/00GE[:b/0008o`03
0?oo013o000[o`80<_l0302/e=GD[=CE/ZcDe@<001:][8:/[Jb2[:d0PZb][8:/[J`8000>e:b][880
[Jb2[:f/PZ`30003[:f/00:/1`000bd0;@07;@0302d]00L]00<0;Bd01Rd00`0]000300:/00GE[:b/
e@03[005e@2/[=D00j`01]F/[:cE00:/10002MF/[;;E0:bbe@02[00:/]F/[;;E[02be@:/00Nb0:b/
/]F/00801ol00`3oo`0@o`00;Ol00`3oo`0`o`030=B/00;E00?D[=@00`001:`0[883[006PZb/[880
0Z`00h:/[@070003fJb200>/00F2[:`0PP03[004PP0000:/00<0[:`01`03;@0302`]00H]00</02d0
1Bd012`];@04;@03;2d]00<000Fc[:`0e@02[003/[>/00:/00GE[:`0/`03[005eJb//[<00Z`30003
[=GE00:/00KDeJb/e@02[004e=F/[0;E0Z`01=CE0:`2e@:/1@000mF/0006o`030?oo013o000^o`03
0?oo033o00<0eK801002[005[Jb80:d00j`02:f/R:b][02/2@001:b8[:d3[006[Jb8[02/0`03[003
/j`000D012d013<];@04;@05<bd];@000bd00c<];@03;@0302dc00<]0`000jcE[002[005e@2/[=D0
0j`02MF/[:cE[02/e@03[003e@0000800Z`00`3E[002[005eJb//]D00Z`01P3E[:bbe@>/00KE[:`0
eJ`40003[;;E00:/00>b0?l01_l00`3oo`0?o`00;ol00`3oo`0`o`8000F][:b/[@03[005[@2/[:d0
0j`00jf/[00700;D00F][:`0[@03[005[Jb/[:d00`001MF/[:cE00L000Dc;Bd]<`03;@0502d];C<0
0bd01C<]02dc00<]00Dc;Bd]0003;@800Z`01MF/[:cE00>/00D0[:b/e@03[005eJb/[0000Z`40003
[=F/00:/00GE0:b/e@03[006eJb/[=D00Z`01MF/[:cE00>/00GE0000e@02[003/P2/00:/00CE[:`0
1_l00`3oo`0?o`00<?l2037o00H0PZb][883[005PZ`0[8800j`60007fMB2[:f/PP02[00708:/[Jb2
[0030004[02/[0L00bd00`0];@06;@0302d]00L]00<0;Bd01Rd00`0]00020003[03E00>/00WE[:b/
eJ`0[=D00j`01]F/[:cE[0<00Z`01[;E[:bbe@:/00Jb0:b//]D2[006/]F/[;800Z`01;;E[:`40006
e=D0[=CE0Z`01`3E[:cDe@001_l00`3oo`0?o`00<_l00`3oo`0_o`030:b200>/00F2[:b/0002[0T0
00F20:b/PP03[004PZ`0[0@00Z`00jd0000500H]00<0;Bd01Bd00b`0;@05;@04;2d]00@]00@/;Bd]
0`03[005e@2//[<00j`01]F/[;:c00:/00CE[:bb10000mF/0002e@:/00CDeJb/0]D01:`0e=D2[0;E
0Z`01=CE[002e@@00Z`2e@:/00@0eJb/0]D01:`0e=D2[003e@3o00Co00<0ool03ol003?o00<0ool0
;_l02@2/[Jb8[:f/R007000?e=V][8P0[Jb8[:f/R:b]00<000Bc[:b/2008;@0302d]00H]00<0;Bd0
1bd00`0];@02;@@000GE[:b/e@03[0050:b/[=D00j`01]F/[03E[0@00Z`01MF/[:`000>/00GE[:b/
e@03[005e@2/[=D00j`01=F/[:`30006/]F/[;;E0Z`01[;E[02be@:/00Rb0:b//]F/00Go00<0ool0
3ol003Co00<0ool0;_l0102/[:d70005fMB/[:d00j`01Jd0[:b]00>/0`000j`0[008008]00EG02d]
<`03;@05E`0];C<00bd01EL];@0c00<]00IG;Bd]02d40003[03E00>/00WE[:b/eJ`0[=D00j`01MF/
[:cE00<000GE[:b/e@03[005eJb/0=D00j`01MF/[:cE00:/00<0eJ`00Z`00mF/000300:/00D0[:bb
e@03[005eJb//P000j`01MF/[03E00>/0P04o`030?oo00oo000eo`80;_l;000<PZb][8:/[Jb2[02/
1002[003[@0000D01Rd00`0];@06;@0302d]00H]00<0;Bd01Rd30006eJb/[=D00Z`01MF/[:cE00>/
00GE0:b/e@03[0<000Jbe@2//]D2[00:/]F/[;;E[02be@:/00VbeJb//]F/0;8010002MF/[=CE[03D
e@02[006e=F/[=CE0Z`01`3E[:cDeJ`01006o`030?oo00oo000go`030?oo02So20002M?IfJb2[02/
PP03[003PZb/00<01:`800H]00</;@001Bd00b`]0005;@05;2d];@000bd00b`000020003/[>/00:/
00GE[:bb0003[005eJb//[<00Z`00`3E[0040003[=CE00:/00H0eJb/e=D2[0;E0Z`01=@0[:`2e@:/
00CDeJb/0`000jcDe@02[0;E0Z`01=CE0:`2e@:/00CDeJb/0]D00`2/e0040003o`3o00So00<0ool0
3_l003So00<0ool09Ol700;D00f/[Jb8[:f/0:b][8R/00<000>/e@002003;@0402d]<`@]00@0;Bdc
1Bd00`0]<`06;@0303<000<00Z`00`3E[002[009eJb/[=F/0:cE00>/00GE[:b/e@030005eJb/[=D0
0Z`01[;E[02/e@:/00>beJ`00Z`01MF/[03E00>/00?E[0000P02[0060=F/[;;E0Z`01[;E[:`0e@:/
00JbeJb//]D2[0<01Ol00`3oo`07o`030?oo00ko000io`030?oo02;o1P02o`030:b]00>/00N][:b/
[@2/00<00Z`00mD000050009<bd];C<]02dc00<]00Dc;Bd0<`03;@05<bd]03<00bd013<];Bd30003
[=F/00:/00GE0:b/e@03[006eJb/[=D00Z`01=F/[:`30003[=D000:/00GE[:b/e@03[005e@2/[=D0
0j`01]F/[:cE00:/10002MF/[:cE0:bbe@03[009eJb//]F/0:cE00:/00>be@000`09o`030?oo00Ko
00<0ool03_l003[o0P0Po`D01_l00`22[002[004PZb][0<00j`800P]00<0;Bd01Bd00`0];@06;@03
02d]008]1002[005eJb/[=D00j`01@2/[:cE00>/00KE[:`0eJ`40003[;;E00:/00H0eJb//]D2[006
/]F/[03E0Z`01[;E[:bbe@:/0`000jcDe@02[006e=F/[=@00Z`01]CE[:cDe@:/00CD0:b/100>o`03
0?oo00Go00<0ool03_l003co00<0ool07?l200[o00@0[:b20Z`300:/200012`];@04;@04;2d]00@]
00D/;Bd]0003;@06;2d];@0]10001MF/[02c00>/00WE[:bb/j`0[=D00Z`00k:c[002[005e@000=D0
0Z`01=CE[:`2e@04[03De@:/0]D2[004e=F/00;E0Z`00mCE000300:/00@0eJb/0]D2[006e=F/[03E
0Z`01=CE[:`2e@04[00001;o00<0ool01Ol00`3oo`0>o`00?Ol00`3oo`0Xo`030:`0008000>//j`0
1P06;@0302d]00D]00<0;Bd01Rd00`0];@05;@<00Z`01]F/[:cE00:/00GE[:b/e@03[005e@2/[=D0
0j`30003[=D000:/00GE[:b/e@03[005e@2/[=D00j`01MF/[:`000:/10002[;E[:bbe@2//]D2[00:
/]F/[;;E[02be@:/00>be@000P0Fo`030?oo00Co00<0ool03_l003ko00<0ool09ol200:/00?E0000
1@001C<];BeG00<]00D0;Bd]E`03;@0502d];EL00bd01S<0;BeG;@<00j`01MF/[:cE00>/00D0[:b/
e@03[006eJb/0=F/1002[005eJb/0=D00j`01MF/[:cE00:/00<0eJ`00Z`01]F/[:cE[0<00Z`00k;E
[002[005eJb//P000j`01MF/[;;E00>/00<0[:`0100Jo`030?oo00?o00<0ool03_l003oo00<0ool0
9ol700<]00<0;Bd01Bd00`0];@05;@0302d]00H]00<0;@000`001MF/[03E00>/00WE[:b/eJ`0[=D0
0j`01MF/[:cE00<000GE[:bbe@02[006/]F/0;;E0Z`02[;E[:bbeJ`0/]D2[003/]D0008000GE[03D
e@02[00:e=F/[=CE[03De@:/00ODeJb/e=F/00<07ol00`3oo`03o`030?oo00go0010o`809Ol60003
;B`]008]00D0;Bd];003;@0502d];B`012d0100];B`4;@<00Z`02MF/[;:c[02/e@02[003/[>/00:/
00GE0:bb/`03[0<00]D0102/e=D2[0;E0Z`01=CE0:`2e@:/00KDeJb/e@02[0@00]D2[004e02/[0;E
0Z`01=CE[:`2e@040:cDe@:/00?E00000P0Ro`030?oo00?o00<0ool03Ol004;o00<0ool07_l60003
;@0]00H]00<0;Bd01Bd00`0];@05;@0302d]008]1@02[005eJb/[=D00j`01@2/[:cE00>/00KE[:`0
eJ`40003[;;E00:/00H0eJb//]D3[005eJb//P000j`01MF/[;;E00@00Z`01[;E[:bbe@:/00H0eJb/
/]D2[007/]F/[03E[00402Oo00<0ool00_l00`3oo`0=o`00@ol00`3oo`0Ko`<000Tc;Bd]<bd0;C<0
0bd01C<0;Bdc00<]00Dc02d]<`03;@03<bd000@000J/eJb/0=D3[005eJb/[=D00Z`00`3E[002[004
eJb/[0@000GE[:b/e@03[005eJ`0[=D00j`02]F/[:cE[02/eJ`50006[=F/0;;E0j`02MF/[;;E[02/
e@02[003/]F/00:/00CE0000;?l01@3oool000oo0014o`030?oo01Wo00<0;Bd01Rd00`0];@04;@03
02d]00H]00<0;Bd012d300>/00WE[:b/eJ`0[=D00j`01]F/[:cE00:/00?E00000`001jbbe@2//]D0
0Z`02[;E[:bbe@2//]D2[005/]F/[;8010001MF/[=CE00:/00KD0:b/e=D2[00:e=F/[=CE0:cDe@:/
00CD0000<?l0103oo`0?o`00AOl201Wo00<0;B`01Bd00`0];005;@0302d/00D]00<0;B`00Rd30005
/`2/[=D00Z`00k:c[002[005e@2//[<00j`00mF/[0040004e=F/[0;E0Z`0103E[:`2e@:/00KDeJb/
e@02[004e=F/[0<000>/e0000Z`2e@:/00KDeJb/0=D2[004e=F/[0;E0Z`00`3E[00403?o00@0ool0
3ol004Oo00<0ool05Ol00`0];@06;@0302d]00@]00<0;Bd01Rd50003[=F/00:/00D0[:b/e@03[005
eJb/[0000j`00mF/000200:/00<0eJ`00Z`02MF/[:cE[02/e@03[009eJb/[=F/0:cE00@00Z`01[;E
[02be@:/00ZbeJb//]F/0;;E0Z`01[;E[:bbe@<0>?l00`3o000?o`00B?l00`3oo`0Do`0305L]008]
00Dc;Bd0E`03;@05<bd]05L00bd00c<]000200>/00GE[:b/e@02[0030=F/00:/00WE[:b/eJ`0[=D0
0`002MF/[:cE[02/e@03[006eJb/[=D00Z`01MF/[:cE00>/0`000k;E[002[006eJb//]D00Z`01MF/
[;;E00>/00GE0:bbe@03[0<0??l00`3o000>o`00BOl00`3oo`0Bo`0302d]00D]00<0;Bd01Bd00`0]
;@02;@<000GE[02/e@03[006eJb/[=D00Z`01MF/[:cE00>/0`001[;E[:bbe@:/00Jb0:b//]D2[006
/]F/[;800Z`01;;E[:`30003[=@000:/00KDeJb/e=D2[006e02/[=CE0Z`01mCE[:`0eJ`01010o`80
3_l004[o0P0Bo`0302d]00D]00<0;Bd01Bd50003/[>/00:/00GE0:bb/`03[005eJb//P000j`00mF/
[0030003[=@000:/0]D2[006e=F/[03E0Z`01=CE[:`2e@04[03De@@00Z`01=CE[002e@:/00CDeJb/
0]D2[0040=F/[0;E0Z`00m@0000204Co0P0>o`00C?l00`3oo`0>o`0302d]008]00@c;Bd012d00c<]
000300:/00GE[:b/e@02[0030=F/00:/00WE[:b/eJ`0[=D01003[005eJ`0/]D00j`02MF/[;;E[02/
e@02[003/]F/00:/0`001[;E[:bbe@:/00Jbe@2//]D2[00:/]F/[;;E0:bbe@D0B?l200ko001=o`03
0?oo00go00@0;Bdc0bd01@0];Bdc00<00ol00`3E[002[009eJb/[=F/0:cE00>/00CE[:b/0`000jcE
[002[006eJb/[=D00Z`01MF/[:cE00>/00GE0:b/e@02[0<000>//P000j`01MF/[;;E00>/00D0[:bb
e@03[003eJb/00@0BOl4013o001>o`030?oo00_o00<0;Bd01Bd500Oo00<0[=D00j`01]F/[:cE00:/
00?E[:`00`000jbb0002[006/]F/[;;E0Z`01[80[:bbe@:/00NbeJb/0=F/00<00Z`01]CE[03De@:/
00KDeJb/e=D2[0070=F/[=CE[00304Wo100Do`00Col200_o00<0;Bd00bd300co00@0[:cE0Z`01k:c
[:`0eJ`00`02[006e=F/[03E0Z`01=CE[:`2e@:/00@0eJb/0]D2[003e000008000GE[:cDe@02[0;E
00@0[=CE0Z`2e@:/00GDe@2/e@0404So100Ho`00DOl00`3oo`07o`0402d];@<04?l01@2/[:cE00>/
10001MF/[:cE00>/00GE[02/e@03[006eJb/[=D00Z`00mD000030007[;;E0:bbe@02[006/]F/[;80
0Z`01[;E[:bbe@:/0`18o`@07?l005;o00<0ool01_l401?o00@0[=F/1002[005e@2/[=D00j`01MF/
[:`000>/00GE[:b/e@02[0@000J/eJb//]D3[0050:b//]D00j`01MF/[03E00>/00?E[0000P17o`@0
8?l005?o00<0ool01?l201Oo0`001MF/[;;E00:/00H0eJb//]D2[006/]F/[03E0Z`00k;E[00300:/
00H0eJb/e=D2[006e=F/[03E0Z`02MCE[:cDe@2/e00404Oo0`0To`00E?l201ko00D0[:cDe@02[0;E
00B/0=CE0Z`2e@:/00CDeJ`00]D30003eJb/00;E00@0[=CE0Z`2e@:/00CDe@2/0]D2[003e=F/00@0
Aol402Oo001Fo`030?oo01_o00<0[=D00Z`00k;E[002[005e@2//]D00j`01=F/[;830006/]F/[;;E
0Z`01[80[:bbe@:/00JbeJb//P02[003/P000080Aol402_o001Go`030?oo01_o00@0[:cE0j`01MF/
[:`000>/00?E[:`00`02[0050:b//]D00j`01MF/[03E00>/00KE[:bbeJ`404Oo100_o`00F?l00`3o
o`0Ko`050:b//]D00Z`01[;E[02be@@00Z`01]CE[03De@:/00[DeJb/e=F/0=CE0Z`00mCE000204Oo
100co`00FOl00`3oo`0Ko`060=F/[=CE0Z`40004e=F/[0;E0Z`01=CE0:`2e@:/00KDeJb/e@02[0@0
Aol303Oo001Jo`806ol0102/[=D400:/00Jb0:b//]D2[006/]F/[;800Z`01k;E[:bbeJ`00`17o`@0
>_l005co00<0ool06Ol30003/]F/00:/00GE[:`0e@03[005eJb//]D00Z`01P3E[:bbe@<0A_l403ko
001Mo`030?oo01Wo00H0eJb/e=D2[006e=F/0=CE0Z`02MCE[:cDe@2/e00304Go1012o`00G_l00`3o
o`0Io`030=GE00:/00CDeJb/0]D0102/e=D2[0;E00>/00000P14o`@0A_l005oo0P0Jo`040:bbe@:/
00JbeJb//P02[003/P000080A?l404[o001Qo`030?oo01Oo00H0eJb//]D3[003eJ`000<0AOl304ko
001Ro`030?oo01Oo00<0e=D00Z`00mCE000204Go101Ao`00Hol00`3oo`0Go`030:cE00<0A?l405Go
001To`805ol304?o101Io`00I_l00`3oo`0Do`030?oo03oo101Mo`00Iol00`3oo`0Co`030?oo03co
0`1Qo`00J?l00`3oo`0Bo`030?oo03So101To`00JOl201;o00<0ool0=?l406So001[o`030?oo00oo
00<0ool0<?l406co001/o`030?oo00go00<0ool0;Ol4073o001]o`030?oo00co00<0ool0:Ol407Co
001^o`803?l00`3oo`0Vo`<0N?l0073o00<0ool02Ol00`3oo`0Ro`@0Nol0077o00<0ool02?l00`3o
o`0No`@0Ool007;o00<0ool01ol00`3oo`0Jo`@0Pol007?o00<0ool01_l00`3oo`0Fo`@0Qol007Co
0P06o`030?oo01?o0`2;o`00M_l00`3oo`03o`030?oo00oo102>o`00Mol00`3oo`02o`030?oo00_o
102Bo`00N?l01@3oool000Wo102Fo`00NOl20003o`3o00Co102Jo`00Nol20003o`000080W_l007co
0P2Ro`00oolQo`00oolQo`00oolQo`00oolQo`00oolQo`00oolQo`00oolQo`00oolQo`00oolQo`00
oolQo`00oolQo`00EOl00`3oo`0To`030?oo02[o00<0ool0:Ol00`3oo`18o`00E?l00`3oo`020003
o`0000D02ol00`3oo`06o`D00_l00`3oo`05o`8000Co003o0`0<o`030?oo00Ko1@02o`030?oo00Go
0P001?l00?l200go00<0ool01_l500;o00<0ool0Aol005Co00L0oooo0?l000?o00<0ool03?l00`3o
o`07o`030?oo00?o00<0ool01Ol00`3o0002o`030?oo00go00<0ool01ol00`3oo`03o`030?oo00Go
00<0o`001?l00`3oo`0;o`030?oo00Oo00<0ool00_l00`3oo`17o`00Dol200?o0`03o`030?oo00Ko
0`04o`801ol00`3oo`0;o`<00ol00`3oo`06o`<01?l200Oo00<0ool02ol300?o00<0ool01_l300Co
0P07o`030?oo00;o0P18o`00E?l01P3oool0o`800_l00`3oo`0<o`030?oo00Oo00<0ool02ol0103o
0002o`030?oo00co00<0ool01ol00`3oo`0;o`040?l000?o00<0ool02ol00`3oo`07o`030?oo00;o
00<0ool0Aol005Co00D0oooo0005o`030?oo00_o00<0ool02?l00`3oo`0;o`030?oo00;o00<0o`00
3?l00`3oo`08o`030?oo00_o00<0ool00_l00`3o000<o`030?oo00So00<0ool00_l00`3oo`17o`00
EOl0103o0004o`805ol200co0P05o`030?oo01Go0P0<o`801Ol00`3oo`0Eo`800ol00`3oo`18o`00
oolQo`00oolQo`00oolQo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {235.313, 0}} -> {-0.0989971, 0.0146617, 
  0.00384795, 0.00384795}},
  CellTags->"Overview"],

Cell["\<\
A short listing of the results for calculating  the non-planar Burgers \
equation is given next.\
\>", "Text",
  FontFamily->"Arial",
  CellTags->"Overview"],

Cell["\<\
Example calculation for the Infinitesimals of the non-planar Burgers equation\
\
\>", "Subsubsection",
  CellTags->"Overview"],

Cell[TextData[{
  StyleBox["The symmetries of a non-planar Burgers equation are determined by \
the function ",
    FontFamily->"Arial"],
  StyleBox["Infinitesimals[]",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[". This function uses the differential equation, the names of the \
dependent and independent variables, and optional parameters as input \
variables.",
    FontFamily->"Arial"]
}], "Text",
  CellTags->"Overview"],

Cell[CellGroupData[{

Cell[BoxData[
    \(inf = 
      Infinitesimals[\[PartialD]\_t u[x, t] + 
            u[x, t] \[PartialD]\_x u[x, 
                  t] - \(\[Delta]\/2\) \[PartialD]\_\(x, x\)u[x, 
                  t] + \(u[x, t]\/2\) \[PartialD]\_t Log[A[t]] == 0, {u}, {x, 
          t}, {\[Delta]}]\)], "Input",
  CellLabel->"In[10]:=",
  CellTags->"Overview"],

Cell[BoxData[
    \({xi[2] \[Rule] Function[{x, t, u}, 0], 
      phi[1] \[Rule] Function[{x, t, u}, k1\/\@A[t]], 
      xi[1] \[Rule] 
        Function[{x, t, u}, 
          k2 + k1\ \(\[Integral]\(1\/\@A[t]\) \[DifferentialD]t\)]}\)], 
  "Output",
  CellLabel->"Out[10]=",
  CellTags->"Overview"]
}, Open  ]],

Cell[TextData[{
  StyleBox[
  "The result is a list containing the infinitesimals xi[1], xi[2], and \
phi[1] in a pure function representation. A more readable representation is \
created by the function ",
    FontFamily->"Arial"],
  StyleBox["LTF[] ",
    FontFamily->"Arial",
    FontWeight->"Bold"],
  StyleBox[
  "creating a traditional representation of the Lie point symmetries.",
    FontFamily->"Arial"]
}], "Text",
  TextJustification->1,
  CellTags->"Overview"],

Cell[CellGroupData[{

Cell[BoxData[
    \(inf // LTF\)], "Input",
  CellLabel->"In[10]:=",
  CellTags->"Overview"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\[Phi]\_1 == k1\/\@A[t]\)},
          {
            \(\[Xi]\_1 == 
              k2 + k1\ \(\[Integral]\(1\/\@A[t]\) \[DifferentialD]t\)\)},
          {\(\[Xi]\_2 == 0\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Equal[ 
          Subscript[ \[Phi], 1], 
          Times[ k1, 
            Power[ 
              A[ t], 
              Rational[ -1, 2]]]], 
        Equal[ 
          Subscript[ \[Xi], 1], 
          Plus[ k2, 
            Times[ k1, 
              Integrate[ 
                Power[ 
                  A[ t], 
                  Rational[ -1, 2]], t]]]], 
        Equal[ 
          Subscript[ \[Xi], 2], 0]}]]], "Output",
  CellLabel->"Out[10]//TableForm=",
  CellTags->"Overview"]
}, Open  ]],

Cell[TextData[{
  StyleBox["The same calculation carried out in a batch mode version of ",
    FontFamily->"Arial"],
  StyleBox["MathLie",
    FontFamily->"Arial",
    FontSlant->"Italic"],
  StyleBox[" is given below. ",
    FontFamily->"Arial"]
}], "Text",
  TextJustification->1,
  CellTags->"Overview"],

Cell[TextData[StyleBox[
"The subscripts denote partial differentiations with respect to the \
independent variables x and t. Note that A is an arbitrary function depending \
on t. It is also possible to use other dependencies for  auxiliary functions \
such as A.",
  FontFamily->"Arial"]], "Text",
  TextJustification->1,
  CellTags->"Overview"],

Cell["\<\

Equations of motion:
--------------------------------------------------------------------
Equation No. 1

 u A                 delta u
    t                       x,x
------ + u  + u u  - ---------- == 0
2 A[t]    t      x       2

--------------------------------------------------------------------
Calculate Prolongation via Frechet derivatives 
We find 9 determining equations before simplification.

List of factors cancelled during simplification:       
           4          6                 6                6                6
  {256 A[t] , 256 A[t] , -256 delta A[t] , 256 delta A[t] , 
   512 delta A[t] , 
            2     6
   128 delta  A[t] }

We find 7 determining equations after simplification.

We have to treat 7 determining equations after simplification.

Calling PDESolve with 7 equations
PDESolve Version 3.0 
General canonical form Version 1.2 
General canonical form was correctly terminated 
PDESolve finished after 105.016 Second

Infinitesimals: 
--------------------------------------------------------------------

                    1
Xi1 = k2 + k1 \[Integral] ---------- \[DifferentialD]t
                Sqrt[A[t]]

Xi2 = 0
--------------------------------------------------------------------

           k1
Phi1 = ----------
       Sqrt[A[t]]
--------------------------------------------------------------------\
\>", "Print",
  CellTags->"Overview"],

Cell[TextData[{
  StyleBox["The infinitesimals calculated by Lie[], a function of ",
    FontFamily->"Arial"],
  StyleBox["MathLie",
    FontFamily->"Arial",
    FontSlant->"Italic"],
  StyleBox[
  ", contains general expressions for the infinitesimals containing integrals \
over A.",
    FontFamily->"Arial"]
}], "Text",
  TextJustification->1,
  CellTags->"Overview"],

Cell["Algebraic properties of the spherical Burgers equation", "Subsubsection",
  CellTags->"Overview"],

Cell[TextData[{
  StyleBox["A shortened version of the algebraic calculation for the \
spherical Burgers equation follows. The results are produced by the function \
LieStructureForm[]. Constants ",
    FontFamily->"Arial"],
  Cell[BoxData[
      \(TraditionalForm\`k\_i\)],
    FontFamily->"Arial"],
  StyleBox[" occurring in the infinitesimals represent the group constants of \
the symmetry group.",
    FontFamily->"Arial"]
}], "Text",
  TextJustification->1,
  CellTags->"Overview"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieStructureForm["\<Sachdev1.dgl\>"]\)], "Input",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Title of the equations:














\
\>", "\<\
Title of the equations:\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
-----------------------   














\
\>", "\<\
-----------------------   \
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
non-planar Burger equation














\
\>", "\<\
non-planar Burger equation\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Source of the equations:














\
\>", "\<\
Source of the equations:\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
------------------------   














\
\>", "\<\
------------------------   \
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
P.L. Sachdev, K.T. Joseph and K.R.C.Nair














\
\>", "\<\
P.L. Sachdev, K.T. Joseph and K.R.C.Nair\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Exact N-wave solutions for the non-planar  Burgers equation














\
\>", "\<\
Exact N-wave solutions for the non-planar  Burgers equation\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Proc. R. Soc. Lond. A, 445, 501-517, (1994)














\
\>", "\<\
Proc. R. Soc. Lond. A, 445, 501-517, (1994)\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
equation 1.2 with A(t) = t














\
\>", "\<\
equation 1.2 with A(t) = t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
 














\
\>", "\<\
 \
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Equations of motion:














\
\>", "\<\
Equations of motion:\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Equation No. 1














\
\>", "\<\
Equation No. 1\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
                  delta u
 u                       x,x
--- + u  + u u  - ---------- == 0
2 t    t      x       2














\
\>", "\<\
                  delta u
 u                       x,x
--- + u  + u u  - ---------- == 0
2 t    t      x       2\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Infinitesimals :














\
\>", "\<\
Infinitesimals :\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
  Xi1 = k1 + 2 k3 Sqrt[t] + k2 x














\
\>", "\<\
  Xi1 = k1 + 2 k3 Sqrt[t] + k2 x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
  Xi2 = 2 k2 t














\
\>", "\<\
  Xi2 = 2 k2 t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
           k3
  Phi1 = ------- - k2 u[x, t]
         Sqrt[t]














\
\>", "\<\
           k3
  Phi1 = ------- - k2 u[x, t]
         Sqrt[t]\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
We are using all the equation(s) checking the infinitesimals














\
\>", "\<\
We are using all the equation(s) checking the infinitesimals\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
of the given system consisting of 1 equation(s) in total.














\
\>", "\<\
of the given system consisting of 1 equation(s) in total.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
We have to treat 0 determining equations after simplification.














\
\>", "\<\
We have to treat 0 determining equations after simplification.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Calculation of the commutator table of the Lie algebra.














\
\>", "\<\
Calculation of the commutator table of the Lie algebra.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Basis of the Lie algebra.














\
\>", "\<\
Basis of the Lie algebra.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
v  == \[Eth]
 1     x














\
\>", "\<\
v  == \[Eth]
 1     x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
v  == 2 t \[Eth]  - u \[Eth]  + x \[Eth]
 2         t      u      x














\
\>", "\<\
v  == 2 t \[Eth]  - u \[Eth]  + x \[Eth]
 2         t      u      x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
        \[Eth]
         u
v  == ------- + 2 Sqrt[t] \[Eth]
 3    Sqrt[t]              x














\
\>", "\<\
        \[Eth]
         u
v  == ------- + 2 Sqrt[t] \[Eth]
 3    Sqrt[t]              x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Structure of the Lie algebra.














\
\>", "\<\
Structure of the Lie algebra.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Ideal 0 :  {v , v , v }
             1   2   3














\
\>", "\<\
Ideal 0 :  {v , v , v }
             1   2   3\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Ideal 1 :  {v }
             1














\
\>", "\<\
Ideal 1 :  {v }
             1\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Ideal 2 :  {solvable algebra}














\
\>", "\<\
Ideal 2 :  {solvable algebra}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Casimier(s) of the Lie algebra.














\
\>", "\<\
Casimier(s) of the Lie algebra.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
  {v }
    3














\
\>", "\<\
  {v }
    3\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Commutator table of the Lie algebra.














\
\>", "\<\
Commutator table of the Lie algebra.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
        -v
  0       1   0

  v
   1    0     0


  0     0     0














\
\>", "\<\
        -v
  0       1   0

  v
   1    0     0


  0     0     0\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
The commutator table is stored in list LieTable.














\
\>", "\<\
The commutator table is stored in list LieTable.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
The nonzero structure constants are














\
\>", "\<\
The nonzero structure constants are\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
C      = -1
 1,2,1














\
\>", "\<\
C      = -1
 1,2,1\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
C      = 1
 2,1,1














\
\>", "\<\
C      = 1
 2,1,1\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------














\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Structure constants are contained in the list LieStructure.














\
\>", "\<\
Structure constants are contained in the list LieStructure.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Metric of the structure constants














\
\>", "\<\
Metric of the structure constants\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
g_{ij} =      0   0   0

              0   1   0

              0   0   0














\
\>", "\<\
g_{ij} =      0   0   0

              0   1   0

              0   0   0\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Determinant of the metric














\
\>", "\<\
Determinant of the metric\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
det(g) = 0














\
\>", "\<\
det(g) = 0\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Calculate the symmetry groups of the transformations

















\
\>", "\<\
Calculate the symmetry groups of the transformations\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
 Xi(1) = k1 + 2 k3 Sqrt[t] + k2 x

















\
\>", "\<\
 Xi(1) = k1 + 2 k3 Sqrt[t] + k2 x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
 Xi(2) = 2 k2 t

















\
\>", "\<\
 Xi(2) = 2 k2 t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
            k3
 Phi(1) = ------- - k2 u[x, t]
          Sqrt[t]

















\
\>", "\<\
            k3
 Phi(1) = ------- - k2 u[x, t]
          Sqrt[t]\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
 --------------------------------------------------------------------

















\
\>", "\<\
 --------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Group order = 3

















\
\>", "\<\
Group order = 3\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Number of classes = 7

















\
\>", "\<\
Number of classes = 7\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
The subgroups and the related transformations read 

















\
\>", "\<\
The subgroups and the related transformations read \
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 0, k2 -> 0, k3 -> 1}

















\
\>", "\<\
{k1 -> 0, k2 -> 0, k3 -> 1}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
x[s] == 2 s Sqrt[t] + x

















\
\>", "\<\
x[s] == 2 s Sqrt[t] + x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
t[s] == t

















\
\>", "\<\
t[s] == t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
           s
u[s] == ------- + u
        Sqrt[t]

















\
\>", "\<\
           s
u[s] == ------- + u
        Sqrt[t]\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 0, k2 -> 1, k3 -> 0}

















\
\>", "\<\
{k1 -> 0, k2 -> 1, k3 -> 0}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
         s
x[s] == E  x

















\
\>", "\<\
         s
x[s] == E  x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
         2 s
t[s] == E    t

















\
\>", "\<\
         2 s
t[s] == E    t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
        u
u[s] == --
         s
        E

















\
\>", "\<\
        u
u[s] == --
         s
        E\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 0, k2 -> 1, k3 -> 1}

















\
\>", "\<\
{k1 -> 0, k2 -> 1, k3 -> 1}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
           s              s
x[s] == 2 E  s Sqrt[t] + E  x

















\
\>", "\<\
           s              s
x[s] == 2 E  s Sqrt[t] + E  x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
         2 s
t[s] == E    t

















\
\>", "\<\
         2 s
t[s] == E    t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
            s        u
u[s] == ---------- + --
         s            s
        E  Sqrt[t]   E

















\
\>", "\<\
            s        u
u[s] == ---------- + --
         s            s
        E  Sqrt[t]   E\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 1, k2 -> 0, k3 -> 0}

















\
\>", "\<\
{k1 -> 1, k2 -> 0, k3 -> 0}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
x[s] == s + x

















\
\>", "\<\
x[s] == s + x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
t[s] == t

















\
\>", "\<\
t[s] == t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
u[s] == u

















\
\>", "\<\
u[s] == u\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 1, k2 -> 0, k3 -> 1}

















\
\>", "\<\
{k1 -> 1, k2 -> 0, k3 -> 1}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
x[s] == s + 2 s Sqrt[t] + x

















\
\>", "\<\
x[s] == s + 2 s Sqrt[t] + x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
t[s] == t

















\
\>", "\<\
t[s] == t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
           s
u[s] == ------- + u
        Sqrt[t]

















\
\>", "\<\
           s
u[s] == ------- + u
        Sqrt[t]\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 1, k2 -> 1, k3 -> 0}

















\
\>", "\<\
{k1 -> 1, k2 -> 1, k3 -> 0}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
              s
x[s] == -1 + E  (1 + x)

















\
\>", "\<\
              s
x[s] == -1 + E  (1 + x)\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
         2 s
t[s] == E    t

















\
\>", "\<\
         2 s
t[s] == E    t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
        u
u[s] == --
         s
        E

















\
\>", "\<\
        u
u[s] == --
         s
        E\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
--------------------------------------------------------------------

















\
\>", "\<\
--------------------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 1, k2 -> 1, k3 -> 1}

















\
\>", "\<\
{k1 -> 1, k2 -> 1, k3 -> 1}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
              s      s              s
x[s] == -1 + E  + 2 E  s Sqrt[t] + E  x

















\
\>", "\<\
              s      s              s
x[s] == -1 + E  + 2 E  s Sqrt[t] + E  x\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
         2 s
t[s] == E    t

















\
\>", "\<\
         2 s
t[s] == E    t\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
            s        u
u[s] == ---------- + --
         s            s
        E  Sqrt[t]   E

















\
\>", "\<\
            s        u
u[s] == ---------- + --
         s            s
        E  Sqrt[t]   E\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
-----------------------------------------------------------

















\
\>", "\<\
-----------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Subgroups for which new solutions follow from known ones.














\
\>", "\<\
Subgroups for which new solutions follow from known ones.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
-----------------------------------------------------------

















\
\>", "\<\
-----------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 0, k2 -> 0, k3 -> 1}

















\
\>", "\<\
{k1 -> 0, k2 -> 0, k3 -> 1}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
            s
f = {1 + -------}
         Sqrt[t]

















\
\>", "\<\
            s
f = {1 + -------}
         Sqrt[t]\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
-----------------------------------------------------------

















\
\>", "\<\
-----------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 0, k2 -> 1, k3 -> 1}

















\
\>", "\<\
{k1 -> 0, k2 -> 1, k3 -> 1}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
      -s         s
f = {E   + -------------}
            s       t
           E  Sqrt[----]
                    2 s
                   E

















\
\>", "\<\
      -s         s
f = {E   + -------------}
            s       t
           E  Sqrt[----]
                    2 s
                   E\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
-----------------------------------------------------------

















\
\>", "\<\
-----------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 1, k2 -> 0, k3 -> 1}

















\
\>", "\<\
{k1 -> 1, k2 -> 0, k3 -> 1}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
            s
f = {1 + -------}
         Sqrt[t]

















\
\>", "\<\
            s
f = {1 + -------}
         Sqrt[t]\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
-----------------------------------------------------------

















\
\>", "\<\
-----------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
{k1 -> 1, k2 -> 1, k3 -> 1}

















\
\>", "\<\
{k1 -> 1, k2 -> 1, k3 -> 1}\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
      -s         s
f = {E   + -------------}
            s       t
           E  Sqrt[----]
                    2 s
                   E

















\
\>", "\<\
      -s         s
f = {E   + -------------}
            s       t
           E  Sqrt[----]
                    2 s
                   E\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
-----------------------------------------------------------

















\
\>", "\<\
-----------------------------------------------------------\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
  

















\
\>", "\<\
  \
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
Results are collected in the list FinalResult.

















\
\>", "\<\
Results are collected in the list FinalResult.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
The infinitesimals are contained in Result2.

















\
\>", "\<\
The infinitesimals are contained in Result2.\
\>"], "Print",
  CellTags->"Overview"],

Cell[OutputFormData["\<\
\"Done\"

















\
\>", "\<\
Done\
\>"], "Print",
  CellTags->"Overview"]
}, Open  ]],

Cell["Functions", "Chapter",
  CellFrame->{{0, 0}, {3, 0}},
  CellTags->"Functions"],

Cell[TextData[StyleBox["Lie",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"Lie"],

Cell[TextData[{
  "Lie[ ",
  StyleBox["name",
    FontSlant->"Italic"],
  ", ",
  StyleBox["options ",
    FontSlant->"Italic"],
  "] is the main function of MathLie."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellDingbat->None,
  CellTags->"Lie"],

Cell[TextData[StyleBox[
"Lie calculates point symmetries of a system of equations contained in a data \
base file.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"Lie"],

Cell[TextData[StyleBox[
"Lie primarily derives the determining equations for point symmetries for a \
given differential equation.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"Lie"],

Cell[TextData[StyleBox["The function is the basis of the non-classical \
symmetries and for potential symmetries.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"Lie"],

Cell[TextData[StyleBox[
"Several options allow to alter the functionality of Lie.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"Lie"],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"option name\\\\\\\"\\\",  \
\\\"TI\\\"]\\) \"\>", "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"default  value\\\\\\\
\"\\\", \\\"TI\\\"]\\) \"\>", "\[Null]"},
                {"ProlongationOrder", 
                  "1", \(specifies\ the\ largest\ derivative\ used\ in\ \
the\ \ calculation\ of\ the\ prolongation\)},
                {"Warning", 
                  "False", \(if\ set\ to\ True\ warnings\ are\ given\ if\ a\ \
term\ is\ eliminated\ in\ the\ determining\ \(\(equations\)\(.\)\)\)},
                {\(\(Info\)\(\ \)\), 
                  "False", \(if\ set\ True\ the\ program\ uses\ the\ \
information\ for\ the\ characteristics\ given\ in\ the\ lists\ ListXi\ \ and\ \
\(\(ListPhi\)\(.\)\)\)},
                {"EquationS", 
                  "All", \(specifies\ the\ equations\ used\ in\ the\ \
calculation\ if\ the\ list\ contains\ All\ \((default)\)\ all\ \
equations\ \ are\ \(\(used\)\(.\)\)\)},
                {\(\(Tresse\)\(\ \)\), 
                  "False", \(if\ set\ to\ True\ a\ standard\ form\ of\ \
equations\ is\ \(\(calculated\)\(.\)\)\)},
                {"CommutatorTable", 
                  "False", \(if\ set\ to\ True\ the\ table\ of\ the\ Lie\ \
algebra\ is\ calculated\)},
                {"StructureConstants", 
                  "False", \(if\ set\ to\ True\ the\ structure\ constants\ of\
\ the\ Lie\ algebra\ are\ calculated\)},
                {\(\(LaTeX\)\(\t\)\), 
                  "False", \(if\ set\ to\ True\ an\ output\ in\ LaTeX\ form\ \
is\ stored\ in\ a\ file . \ All\ information\ on\ infinitesimals, 
                  structure\ constants\ and\ the\ commutator\ table\ is\ \
written\ in\ LaTeX\)},
                {\(\(Ansatz\)\(\ \)\), \({0}\), \(Specifies\ the\ polynomial\ \
order\ in\ the\ dependent\ and\ independent\ variables\ for\ an\ ansatz\ of\ \
the\ infinitesimals\)},
                {"ScreenPrint", 
                  "False", \(if\ set\ to\ False\ the\ output\ of\ determining\
\ equations\ is\ suppressed\)},
                {"AdjointAlgebra", 
                  "False", \(if\ set\ to\ True\ the\ adjoint\ algebra\ is\ \
calculated\ if\ the\ commutator\ table\ was\ calculated\ \ first . \ 
                      Complicated\ expressions\ are\ calculated\ in\ their\ \
series\ expansion\)},
                {"SolveGeneral", 
                  "False", \(use\ the\ general\ procedure\ to\ find\ the\ \
solutions\ of\ the\ determining\ equations\ of\ the\ infinitesimals\)},
                {"CommonDivisor", 
                  "False", \(replaces\ the\ Mathematica\ command\ Together\ \
for\ complicated\ expressions . \ 
                      This\ is\ much\ more\ faster\ than\ the\ original\ \
command\ because\ no\ factors\ are\ canceled\ in\ the\ \
\(\(expression\)\(.\)\)\)},
                {"NonclassicalSymmetries", 
                  "False", \(if\ set\ to\ True\ the\ nonclassical\ symmetry - 
                    reduction\ is\ computed\)},
                {"NonclassicalInfo", 
                  "False", \(if\ set\ to\ True\ the\ infinitesimals\ are\ \
used\ in\ the\ form\ of\ ListPhi\ and\ ListXi . \ 
                      ListPhi\ and\ \ ListXi\ are\ contained\ in\ the\ \
inputfile\ \ *\(\(.\)\(dgl\)\(.\)\)\)},
                {
                  "NonclassicalCases", \({}\), \(\(if\)\(\ \)\(set\)\(\ \
\)\(to\)\(\ \)\(a\)\(\ \)\(list\)\(\ \)\(of\)\(\ \ \)\(independent\)\(\ \
\)\(variables\)\(\ \)\(the\)\(\ \)\(conditional\)\(\ \)\(equations\)\(\ \
\)\(are\)\(\ \)\(solved\)\(\ \)\(according\)\(\ \)\(to\)\(\ \)\(that\)\(\ \
\)\(list . \ 
                      The\)\(\ \)\(length\)\(\ \)\(of\)\(\ \)\(the\)\(\ \
\)\(list\)\(\ \)\(equals\)\(\ \)\(th\)\(\ \)\(number\)\(\ \
\)\(of\)\(\ \ \)\(dependent\)\(\ \)\(\(variables\)\(.\)\)\(\ \ \)\)},
                {"PotSymmetry", 
                  "False", \(if\ set\ to\ True\ \ the\ pointsymmetries\ of\ \
the\ corresponding\ auxiliary\ systems\ are\ calculated . \ 
                      The\ general\ solution\ of\ the\ sets\ of\ factors\ \
\[Lambda]\ \ are\ stored\ in\ \ the\ input\ file . \ 
                      An\ additional\ *\(\(.\)\(pot\)\)\ input\ file\ is\ \
created\ for\ each\ auxiliary\ \(\(system\)\(.\)\)\)},
                {"OrderReduce", 
                  "False", \(if\ set\ to\ True\ auxiliary\ systems\ are\ only\
\ calculated\ if\ the\ order\ of\ the\ original\ system\ is\ \(\(reduced\)\(.\
\)\)\)},
                {"SymmetryGroup", 
                  "False", \(if\ set\ to\ True\ \ the\ global\ symmetries\ \
for\ given\ infinitesimals\ are\ calculated . \ 
                      The\ general\ solution\ \ is\ stored\ in\ the\ input\ \
\(\(file\)\(.\)\)\)},
                {"Statistics", "False", 
                  RowBox[{
                  "if", " ", "set", " ", "to", " ", "True", " ", "a", " ", 
                    "runtime", " ", "statistic", " ", "is", " ", "created", 
                    " ", "which", " ", "contains", " ", "the", " ", "memory", 
                    " ", "and", " ", "time", " ", "used", " ", "to", " ", 
                    "do", " ", "the", " ", \(calculations . \ A\), " ", 
                    "file", " ", "with", "  ", 
                    StyleBox[\(name . sta\),
                      FontSlant->"Italic"], " ", "is", 
                    " ", \(\(created\)\(.\)\)}]},
                {"VectorGraphics", 
                  "False", \(if\ set\ to\ True\ a\ graphical\ representation\ \
of\ the\ two\ and\ three\ dimensional\ vectorfields\ are\ \
\(\(given\)\(.\)\)\)},
                {"SymmetryGraphics", 
                  "False", \(if\ set\ to\ True\ a\ graphical\ representation\ \
of\ those\ symmetry\ transformations\ are\ created\ which\ produce\ new\ \
solutions\ in\ a\ \(\(transformation\)\(.\)\)\)},
                {"FirstCanonical", 
                  "True", \(calculate\ first\ the\ canonical\ form\)},
                {"FrechetProlongation", 
                  "True", \(calculate\ the\ prolongation\ by\ use\ of\ the\ \
Frechet\ \(\(derivative\)\(.\)\)\)},
                {
                  "DerivativeSubstitution", \({}\), \(if\ set\ to\ a\ \
nonempty\ list\ denoting\ the\ variable\ and\ the\ order\ of\ differentiation\
\ the\ substitution\ of\ the\ equation\ in\ the\ determining\ equations\ is\ \
\(\(altered\)\(.\)\)\)},
                {"TraceSteps", 
                  "False", \(if\ set\ to\ True\ the\ steps\ of\ the\ \
calculation\ are\ \(\(displayed\)\(.\)\)\)}
                },
              ColumnAlignments->{Left}],
            GridBoxOptions->{RowLines->{True, False}}]],
        "3ColumnBox"], TraditionalForm]], "Text",
  CellTags->"Lie"],

Cell[TextData[StyleBox["Options for Lie",
  FontSize->10]], "Text",
  CellTags->"Lie"],

Cell["\<\
Organization of the input file. Shown is the information needed by Lie[].\
\>", "MathCaption",
  FontColor->GrayLevel[0],
  CellTags->"Lie"],

Cell["\<\
(* ---\t  Diffusion Equation\t  --- *)\t\t\t 
Titel = {Diffusion equation};\t\t\t\t\t 
Source = {{G.W. Bluman and J.D. Cole},  
              {Similarity Methods for Differential Equations},       
\t  {Springer-Verlag, New York, 1974}}                     
(* --- independent variables --- *)\t\t\t\t 
IndepVar={x,t}; \t\t\t\t\t\t 
(* --- dependent variables --- *)\t\t\t\t 
DependVar={u};\t\t\t\t\t\t\t 
(* --- equations  --- *)\t\t\t\t\t 
EqList = {D[u[x,t],t] - D[u[x,t],{x,2}]}\t\t\t 
(* --- substitutions --- *)\t\t\t\t\t 
SubsList = {D[u[x,t],t]};\t\t\t\t\t  
(* --- parameters --- *)\t\t\t\t\t 
ParameterS = {};\t\t\t\t\t\t 
(* --- lists of the infinitesimals are only treated if Info -> True --- *)
ListXi = {c1 + c4*x + 2*c5*t + 4*c6*x*t, 
\t  c2 + 2*c4*t + 4*c6*t^2};\t  
ListPhi = {(c3-c5*x-2*c6*t-c6*x^2)*u[x,t]+f[x,t]};\
\>", "Text",
  CellFrame->True,
  Background->RGBColor[0.500008, 0.996109, 0.500008],
  CellTags->{"Lie", "InputFile"}],

Cell[TextData[StyleBox["Example input file for the diffusion equation.",
  FontSize->10]], "Text",
  CellTags->"Lie"],

Cell["The variables shown above are Global variables.", "MathCaption",
  FontColor->GrayLevel[0],
  CellTags->"Lie"],

Cell[TextData[StyleBox["LieSolve",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieSolve"],

Cell[TextData[{
  "LieSolve[ ",
  StyleBox["name",
    FontSlant->"Italic"],
  ", ",
  StyleBox["options ",
    FontSlant->"Italic"],
  "] calls Lie[] with the option SolveGeneral \[Rule]True."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieSolve"],

Cell[TextData[StyleBox["Before you can carry out the calculations with \
LieSolve you must create a file containing the information of an equation (cf \
Lie, LieEquations).",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"LieSolve"],

Cell[TextData[StyleBox[
"Options of the function are the same as for Lie. The only difference is that \
SolveGeneral\[Rule]True.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"LieSolve"],

Cell[TextData[StyleBox["LieStructureForm",
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  FontWeight->"Plain",
  CellTags->"LieStructureForm"],

Cell[TextData[{
  StyleBox["LieStructureForm[ ",
    FontColor->GrayLevel[0]],
  StyleBox["name",
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[", ",
    FontColor->GrayLevel[0]],
  StyleBox["options ",
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox["] calls Lie with the options CommutatorTable\[Rule]True, \
StructureConstants\[Rule]True, LaTeX\[Rule]True.",
    FontColor->GrayLevel[0]]
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieStructureForm"],

Cell[TextData[StyleBox["The results of LieStructureForm are the \
representation of a Lie algebra, the commutator table, the structure \
constants the global symmetry transformations, and information on the \
Cartan's metric tensor.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"LieStructureForm"],

Cell[TextData[StyleBox[
"The function also delivers a graphical representation of those \
transformations which transform known solution to new solutions.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"LieStructureForm"],

Cell[TextData[StyleBox["FrechetProlong",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"FrechetProlong"],

Cell[TextData[{
  "FrechetProlong[ ",
  StyleBox["equations, dependentVariables, independentVariables, \[Xi] \
,\[Phi] ",
    FontSlant->"Italic"],
  "] determines the prolongation of equations for a set of dependent and \
independent variables. The infinitesimals for the independent and dependent \
variables are contained in \[Xi] and \[Phi]."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"FrechetProlong"],

Cell[TextData[StyleBox["FrechetD",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"FrechetD"],

Cell[TextData[{
  "FrechetD[ ",
  StyleBox["supports, dependentVariables, independentVariables,  \
testfunctions",
    FontSlant->"Italic"],
  " ] calculates the Frechet derivative. The input variables are the support \
functions, the dependent and independent variables, and the test functions."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"FrechetD"],

Cell[TextData[{
  "A template to create an operator of FrechetD is ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubsuperscriptBox[
            StyleBox["\[ScriptCapitalD]",
              FontSize->18], \(u, x\), "w"], "[", "exp", "]"}], 
        TraditionalForm]]],
  " where the two lower indices denote lists of dependent and independent \
variables. The upper index ",
  Cell[BoxData[
      \(TraditionalForm\`w\)]],
  " is a list containing the names of the test functions. ",
  Cell[BoxData[
      \(TraditionalForm\`exp\)]],
  " is a list of differential expressions."
}], "MathCaption",
  CellTags->"FrechetD"],

Cell[TextData[StyleBox["AFrechetD",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"AFrechetD"],

Cell[TextData[{
  "AFrechetD[ ",
  StyleBox["supports, dependentVariables, independentVariables, \
testfunctions",
    FontSlant->"Italic"],
  " ] calculates the adjoint Frechet derivative. The input variables are the \
support function, the dependent and independent variables, and the test \
function."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"AFrechetD"],

Cell[TextData[{
  "A template to create an operator of AFrechetD is ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubsuperscriptBox[
            TagBox[
              StyleBox[
                RowBox[{
                  StyleBox["ad",
                    FontSlant->"Italic"], 
                  StyleBox["\[ScriptCapitalD]",
                    FontSize->18]}]],
              NotationBoxTag,
              Editable->True], \(u, x\), "w"], "[", "exp", "]"}], 
        TraditionalForm]]],
  " where the two lower indices denote lists of dependent and independent \
variables. The upper index ",
  Cell[BoxData[
      \(TraditionalForm\`w\)]],
  " is a list containing the names of the test functions. ",
  Cell[BoxData[
      \(TraditionalForm\`exp\)]],
  " is a list of differential expressions."
}], "MathCaption",
  CellTags->"AFrechetD"],

Cell[TextData[StyleBox["PrintDf",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"PrintDf"],

Cell[TextData[{
  "PrintDf[ ",
  StyleBox["expr",
    FontSlant->"Italic"],
  " ] prints the derivatives in index form."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"PrintDf"],

Cell[TextData[StyleBox["DeterminingEquations",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"DeterminingEquations"],

Cell[TextData[{
  "DeterminingEquations[ ",
  StyleBox["equations, dependentVariables, independentVariables, \
substitutionTerms, parameters",
    FontSlant->"Italic"],
  " ] calculates the determining equations for a given system of equations. \
The function uses the Frechet derivative to calculate the prolongation."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"DeterminingEquations"],

Cell[TextData[{
  "A template to create an operator DeterminingEquations  is ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubsuperscriptBox[
            StyleBox[
              TagBox[
                StyleBox["\[ScriptCapitalD]\[ScriptE]\[ScriptT]Eq",
                  FontSize->18],
                NotationBoxTag,
                Editable->True],
              FontSize->18], \(u, x\), \(\[Delta], \[Gamma]\)], "[", 
          "\[CapitalDelta]", "]"}], TraditionalForm]]],
  " where the two lower indices denote lists of dependent and independent \
variables. The two upper indices  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Delta]\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\)]],
  " are lists containing the substitution terms and the parameters of the \
equations \[CapitalDelta], respectively."
}], "MathCaption",
  CellTags->"DeterminingEquations"],

Cell[TextData[StyleBox["LieReduction",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieReduction"],

Cell[TextData[{
  "LieReduction[ ",
  StyleBox[
  "equations, dependentVariables, independentVariables, \[Xi], \[Phi] ",
    FontSlant->"Italic"],
  "] calculates the reduction of a given partial differential equation for a \
given symmetry. The symmetry must be given in infinitesimal form. A second \
way to use LieReduction[] is given by LieReduction[ ",
  StyleBox["equations, dependentVariables, independentVariables, subgroup",
    FontSlant->"Italic"],
  "] where",
  StyleBox[" subgroup = {\[Xi], \[Phi]} .",
    FontSlant->"Italic"]
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieReduction"],

Cell[TextData[StyleBox["SubGroupForReductions",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"SubGroupForReductions"],

Cell[TextData[{
  "SubGroupForReductions[",
  StyleBox["infinitesimals, subRules",
    FontSlant->"Italic"],
  "]  generates a list containing a subgroup of the infinitesimals. ",
  StyleBox["subRules",
    FontSlant->"Italic"],
  " contain  rules of non-vanishing group constants ",
  StyleBox["ki",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"SubGroupForReductions"],

Cell[TextData[StyleBox["LieEquations",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieEquations"],

Cell[TextData[{
  "LieEquations[ ",
  StyleBox[
  "name, equations, dependentVariables, independentVariables, parameters, \
title, source, options ",
    FontSlant->"Italic"],
  "] creates a file with name ",
  StyleBox["name",
    FontSlant->"Italic"],
  " containing the input informations for the function Lie. "
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieEquations"],

Cell[TextData[StyleBox[
"The option SubstitutionRules\[Rule]{} allows the specification of a list \
containing the terms used in the elimination of redundant information in the \
determining equations.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"LieEquations"],

Cell[TextData[StyleBox["An example for an input file is given below.",
  FontColor->GrayLevel[0]]], "MathCaption",
  CellTags->"LieEquations"],

Cell["\<\
Titel = {Diffusion equation};\t\t\t\t\t 
Source = {{G.W. Bluman and J.D. Cole},  
              {Similarity Methods for Differential Equations},       
\t  {Springer-Verlag, New York, 1974}}                     
IndepVar={x,t}; \t\t\t\t\t\t 
DependVar={u};\t\t\t\t\t\t\t 
EqList = {D[u[x,t],t] - D[u[x,t],{x,2}]}\t\t\t 
SubsList = {D[u[x,t],t]};\t\t\t\t\t  
ParameterS = {};\t\t\t\t\t\t 
ListXi = {c1 + c4*x + 2*c5*t + 4*c6*x*t, 
\t  c2 + 2*c4*t + 4*c6*t^2};\t  
ListPhi = {(c3-c5*x-2*c6*t-c6*x^2)*u[x,t]+f[x,t]};\
\>", "Text",
  CellFrame->True,
  Background->RGBColor[0.500008, 0.996109, 0.500008],
  CellTags->"LieEquations"],

Cell[TextData[StyleBox[
"Listing of the input file for Lie created by LieEquations",
  FontSize->10]], "Text",
  CellTags->"LieEquations"],

Cell[TextData[{
  StyleBox["The displayed variables Title, Source, IndepVar, DependVar, \
EqList, SubsList, ParameterS, ListXi, and ListPhi are Global variables in ",
    FontColor->GrayLevel[0]],
  StyleBox["MathLie",
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[".",
    FontColor->GrayLevel[0]]
}], "MathCaption",
  CellTags->"LieEquations"],

Cell[TextData[StyleBox["LieApproximation",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieApproximation"],

Cell[TextData[{
  "LieApproximation[ ",
  StyleBox["name, approximationParameter, options",
    FontSlant->"Italic"],
  " ] LieApproximation allows to calculate approximate symmetries. The \
function is capable to calculate first order approximations (default) and \
higher order approximations. The order of approximation is chosen by setting \
the option ApproximationOrder to the order of the approximation."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieApproximation"],

Cell[TextData[StyleBox["ApproximateSymmetries",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"ApproximateSymmetries"],

Cell[TextData[{
  "ApproximateSymmetries[ ",
  StyleBox["equations, dependentVariables, independentVariables, parameters, \
approximationParameter, options",
    FontSlant->"Italic"],
  " ] allows an interactive calculation of approximate symmetries. The \
function is capable to calculate first order approximations (default) and \
higher order approximations. The order of approximation is chosen by setting \
the option ApproximationOrder to the order of the approximation."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"ApproximateSymmetries"],

Cell[TextData[StyleBox["Infinitesimals",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"Infinitesimals"],

Cell[TextData[{
  "Infinitesimals[ ",
  StyleBox["equations, dependentVariables, independentVariables, parameters, \
options",
    FontSlant->"Italic"],
  " ] The function Infinitesimals calculates the point symmetries of a given \
system of equations. The results of the calculation are not saved in a file. \
They are available in a pure function representation."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"Infinitesimals"],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
               
                 {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"option name\\\\\\\"\\\", \
\\\"TI\\\"]\\) \"\>", 
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"default \
value\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>", "\[Null]"},
               
                 {"SubstitutionRules", \({}\), 
                  \(terms\ for\ which\ the\ equation\ is\ solved.\ The\ result
                    \ is\ used\ as\ substitution\ in\ the\ prolongation\)}
                },
              ColumnAlignments->{Left}],
            GridBoxOptions->{RowLines->{True, False}}]],
        "3ColumnBox"], TraditionalForm]], "Text",
  CellTags->"Infinitesimals"],

Cell[TextData[StyleBox["Options for Infinitesimals",
  FontSize->10]], "Text",
  CellTags->"Infinitesimals"],

Cell[TextData[StyleBox["NonClassicalPointSymmetries",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"NonClassicalPointSymmetries"],

Cell[TextData[{
  "NonClassicalPointSymmetries[",
  StyleBox[" equations, dependentVariables, independentVariables, parameters, \
options",
    FontSlant->"Italic"],
  " ] serves to calculate non-classical symmetries."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"NonClassicalPointSymmetries"],

Cell[TextData[StyleBox["PotentialSymmetries",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"PotentialSymmetries"],

Cell[TextData[{
  "PotentialSymmetries[",
  StyleBox[
  " equations, dependentVariables, independentVariables, parameters, options",
    
    FontSlant->"Italic"],
  " ] serves to calculate potential symmetries."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"PotentialSymmetries"],

Cell[TextData[StyleBox["CanonicalVariables",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"CanonicalVariables"],

Cell[TextData[{
  "CanonicalVariables[ ",
  StyleBox[
  "dependentVariables, independentVariables, \[Xi], \[Phi], \
newDependentVariables,newIndependentVariables",
    FontSlant->"Italic"],
  " ] generates a set of canonical variables for given infinitesimals."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"CanonicalVariables"],

Cell[TextData[StyleBox["CanonicalRepresentation",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"CanonicalRepresentation"],

Cell[TextData[{
  "CanonicalRepresentation[ ",
  StyleBox[
  "equations, dependentVariables, independentVariables \
,canonicalTransformation, newDependentVariables, newIndependentVariables",
    FontSlant->"Italic"],
  " ] creates a canonical representation of an ordinary differential \
equation."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"CanonicalRepresentation"],

Cell[TextData[StyleBox["BackTrafoCanonical",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"BackTrafoCanonical"],

Cell[TextData[{
  "BackTrafoCanonical[ ",
  StyleBox["canonicalSolution, canonicalDependentVariables, \
canonicalIndependentVariables, dependentVariables, independentVariables, \
canonicalTransformatins",
    FontSlant->"Italic"],
  " ] inverts a canonical transformation."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"BackTrafoCanonical"],

Cell[TextData[StyleBox["LieCommutatorTable",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieCommutatorTable"],

Cell[TextData[{
  "LieCommutatorTable[ i",
  StyleBox["nfinitesimals, dependentVariables, independentVariables, \
parameters",
    FontSlant->"Italic"],
  " ] calculates the commutator table for given infinitesimals."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LieCommutatorTable"],

Cell[BoxData[
    RowBox[{
      RowBox[{"\[FilledSmallSquare]", " ", "See", " ", 
        RowBox[{"also", ":", " ", 
          ButtonBox["CommutatorTableForm",
            ButtonData:>"CommutatorTableForm",
            ButtonStyle->"HyperLink"]}]}], ",", " ", 
      ButtonBox["CTF",
        ButtonData:>"CTF",
        ButtonStyle->"HyperLink"]}]], "Input",
  CellTags->"LieCommutatorTable"],

Cell[TextData[StyleBox["CommutatorTableForm",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"CommutatorTableForm"],

Cell[TextData[{
  "CommutatorTableForm[ ",
  StyleBox["commutatorTable",
    FontSlant->"Italic"],
  " ] generates a table from of a commutator table."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"CommutatorTableForm"],

Cell[BoxData[
    RowBox[{"\[FilledSmallSquare]", " ", "See", " ", 
      RowBox[{"also", ":", "  ", 
        ButtonBox["CTF",
          ButtonData:>"CTF",
          ButtonStyle->"HyperLink"]}]}]], "Input",
  CellTags->"CommutatorTableForm"],

Cell[TextData[StyleBox["CTF",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"CTF"],

Cell[TextData[{
  "CTF[ ",
  StyleBox["commutatorTable",
    FontSlant->"Italic"],
  " ] generates a table from of a commutator table."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"CTF"],

Cell[BoxData[
    RowBox[{"\[FilledSmallSquare]", " ", "See", " ", 
      RowBox[{"also", ":", " ", 
        ButtonBox["CommutatorTableForm",
          ButtonData:>"CommutatorTableForm",
          ButtonStyle->"HyperLink"]}]}]], "Input",
  CellTags->"CTF"],

Cell[TextData[StyleBox["SecondOrderAlgebras",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"SecondOrderAlgebras"],

Cell[TextData[{
  "SecondOrderAlgeras[ ",
  StyleBox["infinitesimals, dependentVariables, independentVariables, \
parameters",
    FontSlant->"Italic"],
  " ] returns all second order subalgebras."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"SecondOrderAlgebras"],

Cell[TextData[StyleBox["SecondOrderIntegrate",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"SecondOrderIntegrate"],

Cell[TextData[{
  "SecondOrderIntegrate[ ",
  StyleBox["equation, dependentVariable, independentVariable, parameters ",
    FontSlant->"Italic"],
  "] solves a second-order ODE using a quadrature."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"SecondOrderIntegrate"],

Cell[TextData[StyleBox["SolvableAlgebrasOfOrderN",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell[TextData[{
  "SolvableAlgebrasOfOrderN[ ",
  StyleBox[
  "infinitesimals, dependentVariables, independentVariables, orderN, \
parameters",
    FontSlant->"Italic"],
  " ] returns all solvable algebras of order n. The default value for n=2."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell[TextData[StyleBox["Prolongation",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"Prolongation"],

Cell[TextData[{
  "Prolongation[ ",
  StyleBox["equations, dependentVariables, independentVariables, parameters",
    FontSlant->"Italic"],
  " ] determines the prolongation of an equation or a system of equations."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"Prolongation"],

Cell[TextData[StyleBox["LTF",
  FontFamily->"Courier",
  FontSize->16]], "Subsubsection",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LTF"],

Cell[TextData[{
  "LTF[ ",
  StyleBox["expr",
    FontSlant->"Italic"],
  " ] represents ",
  StyleBox["expr",
    FontSlant->"Italic"],
  " in traditional mathematical notation. ",
  StyleBox["expr",
    FontSlant->"Italic"],
  " is represented in tabular form. Arguments of functions are suppressed and \
derivatives are converted to index notation. The higher derivatives are \
represented by multiple subscripts separated by commas."
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  CellTags->"LTF"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009l00005PP10`40000100000000E@00ZP00o`0T
000TE@0TZP0To`190019E@19ZP19o`1]001]E@1]ZP1]o`2B002BE@2BZP2Bo`2f002fE@2fZP2fo`3K
003KE@3KZP3Ko`3o003oE@3oZP3oob@002@0EB@0ZR@0ob@T02@TEB@TZR@TobA902A9EBA9ZRA9obA]
02A]EBA]ZRA]obBB02BBEBBBZRBBobBf02BfEBBfZRBfobCK02CKEBCKZRCKobCo02CoEBCoZRCoodT0
04T0EDT0ZTT0odTT04TTEDTTZTTTodU904U9EDU9ZTU9odU]04U]EDU]ZTU]odVB04VBEDVBZTVBodVf
04VfEDVfZTVfodWK04WKEDWKZTWKodWo04WoEDWoZTWoofd006d0EFd0ZVd0ofdT06dTEFdTZVdTofe9
06e9EFe9ZVe9ofe]06e]EFe]ZVe]offB06fBEFfBZVfBofff06ffEFffZVffofgK06gKEFgKZVgKofgo
06goEFgoZVgooi800980EI80ZY80oi8T098TEI8TZY8Toi990999EI99ZY99oi9]099]EI9]ZY9]oi:B
09:BEI:BZY:Boi:f09:fEI:fZY:foi;K09;KEI;KZY;Koi;o09;oEI;oZY;ookH00;H0EKH0Z[H0okHT
0;HTEKHTZ[HTokI90;I9EKI9Z[I9okI]0;I]EKI]Z[I]okJB0;JBEKJBZ[JBokJf0;JfEKJfZ[JfokKK
0;KKEKKKZ[KKokKo0;KoEKKoZ[Koom/00=/0EM/0Z]/0om/T0=/TEM/TZ]/Tom]90=]9EM]9Z]]9om]]
0=]]EM]]Z]]]om^B0=^BEM^BZ]^Bom^f0=^fEM^fZ]^fom_K0=_KEM_KZ]_Kom_o0=_oEM_oZ]_oool0
0?l0EOl0Z_l0oolT0?lTEOlTZ_lToom90?m9EOm9Z_m9oom]0?m]EOm]Z_m]oonB0?nBEOnBZ_nBoonf
0?nfEOnfZ_nfoooK0?oKEOoKZ_oKoooo0?ooEOooZ_oooooooomno`00o`3o07h000000`1PH007H008
HF1PHF1QH642H004HF1P@@9P00aQH65P@61QH651H442H@0<H45QH651HF1Q@F510V40241Q@F51HD5Q
14400f51@P02H@0>@F51HD5Q@F52@F91HV42HP0;HD9Q@F5R@D91@V400T400d9QH@02@P05HD5Q@V80
14801D5R@D9R00A200=Q@T800T801F92HT9R009200=R@T808T800`92@P05@PCl1T801092@P83@P06
0T920d930T801`920T<2@`8014804@83@T83@P92@d83@P=2@`93008300e2@`930T<3@P=30d<30093
0P<7@`8300E30d<3@`020`0=@`<30d<3@`=30d<3@`080`03@`=300T300=30`<010<00d<30`0E0`04
@`<3@`D300E30`<3@`0;0`05@`=30d<00`<014<3@d<30`04@`<3@`@300A30`=30P<04T<30`=20d<3
@`93@P=2@`=2@`8300I20d930T<20P03@d83009200<2@T<00T802P920P=2@`93@P88@P050T82@P80
0T800`92@P0:@P030T9201i200=R@T802D800f92HP02@P03HT9R009200EQ@T52@@04@P05HT5R@T40
0T802T5R@D52@F92HF82@P9100YQ@T5R@F51HD5Q0T401652HD42H@04@V5Q@@9Q00=1HF400V402d5Q
H45QH45P@F51009Q00IPHD1Q@604H@0;H45PH651H65P@F000V401F1QH611009P00=QH6000V000f5P
@@08H04000000`1PH00=H004@61PH@9P00=QH6000V400f1QH003H@03H65P009Q0V00145QH442H@06
H651HF1Q0T400f51H@04H@03@F5Q00=Q00I1HF51HD82H@06@V51HD5Q0T400f51@@02@@09HD9Q@T52
HF9Q00920V801452@V45@P05@D9R@V800T800f92@@02@P04HT92HPi200=R@T809T801092o?`3@P03
0T9200A200D2@T920P03@P030T9300I200E30T<2@`02@P0>0d83@T<20d83@d83@P<2@P0=0`930d<3
@`=30d<3@P020`030T<300L300E30`<3@`020`05@`<30d<02P<00d<3@`020`03@`<300<300A30`=3
0P<00d<30`080`03@`<302<300M30`<3@`=300T300=30`<010<01D<30d<3009300H3@`<3@`82@`04
0d=3@`8300M30T<3@`=2008300U20`93@T=2@`800T<03`93@P93@P=2@`920T=2@`05@P040T920`=2
00<2@T802d800`92@P0;@P030T9201i200=R@V8044802692HT9R@F910T803D52HV5R@T5R@V52HD80
0T405V5RHT91HT5Q@F9Q@V52HF91HD5R@F42@@03HD51009Q00=1HD400V401T5QHD5Q@@EQ00=1HF40
16401d1PH65PHD400V000f5PH@02H003@F10009P00AQH61Q0V000f5PH@04H003HF1P00AP0@000003
061P009P00EQH61PH@02H00=HF1PH65PHF1Q@65PH@02H00?@650HF10HD5PHD1Q@F5P00=Q00=0HD40
0f400d5QH@03H@04@F51@@=Q00=1HD400V400d5Q@@02H@0I@F51HT5R@F9Q@V91HV52@F52HF91@T52
H@02@@03@V9Q00=200=QHT400V801D5R@D9R00=200=R@D8014800f92@P07@P03HT9200A200AR@T9R
6T86o0=20_`00d82@P03@POl0T85o0060_cl0d821_`01483@T<7o0030_cl00?l00<3@o`01?`01D;l
o4<200;l00@3@o`31_`01@?lo0=300;l00H3o?`3@o`20`05@`=30d<00P<00d<30`0f0`03@`<300@3
00=30`<00`<00d<30`030`03@`=3008300=30d<00`<014<30d<20`04@`<3@`8300E30d<3@`040`0:
0P=3@`930d83@P8300Y2@`=3@P<20`930P8014930T<3@P04@`920`9200@2@P920P83@P040T920P=2
00D2@T920P02@P040T920P=200<2@T800T800`92@P0L@P03HT9R00=200=R@T8014800f92HP02@P04
HT92HP9200=R@V802D801F91HV91009200]1HT9Q@T52HD5R@P02@@9Q00A1HD9R0d402V51HD5Q@F51
HD43H@04@F5Q@@AQ00A1HF510f40345Q@650HD1Q@611H09Q00E1HD1QH002H@05H650H6400V03H@9P
00AQH61Q3V01000000<0H60016000f5PH004H003HF1P009P00=0H6400f001T5PHF1QH09Q0V04H@9P
00AQ@F110V40161QH442H@06H45Q@F510f42@@0EHD5QHD5Q@F51HD5Q@F51HD5Q@F51009Q01A2@F52
HD52@F91HT5R@V91@T5RH@A200U1@T92HT91@V800T800f92HP04@P07HT9R@V92HP0=@P03HT9201M2
0_`00d82o003@P?l1D82o00=0T92@_`2@_a20T;l@P02o09200=3o?`00T82o0040d920P;l00H3@T=2
o4<2o0050d?lo4800_`00d<2o0020`09o0=30oa30oa300?l00=3o?`00T<02?a30`?l0d?l0`<00d<3
0`050`05@`<30d<00P<01d<30`=30d<090<00d<30`080`03@`<300@300=30`<010<00d<30`030`03
@`<300<300A30`=30P<014<30d<20`09@`<3@`=30d=200=300h20`=30d<3@`=2@`<2@P8300E2@d93
0P02@`030T8200<300H2@T=2@`<2@P07@d93@T<2@`02@P040T920P=200<2@T8034800`92@P03@P03
0T9202m200i1@T92@F92HD9Q@T5R@@920251@V91HT91HT5RHD9R@T5QHT52HT9Q@F5RHD9Q@F51HD40
0V40145Q@T42H@03@F5Q00=10V40145QHD0=H@04@F1QH09Q00EP@F11H002H@03H65Q00=P00E0HF1P
H@03H004@65PH@QP0@000003061P00QP00YQH610H65PHF1Q0V02H@08H65PHF1QH402H@04@610H09Q
00i1H65PHF11HD5QH651H@;l0V43o09Q0_`2@@Sl00=R@O`01?`01T;lo491HP;l00=R@V402?`00d;l
o002@P03@Ocl00Gl00A1@T9R1d800f92@P0:@P03HT9202520_`3@P05o492o4800_`01482@P82o092
1?`00d;lo004o005@_a20`800_`00`83@P02o004@P=3@P;l00I20d;l@P<5o0050ocl0T<00_`024?l
o0=3o0=30_`00`?lo003o08300Cl0`=30_`00`?l@`020`07o0=30d<3@`040`03@`<300<300=30`<0
10<00d<30`060`03@`<301<300=30`<00P<01D<30`=300H300=30`<010<014<30d<30`03@`=300@3
00=30d<00P<014<30d<20`04@`<3@`8300=30`<00P<00d<30`030`9301@20d83@`930T=2@`=2@`93
0T=20P=3148014<2@P82@P0:0d820T82@P920PE200<2@T800T800`920P0d@P03HT9200A200AR@T9R
0T801F92HT9R00E20V82@P0IHT52HT52HD5R@D9Q@T5Q@F5R@D9Q@F51HP03@@09HD5R@F91HV51009Q
00E1HF51H@02@@AQ00E1HF51H@02@@0AH451HD1Q@651H65PHF11HF000V40361QH65P@65P@65PH@9P
00EQH41PH@05H003HF1P00AP0@000003061P00IP00MQH61PHF1Q00IP00YQH41PHD1QH45P0V400f1Q
H@02H@03@F5P009Q00=1HD401642@@9Q0_`00f51o002o004@F7lo09Q0o`00f52o002o003@F7l00?l
00M2HOcl@F5100;l0T48o007@F7lo691HP02o003@F;l00;l00MR@V92@D9R00I200=R@T802d800f92
@P0O@P09o492@_`2@_a200;l1482o0921?`00d;lo002@P;l00=2o?`00d801?a2@T82o0040d82@PGl
0P<014;l@d82o00<@P?l@`=3o0=2o4<30_`00d<3o002@`03o0?l00;l00E30oa30`02o005@`?l0d<0
0_`60`03@`<300<300=30`<02@<014<30d<50`03@`<302@300=30`<01P<00d<30`030`03@`=300@3
00A30`=30P<014<30d<20`03@`<300=30P<014<3@d820`9300H3@`930d<30`08@T<2@`=2@`82@`<2
00I30T<2@P<2@P030d9200Y200<2@T800d800`92@P04@P030T9202e200ER@T92HP02@P05HT92@V80
0T801692@T44@P08HD9R@D91HT42HP03@D9Q00=200E1HT52H@02@P0AHT52HD9Q@D9Q@F9Q@V51HD40
0V400d5R@@03H@04@F5Q@@9Q00=1HD400V400d5QH@04H@03H65Q00=Q00UPHD1Q@F1QH4400V00165P
HD02H@9P00EQH61PH@04H004HF1PH@EP00=QH6400V01000000<0H6000V000f5PH003H003@61P00AP
0V40161Q@602H@9P00]QH65PHF11H650H@02H005@F50HF000V400d1Q@003H@05@Ocl@F400o`02V51
o?aQ@F7lHD42H@;l00QQ@OclHD5Q@@;l00=Q@V800_`00d5Ro002o007@F91@T5R@P02o006@D;lo49R
0d800oa2@P03@P06HT92HT9R1D801F92@T9R009200=R@T807T800`92@P02@PGl0T800oa2@P02o004
@P92@P;l00<2@P800d800`;lo003o0030_cl00?l00=3o?`00o`2@P03@`?l00Gl00=2@`801?`01P=3
o?`3@P;l00<3o?`01_`20`Gl0P<5o0831O`01D<3@`=300<300=30`<00`<014<30d<30`03@`<302X3
00=30`<01@<01D<30`=300H300=30`<00`<00d<3@`020`04@`<3@`8300A30`=30P<00d<30`020`03
@`=300<300Y30P=20d<30T<20T8020<2@`=20`930P802493@d930T930T803P=2@P930T<2@P920T<2
0T800`92@P0:@P030T82021200=R@T8014800f92HP07@P03HT9200Q200ER@V91HP05@P07HT92@T52
HP02@P9Q00MR@D9R@D9Q009100QQ@F52HV51HP9100EQ@F91HP02@@03HD5Q00=100=Q@D400V400d5Q
@@02H@0@@F5Q@F51HD5Q@F50HD1Q@@9Q00aPHD5PHF11HD1QH642H003@F1Q009Q0V000d5PH@06H003
HF1P00EP0@000003061P00EP00EQH61PH@02H003HF1100=P00=QH6400f003F5P@F1Q@65PHF1QH440
0V401V1QHD5Q@0EQ00E0HOclH@05o006HOclHD5Q1o`0245Ro?a1HT5Q0_`00d9Q@@02o003HD;l00;l
00=R@T400V801T91o?aR@POl0T800f52H@03@P03@D92009200AR@T9R0T800f92@P09@P03HT9201U2
00D2@T82@P03o09200Gl@T92o004@P;l1482o0=20_`034=2@P92o482@P?l@P;l00P30T92o4<2@`;l
00<3@P<00o`01T<2@oa20`;l00=3o0800_`20`;l00<3@`<00o`01D<3@o`300;l0P<00d?l0`02o0L3
00M30`<3@`=300H300=30`<0;P<014<30d<40`05@`<30d<00P<01d<30`=30d<01P<00d<3@`020`06
@`<3@`=30P<024<3@d83@P=20T<01`=3@`=30T800T<00`=30`02@`0;0T83@T=20d930T800P801D93
0T83009200<2@d800d800d=2@P07@P030T82009200<2@P801d800`92@P02@P030T9201U200=R@T80
44801F92@T9R00Q200eQ@T9Q@T52HD9R@D9Q00=200a1HT52HD52HT9R@V42@@09HT5RHD9Q@F51009Q
00AR@F510f401T5QHD5Q@@9Q00Q1HF50HF1QH0=Q00=PHF400V401V1QH45QH09Q00I0HF1QH642H003
HF1Q00=P00=0HF0016000f5PH009H04000000`1PH008H004HF1PH@AP0190HF1PHF1Q@F1QH65PHF1Q
H442H@08H650HD5PHF03H@03@F11009Q0_`00f7lo003o004HOcl@@9Q00=1o?`01?`02651o?aR@F52
0_`00f51HP02o003@V7l00;l0T401F91@D5R00;l00=2@O`01o`00f92@P02@P05HT9R@V804D800f92
@P02@P03HT9201]200?l@T8014800`920P04@P030T;l00Kl00D2@P920P02@P060d93@P930d800`?l
o002@P03@`?l00Gl00A20d830T<03`930T<3@`=30T<3@`83@`020`05@`=30d<00P<014<30d<30`03
@`=300<300M30d<3@`=300<300=30`<04P<00d<30`030`03@`<301H300A30`=34@<014<30d<50`05
@`=30d<010<014<30d<30`9300D2@`<3@`020`0<@`<20d830T<3@`<20T800`=20P02@`090T<20d93
0T<200=30102@P=2@`920T82@P920T<20T800`920P0;@P030T9200A200<2@T800T800`92@P0J@P03
HT9200E200=R@V8014801692@V82@P08@F92HT5R@V82@P06HD92@V920T402d9Q@T5R@F91HV51009R
00A1HD5Q0T400f91H@02@@05HD5Q@F400d401651HF82@@9Q00=1HF400V40145QH442H@910V403d1Q
@F50HD1QH45QH651H002H@07H65PHD1Q@003H003@F1Q009P00=QH6400f000f5PH007H04000000`1P
H004H003HF1P00MP00=QH6400V00165P@642H004@F1Q@09Q00EP@F5P@004H@07H651HD5Q@003H@05
@F7lo4400_`0167lo442o009HD7lo651HD7l009100MQo?a1HD9Q00;l00=1HT400_`00f51o002o003
HT91009200IR@_cl@F82o0=200A1o6910T800f92@P05@P03HT9R031200?l@T802D800`92@P03@PCl
1d802P92@T82@d83@`82@P04o0=20`921O`010=20d<20P0<@`=30d83@`930d<30T<01`=3@P=30T<0
0P<014<30d<20`9310<00d<30`080`03@`<300@300=30d<010<00d<3@`020`03@`<302P300I30`=3
0d<30`03@`<300H300=30d<01`<2@`8300=30`<00T<30`03@`=3008300=30`<00T<020=3@`=20d93
0P<04d<2@`<2@`93@T<2@d930T82@T<00T801`92@d93@T<01T800`92@P02@P060T920T82>T800f92
@P04@P03HT9200E200=1@V800d801V52@F92HP9200AR@F910T800d52HP02@@0?HT5R@F9Q@V52HD9Q
@V5200AQ00=1HD400f401T5QHD5Q@@9Q00A1HF510f40145QHF05H@0?@F5PHD1QH65PHD1QH65P00AQ
00EPHF1PH@04H007HD1PH65PH@05H04000000`1PH002H003HF1P009P00IQH61QH645H004@F1PH@9P
00MQH65PHF10009Q00aPHF5Q@650HD5PHF02H@03@F51009Q0_`01f7lo651o6400_`00d5QH@06o003
HF;l00Cl00=Q@O`01_`2@P?l00M2HF9RHD9100;l00=R@T401_`3@P07HT52HT52HP06@P03HT9R00=2
00ER@V92HP0U@P040T920PI200<2@T800T800`92@P02@P0<0T82@P930T93@P830T801P920T930`92
00h3@P830P=2@`92@`=20`9300l2@`930d83@`<20d<30T<010<00d<3@`020`04@`<3@`<300e30d<3
@`=30d<3@`=300@300=30d<01@<00d<30`0^0`03@`<300H300]30`<3@`=30d<3@`040`04@`=30`93
0`<014<30d<30`930P<03T<3@`=2@`83@`83@`=30P<054930T<3@T<2@d83@P=20P=2@d830T801P93
@T82@P8200E20`920P04@P030T9200M200<2@T800T800`920P0U@P04HT92HPI200=R@T800T800f92
@P02@P07HT9R@V92HP02@P0?@F9Q@T5R@V52@F51@V52009Q00YRHD51HT52HD9Q0T402V51HD5Q@F51
HD82@@9Q00E1HD51H@02@@05HD5QHD400V40445Q@F50HD1Q@F50HD1PHF03H@08H65P@F1QH442H004
HF1P@0=P00EQH61P@@09H004HF1PH04000000`1PH009H003HF10009P00AQH65Q0V001V5PHF5PH@9P
00]QH65QH45P@F1QH002H@08H65Q@F51HF02H@03@Ocl00?l00=1HO`00o`2H@911?`00f91@@05o003
@V7l00Gl00=1HF400o`01d5R@D52@F800_`01491HT84o003HT9Q00=200=R@T800d800f92@P06@P03
HT9202i200<2@T801D801@92@T8200A200=3@T800d800`92@P02@P060d93@T<20T801P=2@`=2@`92
0143@P<3@T<2@`930T<3@P=30`03@`030P=300830d<40`04@`<3@`<300=30`<030<00d<30`0F0`03
@`<301@300=30`<05@<00d<30`060`05@`=30d<01P<024<30d<3@`=30`<01T<20d<3@`8300U30d=3
0T82@d800P<02T83@T<2@d83@P<2@P060d920P=20P801T=2@P=2@`Q200<2@T8014800`92@P05@P03
0T9202e200=R@T801D801F92@T9R00A200=1@T400T800d5R@P03@P03HT91009200MQ@T9R@D9Q0092
00I1@V91HV42@@0;HD9Q@V52HD9Q@F400T40165RHD42H@04@F5Q@@AQ00I1HF51HF07H@03H65Q009Q
01I1HD1P@651H65PHF1QH65P@65PHF1Q0f001V5PH65PH@UP0@000003061P00IP00=QH6000f000f50
H004H00<HF10HD1P@F11HD1Q0V02H@0<H651HD5P@F51H65P0V400d5QH004o003@F5Q00Cl00AQ@F5Q
0T401651HD42H@;l00AR@F510_`01F51HF5R00920o`04652@F92HT9Q@T5R@T5R@V44@P04o6;l@P;l
00=R@T800d800f92HP0=@P03HT9R01Y200<2@T802D800`920P09@P090T82@P920T83009200<3@P<0
0T801P92@P=20`9201X3@T83@P=30T=20P=30T<3@`=20d<3@P<20`9300<3@d<010<3@`8300E30`<3
@`020`0;@`=30d<3@`=30d<010<02D<30`=30d<3@`020`03@`<3028300=30`<010<00d<30`030`05
@`=30d<020<01D<3@`=300L300A30`=30P<00d<30`030`03@`=3008300=30T<00P<024<3@P<2@`=3
0P<2@P0@@`=20d830T<2@d83@d83@`920T<00d830P02@P090T82@`920T8300=200<2@P800d800`92
0P0<@P030T8201Y200=R@T802D800f92HP09@P09HT9R@V92HT9R009201MQ@F92@F92@F92HD52HT52
HD5R@F51@P02HP0<@V52HD5Q@V51HT5R0V42@@03HT51009Q00=1HF400d42H@0B@F5QHD50HD5Q@F11
HD5P@F5P16402F1QH45P@F1Q@002H@08H65PHF10H647H003HF1P00EP0@000003061P00UP00=QH600
0V002650H65PHF1Q0V000f5PH@02H09Q00E0HD5PH@02H003HF1Q009Q00MPHF51HD5Q00911?`2H@03
@Ocl00;l00E1HD51HP02H@05@F51HT400_`0145Q@F82o004@F92@P9100AQo?cl0T800f52H@02@@;l
00eR@T5R@T52HT9Q@_a200;l00E2o492HP02@P03HT9200=200=R@T809d800`92@P0<@P060T920T82
2d800`92@P02@P040T<20`9200<3@P<00T801@=20d82009300d2@d<2@`920d83@`=200830T<30`06
@`83@`=310<00d<30`02@`8300=30`<02P<00d<30`020`03@`<300`300A30`=37@<00d<30`050`03
@`<300H300=30d<00P<00d<30`060`06@`=30d<30T<20`05@`<3@`<00T<00`=30`02@`0?0d<30T=2
0d<3@`=30T=200<301A20d83@d930T<2@d82@d82@`920P9200=30T<01D800d=2@P02@P030T920092
00<2@T800d800`92@P0W@P03HT9200a200IR@T9R@V82@P03@D9200=200A1@T5R0d804D5R@V5R@T5R
@V91@V52HD9Q009200eQ@D5Q@F51HD9Q@F51009Q0T43H@04@F5Q@@9Q00=1HF400V400d5QH@02@@AQ
00=PHF400V402f1QH61Q@F11H650009Q00IPHF1QH642H007HF1PH65P@002H003HF1P00EP00=QH600
0V01000000<0H6000f000f5PH005H004HF1QH09Q00YP@F1PHF1QH65P0V42H09Q00ePHD1Q@F51H45P
@F51009Q00=PHF400V43o004HD5Q@@?l00=Q@F400V42@@05HD5Q@F400_`02691HT7l@F910V402T5R
@T7lHD9Q@V42@P0=H_cl@T5R@F92HT91@P05o003@_a200i200=R@V800T800f92@P0P@P060T920T82
2D800`92@P02@P070T920T83@P020P9200M30T<2@d93009201/3@T83@P=2@d83@d820d<2@d83@`=3
0T<2@`<00T<010<2@d<20`03@`=3008300=30d<00P<01d<30`=30d<00P<02D<3@`=30d<3@`020`03
@`<300/300=30d<09@<00d<30`0?0`0:@`<3@`=30d<3@`T300I30`=30d<40`06@`<20d<30T<20`0E
@P=20d83@`=2@d83@P=20T<2@d93008200E3@P930P02@P06@`930T820T801`920T82@P8044800`92
0P02@P030T92021200IR@T9R@V89@P03HT92009200MR@T9R@V92009R0T801T5R@F92@@9200e1HT91
HD9Q@T52HD91009Q00e2HD91HT9Q@F51HT5Q009100AQHT510V40145Q@D42H@03@F51009Q00=1H640
0V404T5Q@D5P@F11HD5Q@F1QH65PH@9P00EQH65PH@02H006@F1P@F5P0V401F1QH61Q00YP0@000003
061P00EP00=QH64036003f50H650HD1Q@611HF1QH003H@03H65Q00AQ00=PHD000V400d1QH@03H@08
@F5QHD7lHD42H@910V406T9QHT5Q@F51HD5Q@F51HT52HV51HV52@F910T801F51@T9R00A200E1@T9R
@P03o006@Oa2o49R0T801f92@T9R@V800T800f92@P0^@P060T920T823T8014=2@`86@P030T830092
01X3@T83@P<2@d820d=20d83@`=20d<3@`=30P830T<01P83@`=30`933@<00d<30`0;0`0;@`<30d<3
@`=30d<0;@<02T<30d<3@`=30d<@0`04@`<3@`D300I30`<3@`<2@`830T<00`<2@`020`0K@`=30d<3
@`=20d<2@`=2@`=20d830T93@P93009200=30T8014801D=20d9300M200@2@T820d800`920P02@P03
0T9202i200IR@T9R@V8;@P03@D9100=200=R@T8014800f91HP02@@0LHT91HT5RHD91HF92@F51HD5Q
@F91HD5Q@V5RH@910V400d5Q@@03H@03@F5Q00MQ00=0HF001f400f1QH002H@0=H45QH651H45P@F10
H@02H003HF1P00UP00=QH6401V01000000<0H6002F002f5PHF1QH65PHF1Q009P00MQH61QH65P009Q
015P@F11HD1P@F10HD1Q@651H@02@@03HD5100=10V42@@9Q00A1HF510f403d5QHD5Q@V52HD9Q@V92
HP02@@0AHT51@V52@F91@V5R@D9RHD400V403d9QHT5R@F92HT9R@V92HP02@P04HT92HSi201D2@T82
@P920T82@P920T82@P<2@`800P<01D83@T83009200L3@T83@T<2009301520d83@`920d82@`930T<3
@P030`03@`=3008300=30`<02T<040=30d<3@`=30d<3@`=30d<20`03@`<303h301130d<3@`=30d<3
@`=30d<30T<00`=3@`03@`830T<20`04@`<3@`<303A30`=20d83@P=20T83@`930d930d83@T<2@T<2
0d=20P<2@`<2@`83@P920T82@P920T820T801092@P8n@P0DHT92HT9R@V92HT9R@V91HT5RHD83H@0Q
@F92@F92@F91@V52@F91@T5Q@V92HT5R@F91HT5Q@F5100=Q00=1HD400V42@@9Q24406651HD5P@F11
H41Q@651H45QH45QH65PH@9P00AQH65Q0V002F5PHF1QH65PH@0:H04000000`1PH00BH00?HF1PHF1Q
H65PHF1QH65P009Q00=PHF404f401D5QHF51009Q02E1HD5Q@F51HD5Q@F51HD5Q@F51HD5R@F52HD91
HT52HD91@V91075202<3@T83@T<2@d83@P=20d83@`930d<3@`=30d<3@`=30d<3@`020`04@`<3@gH3
00E30`<3@`020`0Q@`=30d<3@`=30d<3@`=30d<3@P=30T<2@`93@P=2@`93009200<2@d80L480945R
@T5R@D9Q@T5R@F91HD9Q@F51HD5Q@F51HD5Q@F51HD5Q@@9Q00E1HF5Q@@0EH@0?H65QH65PHF1QH65P
HF1Q00=P00=QH6004F010000o`3o07h0003oooooO_l00001\
\>"], "Graphics",
  ImageSize->{636, 22},
  ImageMargins->{{0, Inherited}, {Inherited, 0}}],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
               
                 {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"option name\\\\\\\"\\\", \
\\\"TI\\\"]\\) \"\>", 
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"default \
value\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>", "\[Null]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]"}
                },
              ColumnAlignments->{Left}],
            GridBoxOptions->{RowLines->{True, False}}]],
        "3ColumnBox"], TraditionalForm]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"Infinitesimals"],

Cell[TextData[{
  "Infinitesimals of the Burgers equation ",
  Cell[BoxData[
      \(TraditionalForm\`u\_t - uu\_x + \[Beta]u\_xx = 0\)]],
  ". Subscripts denote differentiation with respect to the independent \
variables."
}], "Text",
  TextJustification->1,
  CellTags->"Infinitesimals"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Infinitesimals[\[PartialD]\_t u[x, t] - \[PartialD]\_x u[x, t]\ u[x, 
              t] + \[Beta] \[PartialD]\_\(x, x\)u[x, t] == 0, 
      u, {x, t}, {\[Beta]}]\)], "Input",
  CellLabel->"In[10]:=",
  CellTags->"Infinitesimals"],

Cell[BoxData[
    \({xi[1] \[Rule] Function[{x, t, u}, k2 + k4\ t + \((k3 + k5\ t)\)\ x], 
      xi[2] \[Rule] Function[{x, t, u}, k1 + t\ \((2\ k3 + k5\ t)\)], 
      phi[1] \[Rule] Function[{x, t, u}, \(-k4\) - k3\ u - k5\ t\ u - k5\ x]}
      \)], "Output",
  CellLabel->"Out[10]=",
  CellTags->"Infinitesimals"]
}, Open  ]],

Cell[TextData[{
  "The result is the representation of the infinitesimals ",
  Cell[BoxData[
      \(TraditionalForm\`\[Xi]\_1\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Xi]\_2\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_1\)]],
  " for the independent and dependent variables, respectively."
}], "Text",
  TextJustification->1,
  CellTags->"Infinitesimals"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"LieEquations"],

Cell["\<\
The input file for the diffusion equation listed above is created by\
\>", "Text",
  CellTags->"LieEquations"],

Cell[BoxData[
    \(LieEquations["\<diffu.dgl\>", {\[PartialD]\_t u[x, 
              t] - \[PartialD]\_\(x, x\)u[x, t]}, {u}, {x, 
        t}, {}, {"\<Diffusion equation\>"}, {{"\<G.W. Bluman and J.D. \
Cole\>"}, \ \ \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ {"\<Similarity Methods for \
Differential Equations\>"}, \ \ \ \ \ \ \ \n\t\ \ {"\<Springer-Verlag, New \
York, 1974\>"}}]\)], "Input",
  CellLabel->"In[14]:=",
  CellTags->"LieEquations"],

Cell[TextData[{
  "All the information given is stored in the file ",
  StyleBox["diffu.dgl",
    FontSlant->"Italic"],
  " in the current directory. The input for the equation is reduced to the \
left hand side of the equation ",
  Cell[BoxData[
      \(TraditionalForm\`u\_t - u\_xx = 0\)]],
  ". This example determines the term ",
  Cell[BoxData[
      \(TraditionalForm\`u\_t\)]],
  "contained in SubsList automatically. Sometimes it is not possible for the \
function to find such a term. In such a case it is possible to provide the \
function with additional information on this term. This information is given \
to the function by the option SubstitutionRules",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Rule]\)\({\[PartialD]\_t u[x, t]}\)\)\)]],
  ". The following example demonstrates this"
}], "Text",
  CellTags->"LieEquations"],

Cell[BoxData[
    \(LieEquations["\<ndiffu.dgl\>", {u[x, 
              t]\ \[PartialD]\_t u[x, t] - \[PartialD]\_x u[x, 
                t] \[PartialD]\_\(x, x\)u[x, t]}, {u}, {x, 
        t}, {}, {"\<nonlinear diffusion equation\>"}, {{"\<G. Baumann\>"}, \ \
\ \ \ \ \ \ \n\t\ \ {"\<Ulm 1997\>"}}, 
      SubstitutionRules \[Rule] {\[PartialD]\_t u[x, t]}]\)], "Input",
  CellLabel->"In[15]:=",
  CellTags->"LieEquations"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"Lie"],

Cell["\<\
Here is the derivation of the determining equations for the diffusion \
equation. \
\>", "MathCaption",
  CellTags->"Lie"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Lie["\<diffu.dgl\>"]\)], "Input",
  CellLabel->"In[16]:=",
  CellTags->"Lie"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox[\(xi[1]\), 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(phi[1]\), 
            TagBox[\((0, 0, 2)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((1, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], ",", 
        
        RowBox[{
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], ",", 
        
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}]}],
       "}"}]], "Output",
  CellLabel->"Out[16]=",
  CellTags->"Lie"]
}, Open  ]],

Cell["The following solves the determining equations", "MathCaption",
  CellTags->"Lie"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Lie["\<diffu.dgl\>", SolveGeneral \[Rule] True]\)], "Input",
  CellLabel->"In[18]:=",
  CellTags->"Lie"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({xi[1] \[Rule] Function[{x, t, u}, k5 - 2\ k2\ t + k6\ x + k4\ t\ x], 
          xi[2] \[Rule] Function[{x, t, u}, k3 + t\ \((2\ k6 + k4\ t)\)], 
          phi[1] \[Rule] 
            Function[{x, t, u}, 
              u\ \((k1 - \(k4\ t\)\/2 + k2\ x - \(k4\ x\^2\)\/4)\) + 
                \(free[1]\)[x, t]]}\), ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox[\(free[1]\), 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[\(free[1]\), 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}]}], "}"}]}], 
      "}"}]], "Output",
  CellLabel->"Out[18]=",
  CellTags->"Lie"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"LieSolve"],

Cell["Here is the solution of the diffusion equation", "MathCaption",
  CellTags->"LieSolve"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieSolve["\<diffu.dgl\>"]\)], "Input",
  CellLabel->"In[19]:=",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({xi[1] \[Rule] Function[{x, t, u}, k5 - 2\ k2\ t + k6\ x + k4\ t\ x], 
          xi[2] \[Rule] Function[{x, t, u}, k3 + t\ \((2\ k6 + k4\ t)\)], 
          phi[1] \[Rule] 
            Function[{x, t, u}, 
              u\ \((k1 - \(k4\ t\)\/2 + k2\ x - \(k4\ x\^2\)\/4)\) + 
                \(free[1]\)[x, t]]}\), ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox[\(free[1]\), 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[\(free[1]\), 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}]}], "}"}]}], 
      "}"}]], "Output",
  CellLabel->"Out[19]=",
  CellTags->"LieSolve"]
}, Open  ]],

Cell["\<\
If you are interested in the steps of the calculation and the results in \
between the steps add two options to LieSolve\
\>", "MathCaption",
  CellTags->"LieSolve"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieSolve["\<diffu.dgl\>", Trace \[Rule] True, 
      ScreenPrint \[Rule] True]\)], "Input",
  CellLabel->"In[20]:=",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" +------------------------------------------------------------+"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" |            Welcome to the MATHEMATICA program              |"\)], 
  "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" |                         MathLie                            |"\)], 
  "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" |         for the calculation of the symmetry group          |"\)], 
  "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" |                           by                               |"\)], 
  "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" |          G. Baumann, MathTop  Media (c) 1992-1997          |"\)], 
  "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" +------------------------------------------------------------+"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("Loading previous calculations of the determining equations from  "\
\[InvisibleSpace]"DIFFU.DEQ"\),
      SequenceForm[ 
      "Loading previous calculations of the determining equations from  ", 
        "DIFFU.DEQ"],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Loading data from  "\[InvisibleSpace]"DIFFU.DGL"\),
      SequenceForm[ "Loading data from  ", "DIFFU.DGL"],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Title of the equations:"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("    "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("The earthworm's New Year problem"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Source of the equations:"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("    "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("G.W. Bluman and J.D. Cole"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("    "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Similarity Methods for Differential Equations"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("    "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Springer, New York, 1974"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("    "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("pp. 233"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Equations of motion:"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Equation No. "\[InvisibleSpace]1\),
      SequenceForm[ "Equation No. ", 1],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        InterpretationBox[\(u\_t\),
          Subscripted[ 
            u[ t]],
          Editable->False], "-", 
        InterpretationBox[\(u\_\(x, x\)\),
          Subscripted[ 
            u[ x, x]],
          Editable->False]}], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Substitution No. "\[InvisibleSpace]1\),
      SequenceForm[ "Substitution No. ", 1],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[\(u\_t\),
        Subscripted[ 
          u[ t]],
        Editable->False], "\[Rule]", 
      InterpretationBox[\(u\_\(x, x\)\),
        Subscripted[ 
          u[ x, x]],
        Editable->False]}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Infinitesimals :"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("  Xi"\[InvisibleSpace]1
        \[InvisibleSpace]" = "\[InvisibleSpace]\(k5 - 2\ k2\ t + k6\ x + 
          k4\ t\ x\)\),
      SequenceForm[ "  Xi", 1, " = ", 
        Plus[ k5, 
          Times[ -2, k2, t], 
          Times[ k6, x], 
          Times[ k4, t, x]]],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("  Xi"\[InvisibleSpace]2
        \[InvisibleSpace]" = "\[InvisibleSpace]\(k3 + 
          t\ \((2\ k6 + k4\ t)\)\)\),
      SequenceForm[ "  Xi", 2, " = ", 
        Plus[ k3, 
          Times[ t, 
            Plus[ 
              Times[ 2, k6], 
              Times[ k4, t]]]]],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("  Phi"\[InvisibleSpace]1
        \[InvisibleSpace]" = "\[InvisibleSpace]\(\((
            k1 - \(k4\ t\)\/2 + k2\ x - \(k4\ x\^2\)\/4)\)\ u[x, t] + 
          \(free[1]\)[x, t]\)\),
      SequenceForm[ "  Phi", 1, " = ", 
        Plus[ 
          Times[ 
            Plus[ k1, 
              Times[ 
                Rational[ -1, 2], k4, t], 
              Times[ k2, x], 
              Times[ 
                Rational[ -1, 4], k4, 
                Power[ x, 2]]], 
            u[ x, t]], 
          free[ 1][ x, t]]],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("We are using all the equation(s) checking the infinitesimals"\)], 
  "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("of the given system consisting of "\[InvisibleSpace]1
        \[InvisibleSpace]" equation(s) in total."\),
      SequenceForm[ 
      "of the given system consisting of ", 1, " equation(s) in total."],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("   "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("We find 7 determining equations after simplification."\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("A list of the determining equations follows."\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Equation No. : "\[InvisibleSpace]1\),
      SequenceForm[ "Equation No. : ", 1],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[\(\((xi[1])\)\_u\),
        Subscripted[ 
          xi[ 1][ u]],
        Editable->False], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Equation No. : "\[InvisibleSpace]2\),
      SequenceForm[ "Equation No. : ", 2],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[\(\((xi[2])\)\_u\),
        Subscripted[ 
          xi[ 2][ u]],
        Editable->False], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Equation No. : "\[InvisibleSpace]3\),
      SequenceForm[ "Equation No. : ", 3],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[\(\((phi[1])\)\_\(u, u\)\),
        Subscripted[ 
          phi[ 1][ u, u]],
        Editable->False], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Equation No. : "\[InvisibleSpace]4\),
      SequenceForm[ "Equation No. : ", 4],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[\(\((xi[2])\)\_x\),
        Subscripted[ 
          xi[ 2][ x]],
        Editable->False], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Equation No. : "\[InvisibleSpace]5\),
      SequenceForm[ "Equation No. : ", 5],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(-2\), " ", 
          InterpretationBox[\(\((phi[1])\)\_\(x, u\)\),
            Subscripted[ 
              phi[ 1][ x, u]],
            Editable->False]}], "-", 
        InterpretationBox[\(\((xi[1])\)\_t\),
          Subscripted[ 
            xi[ 1][ t]],
          Editable->False], "+", 
        InterpretationBox[\(\((xi[1])\)\_\(x, x\)\),
          Subscripted[ 
            xi[ 1][ x, x]],
          Editable->False]}], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Equation No. : "\[InvisibleSpace]6\),
      SequenceForm[ "Equation No. : ", 6],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        InterpretationBox[\(\((phi[1])\)\_t\),
          Subscripted[ 
            phi[ 1][ t]],
          Editable->False], "-", 
        InterpretationBox[\(\((phi[1])\)\_\(x, x\)\),
          Subscripted[ 
            phi[ 1][ x, x]],
          Editable->False]}], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[\("Equation No. : "\[InvisibleSpace]7\),
      SequenceForm[ "Equation No. : ", 7],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"2", " ", 
          InterpretationBox[\(\((xi[1])\)\_x\),
            Subscripted[ 
              xi[ 1][ x]],
            Editable->False]}], "-", 
        InterpretationBox[\(\((xi[2])\)\_t\),
          Subscripted[ 
            xi[ 2][ t]],
          Editable->False]}], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \(" "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("We have to treat 7 determining equations after simplification."\)], 
  "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Solve the 7 determining equations"\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("The PDE solver finished after \
"\[InvisibleSpace]\(84.8099999999999987`\ Second\)\),
      SequenceForm[ "The PDE solver finished after ", 
        Times[ 84.810000000000002, Second]],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Infinitesimals: "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("Xi1 = "\[InvisibleSpace]\(k5 - 2\ k2\ t + k6\ x + k4\ t\ x\)\),
      SequenceForm[ "Xi1 = ", 
        Plus[ k5, 
          Times[ -2, k2, t], 
          Times[ k6, x], 
          Times[ k4, t, x]]],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("Xi2 = "\[InvisibleSpace]\(k3 + t\ \((2\ k6 + k4\ t)\)\)\),
      SequenceForm[ "Xi2 = ", 
        Plus[ k3, 
          Times[ t, 
            Plus[ 
              Times[ 2, k6], 
              Times[ k4, t]]]]],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    InterpretationBox[
      \("Phi1 = "\[InvisibleSpace]\(\((
            k1 - \(k4\ t\)\/2 + k2\ x - \(k4\ x\^2\)\/4)\)\ u[x, t] + 
          \(free[1]\)[x, t]\)\),
      SequenceForm[ "Phi1 = ", 
        Plus[ 
          Times[ 
            Plus[ k1, 
              Times[ 
                Rational[ -1, 2], k4, t], 
              Times[ k2, x], 
              Times[ 
                Rational[ -1, 4], k4, 
                Power[ x, 2]]], 
            u[ x, t]], 
          free[ 1][ x, t]]],
      Editable->False]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Remaining equations: "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"-", 
          InterpretationBox[\(\((free[1])\)\_t\),
            Subscripted[ 
              free[ 1][ t]],
            Editable->False]}], "+", 
        InterpretationBox[\(\((free[1])\)\_\(x, x\)\),
          Subscripted[ 
            free[ 1][ x, x]],
          Editable->False]}], "==", "0"}]], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("----------------------------------------------------------------"\)], \
"Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("  "\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("Results are collected in the list FinalResult."\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    \("The infinitesimals are contained in Result2."\)], "Print",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({xi[1] \[Rule] Function[{x, t, u}, k5 - 2\ k2\ t + k6\ x + k4\ t\ x], 
          xi[2] \[Rule] Function[{x, t, u}, k3 + t\ \((2\ k6 + k4\ t)\)], 
          phi[1] \[Rule] 
            Function[{x, t, u}, 
              u\ \((k1 - \(k4\ t\)\/2 + k2\ x - \(k4\ x\^2\)\/4)\) + 
                \(free[1]\)[x, t]]}\), ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox[\(free[1]\), 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[\(free[1]\), 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}]}], "}"}]}], 
      "}"}]], "Output",
  CellLabel->"Out[20]=",
  CellTags->"LieSolve"]
}, Open  ]],

Cell[TextData[{
  "A statistic of the calculation is created if the option Statistics is \
True. The result is stored into the file ",
  StyleBox["diffu.sta",
    FontSlant->"Italic"],
  "."
}], "MathCaption",
  CellTags->"LieSolve"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieSolve["\<diffu.dgl\>", Statistics \[Rule] True]\)], "Input",
  CellLabel->"In[23]:=",
  CellTags->"LieSolve"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({xi[1] \[Rule] Function[{x, t, u}, k5 - 2\ k2\ t + k6\ x + k4\ t\ x], 
          xi[2] \[Rule] Function[{x, t, u}, k3 + t\ \((2\ k6 + k4\ t)\)], 
          phi[1] \[Rule] 
            Function[{x, t, u}, 
              u\ \((k1 - \(k4\ t\)\/2 + k2\ x - \(k4\ x\^2\)\/4)\) + 
                \(free[1]\)[x, t]]}\), ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox[\(free[1]\), 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
            RowBox[{
              SuperscriptBox[\(free[1]\), 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}]}], "}"}]}], 
      "}"}]], "Output",
  CellLabel->"Out[23]=",
  CellTags->"LieSolve"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(!! diffu.sta\)\)], "Input",
  CellLabel->"In[26]:=",
  CellTags->"LieSolve"],

Cell["\<\
LieSymmetry`Private`statistiC = 
  {{\"     Step    \", \"  Memory  \", \"  Time  \"}, 
   {\"-------------\", \"----------\", \"--------\"}, 
   {\"  StartUp  \", \"3202352\", \" \"}, 
   {\"  calculate substitution\", \"3202920\", \"0.05 Second\"}, 
   {\"  PDE solver\", \"3205408\", \"87.49 Second\"}}\
\>", "Print",
  CellLabel->"From In[26]:=",
  CellTags->"LieSolve"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"FrechetD"],

Cell["\<\
The first example shows the Frechet derivative of a single expression\
\>", "MathCaption",
  CellTags->"FrechetD"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FrechetD[{\[PartialD]\_x u[x, t] - u[x, t]}, {u}, {x, 
        t}, {w1}]\)], "Input",
  CellLabel->"In[5]:=",
  CellTags->"FrechetD"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(-w1[x, t]\), "+", 
          RowBox[{
            SuperscriptBox["w1", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}]}], "}"}], "}"}]],
   "Output",
  CellLabel->"Out[5]=",
  CellTags->"FrechetD"]
}, Open  ]],

Cell["\<\
If we encounter systems of differential expressions the Frechet derivative is \
a matrix\
\>", "MathCaption",
  CellTags->"FrechetD"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FrechetD[{\[PartialD]\_x v[x, t] - 
            u[x, t], \n\t\t\[PartialD]\_t v[x, 
                t] - \[PartialD]\_x u[x, t]\/u[x, t]\^2}, {u, v}, {x, 
          t}, {w1, w2}] // \n\tMatrixForm\)], "Input",
  CellLabel->"In[6]:=",
  CellTags->"FrechetD"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {\(-w1[x, t]\), 
              RowBox[{
                SuperscriptBox["w2", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]},
            {
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", \(w1[x, t]\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}], 
                  \(u[x, t]\^3\)], "-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["w1", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}], 
                  \(u[x, t]\^2\)]}], 
              RowBox[{
                SuperscriptBox["w2", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output",
  CellLabel->"Out[6]//MatrixForm=",
  CellTags->"FrechetD"]
}, Open  ]],

Cell["\<\
The function can be used for any higher-order system of differential \
expressions.\
\>", "MathCaption",
  CellTags->"FrechetD"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FrechetD[{\[PartialD]\_x v[x, t] - 
          u[x, t] - \[PartialD]\_x y[x, t], \n\t\t\[PartialD]\_t v[x, 
              t] - \[PartialD]\_x u[x, t]\/u[x, t]\^2 + 
          y[x, t]\^2, \[PartialD]\_t y[x, t]\ \[PartialD]\_x u[x, t]\  - \ 
          v[x, t]\ Log[u[x, t]]}, {u, v, y}, {x, t}, {w1, w2, w3}]\)], "Input",\

  CellLabel->"In[8]:=",
  CellTags->"FrechetD"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{\(-w1[x, t]\), ",", 
            RowBox[{
              SuperscriptBox["w2", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], ",", 
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox["w3", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"2", " ", \(w1[x, t]\), " ", 
                  RowBox[{
                    SuperscriptBox["u", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}]}], 
                \(u[x, t]\^3\)], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["w1", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}], 
                \(u[x, t]\^2\)]}], ",", 
            RowBox[{
              SuperscriptBox["w2", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], ",", 
            \(2\ w3[x, t]\ y[x, t]\)}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{\(-\(\(v[x, t]\ w1[x, t]\)\/u[x, t]\)\), "+", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["y", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
                RowBox[{
                  SuperscriptBox["w1", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}]}], ",", 
            \(\(-Log[u[x, t]]\)\ w2[x, t]\), ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox["w3", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
          "}"}]}], "}"}]], "Output",
  CellLabel->"Out[8]=",
  CellTags->"FrechetD"]
}, Open  ]],

Cell["The example from above reads in the operator notation", "MathCaption",
  CellTags->"FrechetD"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[GothicCapitalD]", 
          RowBox[{"(", GridBox[{
                {\({u, v}\), \({x, t}\), \({w1, w2}\)}
                }], ")"}]], 
        \({\[PartialD]\_x v[x, t] - u[x, t], \n\t\t
          \[PartialD]\_t v[x, t] - \[PartialD]\_x u[x, t]\/u[x, t]\^2}\)}], 
      " ", "//", "MatrixForm"}]], "Input",
  CellLabel->"In[9]:=",
  CellTags->"FrechetD"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {\(-w1[x, t]\), 
              RowBox[{
                SuperscriptBox["w2", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]},
            {
              RowBox[{
                FractionBox[
                  RowBox[{"2", " ", \(w1[x, t]\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}], 
                  \(u[x, t]\^3\)], "-", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["w1", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}], 
                  \(u[x, t]\^2\)]}], 
              RowBox[{
                SuperscriptBox["w2", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output",
  CellLabel->"Out[9]//MatrixForm=",
  CellTags->"FrechetD"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"AFrechetD"],

Cell["The adjoint Frechet derivative is given by", "MathCaption",
  CellTags->"AFrechetD"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AFrechetD[{\[PartialD]\_x u[x, t] - u[x, t]}, {u}, {x, 
        t}, {w1}]\)], "Input",
  CellLabel->"In[9]:=",
  CellTags->"AFrechetD"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(-w1[x, t]\), "-", 
          RowBox[{
            SuperscriptBox["w1", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}]}], "}"}], "}"}]],
   "Output",
  CellLabel->"Out[9]=",
  CellTags->"AFrechetD"]
}, Open  ]],

Cell["\<\
The adjoint Frechet derivative of a two-dimensional system of differential \
expression\
\>", "MathCaption",
  CellTags->"AFrechetD"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AFrechetD[{\[PartialD]\_x v[x, t] - 
            u[x, t], \n\t\t\[PartialD]\_t v[x, 
                t] - \[PartialD]\_x u[x, t]\/u[x, t]\^2}, {u, v}, {x, 
          t}, {w1, w2}] // \n\tMatrixForm\)], "Input",
  CellLabel->"In[10]:=",
  CellTags->"AFrechetD"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {\(-w1[x, t]\), 
              FractionBox[
                RowBox[{
                  SuperscriptBox["w1", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}], 
                \(u[x, t]\^2\)]},
            {
              RowBox[{"-", 
                RowBox[{
                  SuperscriptBox["w2", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}], 
              RowBox[{"-", 
                RowBox[{
                  SuperscriptBox["w2", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}]}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output",
  CellLabel->"Out[10]//MatrixForm=",
  CellTags->"AFrechetD"]
}, Open  ]],

Cell["An example of a higher-order adjoint Frechet derivative", "MathCaption",
  CellTags->"AFrechetD"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AFrechetD[{\[PartialD]\_x v[x, t] - 
          u[x, t] - \[PartialD]\_x y[x, t], \n\t\t\[PartialD]\_t v[x, 
              t] - \[PartialD]\_x u[x, t]\/u[x, t]\^2 + 
          y[x, t]\^2, \[PartialD]\_t y[x, t]\ \[PartialD]\_x u[x, t]\  - \ 
          v[x, t]\ Log[u[x, t]]}, {u, v, y}, {x, t}, {w1, w2, w3}]\)], "Input",\

  CellLabel->"In[11]:=",
  CellTags->"AFrechetD"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{\(-w1[x, t]\), ",", 
            FractionBox[
              RowBox[{
                SuperscriptBox["w1", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], 
              \(u[x, t]\^2\)], ",", 
            RowBox[{\(-\(\(v[x, t]\ w1[x, t]\)\/u[x, t]\)\), "-", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["y", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
                RowBox[{
                  SuperscriptBox["w1", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}], "-", 
              RowBox[{\(w1[x, t]\), " ", 
                RowBox[{
                  SuperscriptBox["y", 
                    TagBox[\((1, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}]}]}], 
          "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox["w2", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}], ",", 
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox["w2", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}]}], ",", 
            \(\(-Log[u[x, t]]\)\ w2[x, t]\)}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              SuperscriptBox["w3", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], ",", 
            \(2\ w3[x, t]\ y[x, t]\), ",", 
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  RowBox[{
                    SuperscriptBox["w3", 
                      TagBox[\((0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}]}], " ", 
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}], "-", 
              RowBox[{\(w3[x, t]\), " ", 
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((1, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}]}]}], 
          "}"}]}], "}"}]], "Output",
  CellLabel->"Out[11]=",
  CellTags->"AFrechetD"]
}, Open  ]],

Cell["The above example in operator notation reads", "MathCaption",
  CellTags->"AFrechetD"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["ad\[GothicCapitalD]", 
          RowBox[{"(", GridBox[{
                {\({u, v}\), \({x, t}\), \({w1, w2}\)}
                }], ")"}]], 
        \({\[PartialD]\_x v[x, t] - u[x, t], \n\t\t
          \[PartialD]\_t v[x, t] - \[PartialD]\_x u[x, t]\/u[x, t]\^2}\)}], 
      "//", "MatrixForm"}]], "Input",
  CellLabel->"In[10]:=",
  CellTags->"AFrechetD"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", GridBox[{
            {\(-w1[x, t]\), 
              FractionBox[
                RowBox[{
                  SuperscriptBox["w1", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}], 
                \(u[x, t]\^2\)]},
            {
              RowBox[{"-", 
                RowBox[{
                  SuperscriptBox["w2", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}], 
              RowBox[{"-", 
                RowBox[{
                  SuperscriptBox["w2", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, t\), "]"}]}]}
            }], ")"}],
      (MatrixForm[ #]&)]], "Output",
  CellLabel->"Out[10]//MatrixForm=",
  CellTags->"AFrechetD"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"PrintDf"],

Cell["\<\
This converts a single expression of infinitesimals to a more readable \
form.\
\>", "MathCaption",
  CellTags->"PrintDf"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(PrintDf[\ \[PartialD]\_t\( xi[1]\)[x, t, 
          u[x, t]]\ ]\)\(\ \)\)\)], "Input",
  CellLabel->"In[12]:=",
  CellTags->"PrintDf"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[\(\((xi[1])\)\_t\),
        Subscripted[ 
          xi[ 1][ t]],
        Editable->False], "+", 
      RowBox[{
        InterpretationBox[\(u\_t\),
          Subscripted[ 
            u[ t]],
          Editable->False], " ", 
        InterpretationBox[\(\((xi[1])\)\_\(u[x, t]\)\),
          Subscripted[ 
            xi[ 1][ 
              u[ x, t]]],
          Editable->False]}]}]], "Print",
  CellTags->"PrintDf"]
}, Open  ]],

Cell["A more complicated expression", "MathCaption",
  CellTags->"PrintDf"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_t\( xi[1]\)[x, t, u[x, t]]\  + \ 
      \[PartialD]\_\(x, x\)\(phi[1]\)[x, t, u[x, t]]\)], "Input",
  CellLabel->"In[14]:=",
  CellTags->"PrintDf"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((2, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
        RowBox[{
          SuperscriptBox[\(phi[1]\), 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
      RowBox[{
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
        RowBox[{
          SuperscriptBox[\(xi[1]\), 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
      RowBox[{
        SuperscriptBox[\(xi[1]\), 
          TagBox[\((0, 1, 0)\),
            Derivative],
          MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "+", 
      RowBox[{
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
        RowBox[{
          SuperscriptBox[\(phi[1]\), 
            TagBox[\((1, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
      RowBox[{
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
              RowBox[{
                SuperscriptBox[\(phi[1]\), 
                  TagBox[\((0, 0, 2)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
            "+", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          ")"}]}], "+", 
      RowBox[{
        SuperscriptBox[\(phi[1]\), 
          TagBox[\((2, 0, 0)\),
            Derivative],
          MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]], "Output",\

  CellLabel->"Out[14]=",
  CellTags->"PrintDf"]
}, Open  ]],

Cell["becomes simpler if PrintDF is applied.", "Text",
  CellTags->"PrintDf"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(PrintDf[\ \[PartialD]\_t\( xi[1]\)[x, t, 
            u[x, t]]\  + \ \[PartialD]\_\(x, x\)\(phi[1]\)[x, t, 
            u[x, t]]\ ]\)\(\ \)\)\)], "Input",
  CellLabel->"In[13]:=",
  CellTags->"PrintDf"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        InterpretationBox[\(u\_\(x, x\)\),
          Subscripted[ 
            u[ x, x]],
          Editable->False], " ", 
        InterpretationBox[\(\((phi[1])\)\_\(u[x, t]\)\),
          Subscripted[ 
            phi[ 1][ 
              u[ x, t]]],
          Editable->False]}], "+", 
      InterpretationBox[\(\((phi[1])\)\_\(x, x\)\),
        Subscripted[ 
          phi[ 1][ x, x]],
        Editable->False], "+", 
      RowBox[{
        InterpretationBox[\(u\_x\),
          Subscripted[ 
            u[ x]],
          Editable->False], " ", 
        InterpretationBox[\(\((phi[1])\)\_\(x, u[x, t]\)\),
          Subscripted[ 
            phi[ 1][ x, 
              u[ x, t]]],
          Editable->False]}], "+", 
      RowBox[{
        InterpretationBox[\(u\_x\),
          Subscripted[ 
            u[ x]],
          Editable->False], " ", 
        RowBox[{"(", 
          RowBox[{
            InterpretationBox[\(\((phi[1])\)\_\(x, u[x, t]\)\),
              Subscripted[ 
                phi[ 1][ x, 
                  u[ x, t]]],
              Editable->False], "+", 
            RowBox[{
              InterpretationBox[\(u\_x\),
                Subscripted[ 
                  u[ x]],
                Editable->False], " ", 
              InterpretationBox[\(\((phi[1])\)\_\(u[x, t], u[x, t]\)\),
                Subscripted[ 
                  phi[ 1][ 
                    u[ x, t], 
                    u[ x, t]]],
                Editable->False]}]}], ")"}]}], "+", 
      InterpretationBox[\(\((xi[1])\)\_t\),
        Subscripted[ 
          xi[ 1][ t]],
        Editable->False], "+", 
      RowBox[{
        InterpretationBox[\(u\_t\),
          Subscripted[ 
            u[ t]],
          Editable->False], " ", 
        InterpretationBox[\(\((xi[1])\)\_\(u[x, t]\)\),
          Subscripted[ 
            xi[ 1][ 
              u[ x, t]]],
          Editable->False]}]}]], "Print",
  CellTags->"PrintDf"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"DeterminingEquations"],

Cell["The determining equations of a single equation follows by", 
  "MathCaption",
  CellTags->"DeterminingEquations"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"detEqs", "=", 
      RowBox[{"DeterminingEquations", "[", " ", 
        RowBox[{\(\[PartialD]\_t u[x, 
                  t] - \(\[Kappa]\ \[PartialD]\_{x, 2}u[x, t]\)\/\(1 + \((\
\[PartialD]\_x u[x, t])\)\^2\) == 0\), 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[\({u}\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[\({x, t}\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[\({\[PartialD]\_tu\(\([\)\(x, t\)\(]\)\)}\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[\({\[Kappa]}\),
            FontSlant->"Italic"]}], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontSlant->"Italic"], " "}]], "]"}]}]], "Input",
  CellLabel->"In[9]:=",
  CellTags->"DeterminingEquations"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((1, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          RowBox[{"\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"4", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"2", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"2", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{"2", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"2", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{\(-2\), " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"4", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
          RowBox[{"\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{\(-\[Kappa]\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"2", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"2", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{\(-\[Kappa]\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "+", 
          RowBox[{"2", " ", "\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "+", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "+", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
        ",", 
        RowBox[{
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
        ",", 
        RowBox[{
          RowBox[{"\[Kappa]", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
      "}"}]], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[TextData[{
  "The result gets more readable by applying ",
  ButtonBox["LTF[]",
    ButtonData:>"LTF",
    ButtonStyle->"AddOnsLink"],
  " to this system"
}], "MathCaption",
  CellTags->"DeterminingEquations"],

Cell[CellGroupData[{

Cell[BoxData[
    \(detEqs // LTF\)], "Input",
  CellLabel->"In[10]:=",
  CellTags->"DeterminingEquations"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(\((\[Xi]\_2)\)\_u == 0\)},
          {\(\((\[Xi]\_2)\)\_x == 0\)},
          {
            \(\(-3\)\ \((\[Xi]\_1)\)\_t + 
                \[Kappa]\ \((\[Xi]\_1)\)\_\(u, u\) + 
                2\ \[Kappa]\ \((\[Xi]\_1)\)\_\(x, x\) - 
                4\ \[Kappa]\ \((\[Phi]\_1)\)\_\(x, u\) == 0\)},
          {
            \(\(-\((\[Xi]\_1)\)\_t\) + \[Kappa]\ \((\[Xi]\_1)\)\_\(x, x\) - 
                2\ \[Kappa]\ \((\[Phi]\_1)\)\_\(x, u\) == 0\)},
          {
            \(\(-3\)\ \((\[Xi]\_1)\)\_t + 
                2\ \[Kappa]\ \((\[Xi]\_1)\)\_\(u, u\) + 
                \[Kappa]\ \((\[Xi]\_1)\)\_\(x, x\) - 
                2\ \[Kappa]\ \((\[Phi]\_1)\)\_\(x, u\) == 0\)},
          {
            \(3\ \((\[Phi]\_1)\)\_t + 4\ \[Kappa]\ \((\[Xi]\_1)\)\_\(x, u\) - 
                2\ \[Kappa]\ \((\[Phi]\_1)\)\_\(u, u\) - 
                \[Kappa]\ \((\[Phi]\_1)\)\_\(x, x\) == 0\)},
          {
            \(\((\[Phi]\_1)\)\_t - \[Kappa]\ \((\[Phi]\_1)\)\_\(x, x\) == 0
              \)},
          {
            \(3\ \((\[Phi]\_1)\)\_t + 2\ \[Kappa]\ \((\[Xi]\_1)\)\_\(x, u\) - 
                \[Kappa]\ \((\[Phi]\_1)\)\_\(u, u\) - 
                2\ \[Kappa]\ \((\[Phi]\_1)\)\_\(x, x\) == 0\)},
          {
            \(\((\[Phi]\_1)\)\_t + 2\ \[Kappa]\ \((\[Xi]\_1)\)\_\(x, u\) - 
                \[Kappa]\ \((\[Phi]\_1)\)\_\(u, u\) == 0\)},
          {\(\(-2\)\ \((\[Xi]\_1)\)\_x + \((\[Xi]\_2)\)\_t == 0\)},
          {
            \(\((\[Xi]\_1)\)\_x - \((\[Xi]\_2)\)\_t + \((\[Phi]\_1)\)\_u == 0
              \)},
          {\(\((\[Xi]\_1)\)\_u + \((\[Phi]\_1)\)\_x == 0\)},
          {\(\(-\((\[Xi]\_2)\)\_t\) + 2\ \((\[Phi]\_1)\)\_u == 0\)},
          {
            \(\(-\((\[Xi]\_1)\)\_t\) + \[Kappa]\ \((\[Xi]\_1)\)\_\(u, u\) == 0
              \)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellLabel->"Out[10]//TableForm=",
  CellTags->"DeterminingEquations"]
}, Open  ]],

Cell["For a system of equations the function is used in the form", 
  "MathCaption",
  CellTags->"DeterminingEquations"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"DeterminingEquations", "[", " ", 
        RowBox[{
        \({\[PartialD]\_t u[x, t] - 
                \(\[Kappa]\ \[PartialD]\_{x, 2}v[x, t]\)\/\(1 + 
                    \((\[PartialD]\_x u[x, t])\)\^2\) == 0, 
            \[PartialD]\_t v[x, t] - 
                \(\[Lambda]\ \[PartialD]\_{x, 2}u[x, t]\)\/\(1 + 
                    \((\[PartialD]\_x v[x, t])\)\^2\) == 0}\), 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[\({u, v}\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[\({x, t}\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          
          StyleBox[
            \({\[PartialD]\_t\((u[x, t])\), \[PartialD]\_t\((v[x, t])\)}\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[\({\[Kappa], \[Lambda]}\),
            FontSlant->"Italic"]}], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontSlant->"Italic"], " "}]], "]"}], "//", "LTF"}]], "Input",
  CellLabel->"In[13]:=",
  CellTags->"DeterminingEquations"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(\((\[Phi]\_1)\)\_v == 0\)},
          {\(\((\[Xi]\_1)\)\_v == 0\)},
          {\(\((\[Xi]\_2)\)\_v == 0\)},
          {\(\((\[Phi]\_2)\)\_\(v, v\) == 0\)},
          {\(\((\[Phi]\_2)\)\_u == 0\)},
          {\(\((\[Xi]\_1)\)\_u == 0\)},
          {\(\((\[Xi]\_2)\)\_u == 0\)},
          {\(\((\[Phi]\_1)\)\_\(u, u\) == 0\)},
          {\(\((\[Phi]\_1)\)\_t == 0\)},
          {\(\((\[Phi]\_2)\)\_t == 0\)},
          {\(\((\[Xi]\_1)\)\_t == 0\)},
          {\(\((\[Phi]\_1)\)\_x == 0\)},
          {\(\((\[Phi]\_2)\)\_x == 0\)},
          {\(\((\[Xi]\_2)\)\_x == 0\)},
          {\(\((\[Xi]\_1)\)\_\(x, x\) == 0\)},
          {
            \(2\ \((\[Xi]\_1)\)\_x - \((\[Xi]\_2)\)\_t - \((\[Phi]\_1)\)\_u + 
                \((\[Phi]\_2)\)\_v == 0\)},
          {
            \(\((\[Xi]\_1)\)\_x - \((\[Xi]\_2)\)\_t - \((\[Phi]\_1)\)\_u + 
                2\ \((\[Phi]\_2)\)\_v == 0\)},
          {
            \(\(-2\)\ \((\[Xi]\_1)\)\_x + \((\[Xi]\_2)\)\_t - 
                \((\[Phi]\_1)\)\_u + \((\[Phi]\_2)\)\_v == 0\)},
          {
            \(\(-\((\[Xi]\_1)\)\_x\) + \((\[Xi]\_2)\)\_t - 
                2\ \((\[Phi]\_1)\)\_u + \((\[Phi]\_2)\)\_v == 0\)},
          {
            \(\(-\((\[Xi]\_2)\)\_t\) - \((\[Phi]\_1)\)\_u + 
                3\ \((\[Phi]\_2)\)\_v == 0\)},
          {
            \(\((\[Xi]\_2)\)\_t - 3\ \((\[Phi]\_1)\)\_u + 
                \((\[Phi]\_2)\)\_v == 0\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellLabel->"Out[13]//TableForm=",
  CellTags->"DeterminingEquations"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"LieReduction"],

Cell["\<\
A special reduction of the diffusion equation for a scaling symmetry is given \
by\
\>", "MathCaption",
  CellTags->"LieReduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieReduction[{\[PartialD]\_t u[x, t] - \[PartialD]\_{x, 2}u[x, t]}, {
        u}, \n\t\t{x, t}, {x, 2\ t}, {c\ u}]\)], "Input",
  CellLabel->"In[17]:=",
  CellTags->"LieReduction"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({t\/x\^2 == zeta1}\), ",", \({u\ x\^\(-c\) == F1[t\/x\^2]}\), ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{\(-x\^c\), " ", 
              RowBox[{"(", 
                RowBox[{
                \(\(-c\)\ F1[zeta1]\), "+", \(c\^2\ F1[zeta1]\), "-", 
                  RowBox[{
                    SuperscriptBox["F1", "\[Prime]",
                      MultilineFunction->None], "[", "zeta1", "]"}], "+", 
                  RowBox[{"6", " ", "zeta1", " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[Prime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}], "-", 
                  
                  RowBox[{"4", " ", "c", " ", "zeta1", " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[Prime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}], "+", 
                  
                  RowBox[{"4", " ", \(zeta1\^2\), " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[DoublePrime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}]}], 
                ")"}]}], "==", "0"}], "}"}]}], "}"}]], "Output",
  CellLabel->"Out[17]=",
  CellTags->"LieReduction"]
}, Open  ]],

Cell["The potential Burgers equation allows the reduction", "MathCaption",
  CellTags->"LieReduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieReduction[{
        \[PartialD]\_t u[x, t] + \((\[PartialD]\_x u[x, t])\)\^2 - 
          \[PartialD]\_{x, 2}u[x, t]}, \n
      \t\t{u}, {x, t}, {4\ t\ x, 4\ t\^2}, {2\ t + x\^2}]\)], "Input",
  CellLabel->"In[18]:=",
  CellTags->"LieReduction"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({t\/x == zeta1}\), ",", 
        \({1\/4\ \((4\ u - x\^2\/t - 2\ Log[x])\) == F1[t\/x]}\), ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{\(zeta1\^2\), " ", 
              RowBox[{"(", 
                RowBox[{"3", "-", 
                  RowBox[{"12", " ", "zeta1", " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[Prime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}], "+", 
                  
                  RowBox[{"4", " ", \(zeta1\^2\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["F1", "\[Prime]",
                          MultilineFunction->None], "[", "zeta1", "]"}], 
                      "2"]}], "-", 
                  RowBox[{"4", " ", \(zeta1\^2\), " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[DoublePrime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}]}], 
                ")"}]}], "==", "0"}], "}"}]}], "}"}]], "Output",
  CellLabel->"Out[18]=",
  CellTags->"LieReduction"]
}, Open  ]],

Cell["\<\
The second way to carry out the calculation is the collection of the \
infinitesimals in a single list\
\>", "MathCaption",
  CellTags->"LieReduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \(subGroup\  = \ {{4\ t\ x, 4\ t\^2}, {2\ t + x\^2}}\)], "Input",
  CellLabel->"In[11]:=",
  CellTags->"LieReduction"],

Cell[BoxData[
    \({{4\ t\ x, 4\ t\^2}, {2\ t + x\^2}}\)], "Output",
  CellLabel->"Out[11]=",
  CellTags->"LieReduction"]
}, Open  ]],

Cell["The same result then follows by", "MathCaption",
  CellTags->"LieReduction"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieReduction[{
        \[PartialD]\_t u[x, t] + \((\[PartialD]\_x u[x, t])\)\^2 - 
          \[PartialD]\_{x, 2}u[x, t]}, \n\t\t{u}, {x, t}, subGroup]\)], 
  "Input",
  CellLabel->"In[12]:=",
  CellTags->"LieReduction"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \({t\/x\^2 == zeta1}\), ",", \({u\ x\^\(-c\) == F1[t\/x\^2]}\), ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{\(x\^c\), " ", 
              RowBox[{"(", 
                RowBox[{
                \(c\ F1[zeta1]\), "-", \(c\^2\ F1[zeta1]\), "+", 
                  \(c\^2\ x\^c\ F1[zeta1]\^2\), "+", 
                  RowBox[{
                    SuperscriptBox["F1", "\[Prime]",
                      MultilineFunction->None], "[", "zeta1", "]"}], "-", 
                  RowBox[{"6", " ", "zeta1", " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[Prime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}], 
                  "+", 
                  RowBox[{"4", " ", "c", " ", "zeta1", " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[Prime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}], 
                  "-", 
                  RowBox[{
                  "4", " ", "c", " ", \(x\^c\), " ", "zeta1", " ", 
                    \(F1[zeta1]\), " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[Prime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}], 
                  "+", 
                  RowBox[{"4", " ", \(x\^c\), " ", \(zeta1\^2\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["F1", "\[Prime]",
                          MultilineFunction->None], "[", "zeta1", "]"}], 
                      "2"]}], "-", 
                  RowBox[{"4", " ", \(zeta1\^2\), " ", 
                    RowBox[{
                      SuperscriptBox["F1", "\[DoublePrime]",
                        MultilineFunction->None], "[", "zeta1", "]"}]}]}], 
                ")"}]}], "==", "0"}], "}"}]}], "}"}]], "Output",
  CellLabel->"Out[12]=",
  CellTags->"LieReduction"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"SubGroupForReductions"],

Cell[TextData[{
  "Generate infinitesimals for the differential equation; say ",
  Cell[BoxData[
      \(TraditionalForm\`u\_\(x, x\) - \(\[Lambda]u\_t\) u\_x = 0\)]],
  "."
}], "MathCaption",
  CellTags->"SubGroupForReductions"],

Cell[CellGroupData[{

Cell[BoxData[
    \(inf\  = 
      Infinitesimals[\[PartialD]\_\(x, x\)u[x, 
                t] - \[Lambda] \[PartialD]\_t u[x, t]\ \[PartialD]\_x u[x, 
                  t] == 0, {u}, {x, t}, {\[Lambda]}]; inf // LTF\)], "Input",
  CellLabel->"In[10]:=",
  CellTags->"SubGroupForReductions"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\[Phi]\_1 == k2 + k3\ u\)},
          {\(\[Xi]\_1 == k4 + k5\ x\)},
          {\(\[Xi]\_2 == k1 + \((k3 + k5)\)\ t\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Equal[ 
          Subscript[ \[Phi], 1], 
          Plus[ k2, 
            Times[ k3, u]]], 
        Equal[ 
          Subscript[ \[Xi], 1], 
          Plus[ k4, 
            Times[ k5, x]]], 
        Equal[ 
          Subscript[ \[Xi], 2], 
          Plus[ k1, 
            Times[ 
              Plus[ k3, k5], t]]]}]]], "Output",
  CellLabel->"Out[10]//TableForm=",
  CellTags->"SubGroupForReductions"]
}, Open  ]],

Cell["The scaling subgroup for the above equation is extracted by ", 
  "MathCaption",
  CellTags->"SubGroupForReductions"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SubGroupForReductions[
      inf, {k5 \[Rule] \[Alpha], k3 \[Rule] 1}]\)], "Input",
  CellLabel->"In[14]:=",
  CellTags->"SubGroupForReductions"],

Cell[BoxData[
    \({{x\ \[Alpha], t\ \((1 + \[Alpha])\)}, {u}}\)], "Output",
  CellLabel->"Out[14]=",
  CellTags->"SubGroupForReductions"]
}, Open  ]],

Cell["Translations are extracted by ", "MathCaption",
  CellTags->"SubGroupForReductions"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SubGroupForReductions[
      inf, {k1 \[Rule] v, k4 \[Rule] 1, k2 \[Rule] 1}]\)], "Input",
  CellLabel->"In[16]:=",
  CellTags->"SubGroupForReductions"],

Cell[BoxData[
    \({{1, v}, {1}}\)], "Output",
  CellLabel->"Out[16]=",
  CellTags->"SubGroupForReductions"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"ApproximateSymmetries"],

Cell["\<\
An example for the calculation of approximate symmetries is given by \
\>", "MathCaption",
  CellTags->"ApproximateSymmetries"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"ApproximateSymmetries", "[", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{\(-\[Epsilon]\), " ", 
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(q, t\), "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(q, t\), "]"}], "+", 
            RowBox[{
            "\[Sigma]", " ", \(u[q, t]\^\(\(-1\) + \[Sigma]\)\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["u", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(q, t\), "]"}], "2"]}], 
            "+", 
            RowBox[{\(u[q, t]\^\[Sigma]\), " ", 
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((2, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(q, t\), "]"}]}]}], "==", 
          "0"}], ",", \({u}\), ",", \({q, t}\), ",", 
        \({\[Sigma], \[Epsilon]}\), ",", "\[Epsilon]"}], "]"}]], "Input",
  CellLabel->"In[19]:=",
  CellTags->"ApproximateSymmetries"],

Cell[BoxData[
    \(Solve::"svars" \(\(:\)\(\ \)\) 
      "Equations may not give solutions for all \"solve\" variables."\)], \
"Message",
  CellTags->"ApproximateSymmetries"],

Cell[BoxData[
    \({xi[1] \[Rule] 
        Function[{q, t, u}, 
          k2 + k3\ q + 
            \[Epsilon]\ \((k5 + k7\ q + \(k8\ q\ \[Sigma]\)\/2)\)], 
      xi[2] \[Rule] 
        Function[{q, t, u}, 
          k1 + t\ \((k3 - \(k4\ \[Sigma]\)\/2)\) + 
            \[Epsilon]\ \((
              k6 + k7\ t + 
                \(t\^2\ \[Sigma]\ \((\(-2\)\ k3 + k4\ \[Sigma])\)\)\/\(4\ 
                    \((4 + \[Sigma])\)\))\)], 
      phi[1] \[Rule] 
        Function[{q, t, u}, 
          \(4\ k4\ u\)\/\(4 + \[Sigma]\) + 
            \(k4\ u\ \[Sigma]\)\/\(4 + \[Sigma]\) + 
            \[Epsilon]\ \((
              \(-\(\(k4\ t\ u\ \[Sigma]\)\/\(4 + \[Sigma]\)\)\) + 
                \(u\ \((2\ k3\ t + k8\ \((4 + \[Sigma])\))\)\)\/\(4 + 
                    \[Sigma]\))\)]}\)], "Output",
  CellLabel->"Out[19]=",
  CellTags->"ApproximateSymmetries"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"NonClassicalPointSymmetries"],

Cell["\<\
The non-classical symmetries of the Boussinesq equation are calculated by\
\>", "MathCaption",
  CellTags->"NonClassicalPointSymmetries"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NonClassicalPointSymmetries[
      \[PartialD]\_t u[x, t]\  + \ u[x, t]\ \[PartialD]\_\(x, x\)u[x, t]\  + 
          \ \((\[PartialD]\_x u[x, t])\)\^2 + \ \[PartialD]\_{x, 4}u[x, t] == 
        0, {u}, {x, t}]\)], "Input",
  CellLabel->"In[22]:=",
  CellTags->"NonClassicalPointSymmetries"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox[\(xi[1]\), 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[1]\), 
            TagBox[\((0, 0, 2)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((0, 0, 2)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[1]\), 
            TagBox[\((0, 0, 3)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((0, 0, 3)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[1]\), 
            TagBox[\((0, 0, 4)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((0, 0, 4)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((1, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((1, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((1, 0, 2)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((1, 0, 3)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((2, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((2, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((2, 0, 2)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((3, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{
          SuperscriptBox[\(xi[2]\), 
            TagBox[\((3, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], ",", 
        RowBox[{\(\(phi[1]\)[x, t, u[x, t]]\), "+", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"6", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((2, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((3, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 3)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 4)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 3)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{\(\(phi[1]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{\(\(xi[1]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{\(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((4, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{
          "4", " ", \(\(phi[1]\)[x, t, u[x, t]]\), " ", 
            \(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{
          \(\(phi[1]\)[x, t, u[x, t]]\), " ", \(\(xi[1]\)[x, t, u[x, t]]\), 
            " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{\(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{
          \(\(xi[1]\)[x, t, u[x, t]]\), " ", \(\(xi[2]\)[x, t, u[x, t]]\), 
            " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"2", " ", \(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{
          "4", " ", \(\(xi[1]\)[x, t, u[x, t]]\), " ", 
            \(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{\(\(xi[1]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{
          "2", " ", \(u[x, t]\), " ", \(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{\(u[x, t]\), " ", \(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"4", " ", \(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((3, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{\(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((4, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{\(\(phi[1]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{\(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{
          \(\(phi[1]\)[x, t, u[x, t]]\), " ", \(\(xi[2]\)[x, t, u[x, t]]\), 
            " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{
          "4", " ", \(\(phi[1]\)[x, t, u[x, t]]\), " ", 
            \(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{
          \(\(phi[1]\)[x, t, u[x, t]]\), " ", \(\(xi[1]\)[x, t, u[x, t]]\), 
            " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{\(u[x, t]\), " ", \(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{\(\(xi[2]\)[x, t, u[x, t]]\^2\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((4, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
        ",", 
        RowBox[{
          RowBox[{\(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"4", " ", \(\(xi[1]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{\(u[x, t]\), " ", \(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"2", " ", \(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{
          "2", " ", \(u[x, t]\), " ", \(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "+", 
          RowBox[{"6", " ", \(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((2, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], 
          "-", 
          RowBox[{"4", " ", \(\(xi[2]\)[x, t, u[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((3, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}]}],
       "}"}]], "Output",
  CellLabel->"Out[22]=",
  CellTags->"NonClassicalPointSymmetries"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"PotentialSymmetries"],

Cell["\<\
The potential systems of the cylindrical Korteweg-de Vries equation follows \
from\
\>", "MathCaption",
  CellTags->"PotentialSymmetries"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PotentialSymmetries[
      \[PartialD]\_t u[x, t]\  + \ u[x, t]\/\(2\ t\) + 
          u[x, t]\ \[PartialD]\_x u[x, t]\  + 
          \[PartialD]\_\(x, x, x\)u[x, t] == 0, u, {x, t}, 
      PotentialSystemsOnly \[Rule] True, OrderReduce \[Rule] False]\)], 
  "Input",
  CellLabel->"(Lyra) In[8]:=",
  CellTags->"PotentialSymmetries"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(\(-\(1\/2\)\)\ \@t\ u[x, t]\^2\), "+", 
                  RowBox[{
                    SuperscriptBox["V1", 
                      TagBox[\((0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}], "-", 
                  RowBox[{\(\@t\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((2, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
                ",", 
                RowBox[{\(\(-\@t\)\ u[x, t]\), "-", 
                  RowBox[{
                    SuperscriptBox["V1", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
              "}"}], ",", \({u, V1}\), ",", \({x, t}\)}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(\(-\(1\/3\)\)\ t\ u[x, t]\^3\), "+", 
                  RowBox[{
                    SuperscriptBox["V2", 
                      TagBox[\((0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}], "+", 
                  RowBox[{\(1\/2\), " ", "t", " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["u", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(x, t\), "]"}], 
                      "2"]}], "-", 
                  RowBox[{"t", " ", \(u[x, t]\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((2, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
                ",", 
                RowBox[{\(\(-\(1\/2\)\)\ t\ u[x, t]\^2\), "-", 
                  RowBox[{
                    SuperscriptBox["V2", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
              "}"}], ",", \({u, V2}\), ",", \({x, t}\)}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                \(1\/4\ \@t\ x\ u[x, t]\^2\), "-", 
                  \(1\/3\ t\^\(3/2\)\ u[x, t]\^3\), "+", 
                  RowBox[{
                    SuperscriptBox["V3", 
                      TagBox[\((0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}], "-", 
                  RowBox[{\(1\/2\), " ", \(\@t\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}], "+",
                   
                  RowBox[{\(1\/2\), " ", \(t\^\(3/2\)\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["u", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(x, t\), "]"}], 
                      "2"]}], "-", 
                  RowBox[{
                  \((\(-\(\(\@t\ x\)\/2\)\) + t\^\(3/2\)\ u[x, t])\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((2, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
                ",", 
                RowBox[{
                \(1\/2\ \@t\ x\ u[x, t]\), "-", 
                  \(1\/2\ t\^\(3/2\)\ u[x, t]\^2\), "-", 
                  RowBox[{
                    SuperscriptBox["V3", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
              "}"}], ",", \({u, V3}\), ",", \({x, t}\)}], "}"}]}], "}"}]], 
  "Output",
  CellLabel->"(Lyra) Out[8]=",
  CellTags->"PotentialSymmetries"]
}, Open  ]],

Cell["\<\
Here is the symmetry calculation for the cylindrical Korteweg-de Vries \
equation\
\>", "MathCaption",
  CellTags->"PotentialSymmetries"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PotentialSymmetries[
      \[PartialD]\_t u[x, t]\  + \ u[x, t]\/\(2\ t\) + 
          u[x, t]\ \[PartialD]\_x u[x, t]\  + 
          \[PartialD]\_\(x, x, x\)u[x, t] == 0, u, {x, t}, 
      OrderReduce \[Rule] False]\)], "Input",
  CellLabel->"(Lyra) In[9]:=",
  CellTags->"PotentialSymmetries"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(\(-\(1\/2\)\)\ \@t\ u[x, t]\^2\), "+", 
                  RowBox[{
                    SuperscriptBox["V4", 
                      TagBox[\((0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}], "-", 
                  RowBox[{\(\@t\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((2, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
                ",", 
                RowBox[{\(\(-\@t\)\ u[x, t]\), "-", 
                  RowBox[{
                    SuperscriptBox["V4", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
              "}"}], ",", \({u, V4}\), ",", \({x, t}\), ",", 
            \({phi[1] \[Rule] 
                Function[{x, t, u, V4}, 
                  \(\(-k3\) - 4\ k1\ \@t\ u + 8\ k4\ t\ u - 2\ k4\ x\)\/\@t], 
              xi[1] \[Rule] 
                Function[{x, t, u, V4}, 
                  k5 - 2\ k3\ \@t + 2\ \((k1 - 2\ k4\ \@t)\)\ x], 
              xi[2] \[Rule] 
                Function[{x, t, u, V4}, 6\ k1\ t - 8\ k4\ t\^\(3/2\)], 
              phi[2] \[Rule] 
                Function[{x, t, u, V4}, k2 + k1\ V4 + x\ \((k3 + k4\ x)\)]}
              \)}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(\(-\(1\/3\)\)\ t\ u[x, t]\^3\), "+", 
                  RowBox[{
                    SuperscriptBox["V5", 
                      TagBox[\((0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}], "+", 
                  RowBox[{\(1\/2\), " ", "t", " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["u", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(x, t\), "]"}], 
                      "2"]}], "-", 
                  RowBox[{"t", " ", \(u[x, t]\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((2, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
                ",", 
                RowBox[{\(\(-\(1\/2\)\)\ t\ u[x, t]\^2\), "-", 
                  RowBox[{
                    SuperscriptBox["V5", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
              "}"}], ",", \({u, V5}\), ",", \({x, t}\), ",", 
            \({phi[1] \[Rule] Function[{x, t, u, V5}, \(-2\)\ k3\ u], 
              phi[2] \[Rule] Function[{x, t, u, V5}, k1], 
              xi[1] \[Rule] Function[{x, t, u, V5}, k2 + k3\ x], 
              xi[2] \[Rule] Function[{x, t, u, V5}, 3\ k3\ t]}\)}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                \(1\/4\ \@t\ x\ u[x, t]\^2\), "-", 
                  \(1\/3\ t\^\(3/2\)\ u[x, t]\^3\), "+", 
                  RowBox[{
                    SuperscriptBox["V6", 
                      TagBox[\((0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}], "-", 
                  RowBox[{\(1\/2\), " ", \(\@t\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}], "+",
                   
                  RowBox[{\(1\/2\), " ", \(t\^\(3/2\)\), " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["u", 
                          TagBox[\((1, 0)\),
                            Derivative],
                          MultilineFunction->None], "[", \(x, t\), "]"}], 
                      "2"]}], "-", 
                  RowBox[{
                  \((\(-\(\(\@t\ x\)\/2\)\) + t\^\(3/2\)\ u[x, t])\), " ", 
                    RowBox[{
                      SuperscriptBox["u", 
                        TagBox[\((2, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
                ",", 
                RowBox[{
                \(1\/2\ \@t\ x\ u[x, t]\), "-", 
                  \(1\/2\ t\^\(3/2\)\ u[x, t]\^2\), "-", 
                  RowBox[{
                    SuperscriptBox["V6", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x, t\), "]"}]}]}], 
              "}"}], ",", \({u, V6}\), ",", \({x, t}\), ",", 
            \({phi[1] \[Rule] 
                Function[{x, t, u, V6}, 
                  \(-\(\(2\ 
                          \((\(-6\)\ k2 + k4\ \@t\ u + 36\ k3\ t\ u - 
                              9\ k3\ x)\)\)\/\(3\ \@t\)\)\)], 
              xi[1] \[Rule] 
                Function[{x, t, u, V6}, 
                  \(k4\ x\)\/3 + 4\ \@t\ \((2\ k2 + 3\ k3\ x)\)], 
              xi[2] \[Rule] 
                Function[{x, t, u, V6}, \((k4 + 24\ k3\ \@t)\)\ t], 
              phi[2] \[Rule] 
                Function[{x, t, u, V6}, 
                  k1 + k5 + 3\ k3\ t + \(k4\ V6\)\/2 + k2\ x\^2 + k3\ x\^3]}
              \)}], "}"}]}], "}"}]], "Output",
  CellLabel->"(Lyra) Out[9]=",
  CellTags->"PotentialSymmetries"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"CanonicalVariables"],

Cell["\<\
The first example shows the derivation of canonical variables for a scaling \
symmetry \
\>", "MathCaption",
  CellTags->"CanonicalVariables"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CanonicalVariables[{u}, {x}, {a\ x}, \n\t{b\ u}, {w}, {t}]\)], "Input",
  CellLabel->"In[2]:=",
  CellTags->"CanonicalVariables"],

Cell[BoxData[
    \({w \[Rule] Function[{x, u}, u\ x\^\(-\(b\/a\)\)], 
      t \[Rule] Function[{x, u}, Log[x]\/a]}\)], "Output",
  CellLabel->"Out[2]=",
  CellTags->"CanonicalVariables"]
}, Open  ]],

Cell["Another example is related to the projective group", "MathCaption",
  CellTags->"CanonicalVariables"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CanonicalVariables[{u}, {x}, {x\^2\ u}, {1}, \n\t{w}, {t}]\)], "Input",
  CellLabel->"In[3]:=",
  CellTags->"CanonicalVariables"],

Cell[BoxData[
    \({w \[Rule] Function[{x, u}, u\^2\/2 + 1\/x], 
      t \[Rule] Function[{x, u}, u]}\)], "Output",
  CellLabel->"Out[3]=",
  CellTags->"CanonicalVariables"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"CanonicalRepresentation"],

Cell["\<\
The first example is the transformation of an ODE of second-order\
\>", "MathCaption",
  CellTags->"CanonicalRepresentation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CanonicalRepresentation[
      \[PartialD]\_\(x, x\)u[x]\  - \((\[PartialD]\_x u[x])\)\/u[x]\^2\  + \ 
        1\/\(x\ u[x]\)\ , u, x, \n
      \t\t{w \[Rule] Function[{x, u}, u\/\@x], 
        t \[Rule] Function[{x, u}, Log[x]]}, w, t]\)], "Input",
  CellLabel->"In[4]:=",
  CellTags->"CanonicalRepresentation"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(2\ w[t]\), "-", \(w[t]\^3\), "-", 
        RowBox[{"4", " ", 
          RowBox[{
            SuperscriptBox["w", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{"4", " ", \(w[t]\^2\), " ", 
          RowBox[{
            SuperscriptBox["w", "\[DoublePrime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "==", "0"}]], 
  "Output",
  CellLabel->"Out[4]=",
  CellTags->"CanonicalRepresentation"]
}, Open  ]],

Cell["\<\
The second example shows a canonical transformation which simplifies the \
original equation\
\>", "MathCaption",
  CellTags->"CanonicalRepresentation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CanonicalRepresentation[
      \[PartialD]\_\(x, x\)u[x]\  - \((\[PartialD]\_x u[x])\)\/u[x]\^2\  + \ 
        1\/\(x\ u[x]\)\ , u, x, \n
      \t\t{w \[Rule] Function[{x, u}, u\/x], 
        t \[Rule] Function[{x, u}, \(-\(1\/x\)\)]}, w, t]\)], "Input",
  CellLabel->"In[5]:=",
  CellTags->"CanonicalRepresentation"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(t\^3\), " ", 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], \(w[t]\^2\)], 
            "-", 
            RowBox[{
              SuperscriptBox["w", "\[DoublePrime]",
                MultilineFunction->None], "[", "t", "]"}]}], ")"}]}], "==", 
      "0"}]], "Output",
  CellLabel->"Out[5]=",
  CellTags->"CanonicalRepresentation"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"SecondOrderAlgebras"],

Cell["\<\
Here is an example for the derivation of all second order algebras for a \
eight-dimensional discrete symmetry group\
\>", "MathCaption",
  CellTags->"SecondOrderAlgebras"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SecondOrderAlgebras[{
        phi[1] \[Rule] 
          Function[{x, u}, 
            \(\(-E\^\(\(-u\)\ \[Alpha]\)\)\ k6 + E\^\(u\ \[Alpha]\)\ k7 + 
                E\^\(u\ \[Alpha]\)\ k1\ x + k8\ \[Alpha] + 
                k2\ x\ \[Alpha]\)\/\[Alpha]], 
        xi[1] \[Rule] 
          Function[{x, u}, 
            k4 + \((k5 + E\^\(\(-u\)\ \[Alpha]\)\ k6)\)\ x - 
              \(E\^\(\(-u\)\ \[Alpha]\)\ k3\)\/\[Alpha] - 
              k2\ x\^2\ \[Alpha]]}, {u}, {x}, {\[Alpha]}]\)], "Input",
  CellLabel->"(Lyra) In[10]:=",
  CellTags->"SecondOrderAlgebras"],

Cell[BoxData[
    \({{{k1 \[Rule] 1}, {k2 \[Rule] 1}}, {{k1 \[Rule] 1}, {k5 \[Rule] 1}}, {{
          k1 \[Rule] 1}, {k7 \[Rule] 1}}, {{k1 \[Rule] 1}, {k8 \[Rule] 1}}, {{
          k2 \[Rule] 1}, {k5 \[Rule] 1}}, {{k2 \[Rule] 1}, {k6 \[Rule] 1}}, {{
          k2 \[Rule] 1}, {k8 \[Rule] 1}}, {{k3 \[Rule] 1}, {k4 \[Rule] 1}}, {{
          k3 \[Rule] 1}, {k5 \[Rule] 1}}, {{k3 \[Rule] 1}, {k6 \[Rule] 1}}, {{
          k3 \[Rule] 1}, {k8 \[Rule] 1}}, {{k4 \[Rule] 1}, {k5 \[Rule] 1}}, {{
          k4 \[Rule] 1}, {k7 \[Rule] 1}}, {{k4 \[Rule] 1}, {k8 \[Rule] 1}}, {{
          k5 \[Rule] 1}, {k6 \[Rule] 1}}, {{k5 \[Rule] 1}, {k7 \[Rule] 1}}, {{
          k5 \[Rule] 1}, {k8 \[Rule] 1}}, {{k6 \[Rule] 1}, {k8 \[Rule] 1}}, {{
          k7 \[Rule] 1}, {k8 \[Rule] 1}}}\)], "Output",
  CellLabel->"(Lyra) Out[10]=",
  CellTags->"SecondOrderAlgebras"]
}, Open  ]],

Cell["Another example is", "MathCaption",
  CellTags->"SecondOrderAlgebras"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SecondOrderAlgebras[{
        phi[1] \[Rule] 
          Function[{x, u}, 
            \(k6 + E\^\(u\ \[Alpha]\)\ k1\ x\^3 + 
                k2\ x\ \[Gamma]\)\/\[Gamma]], 
        xi[1] \[Rule] 
          Function[{x, u}, 
            k4 + \((k5 + E\^\(\(-u\)\ \[Gamma]\)\ k6)\)\ x - 
              \(E\^\(\(-u\)\ \[Gamma]\)\ k3\)\/\[Gamma] - 
              k2\ x\^2\ \[Gamma]]}, {u}, {x}, {\[Gamma]}]\)], "Input",
  CellLabel->"(Lyra) In[12]:=",
  CellTags->"SecondOrderAlgebras"],

Cell[BoxData[
    \({{{k1 \[Rule] 1}, {k2 \[Rule] 1}}, {{k1 \[Rule] 1}, {k5 \[Rule] 1}}, {{
          k2 \[Rule] 1}, {k5 \[Rule] 1}}, {{k2 \[Rule] 1}, {k6 \[Rule] 1}}, {{
          k3 \[Rule] 1}, {k4 \[Rule] 1}}, {{k3 \[Rule] 1}, {k5 \[Rule] 1}}, {{
          k4 \[Rule] 1}, {k5 \[Rule] 1}}, {{k5 \[Rule] 1}, {k6 \[Rule] 1}}}
      \)], "Output",
  CellLabel->"(Lyra) Out[12]=",
  CellTags->"SecondOrderAlgebras"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"SecondOrderIntegrate"],

Cell["An example for a second-order ODE", "MathCaption",
  CellTags->"SecondOrderIntegrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SecondOrderIntegrate[
      \[PartialD]\_{x, 2}u[x] - \[Alpha]\ \((\[PartialD]\_x u[x])\)\^2, u, \ 
      x, {\[Alpha]}]\)], "Input",
  CellLabel->"(Lyra) In[13]:=",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \({u \[Rule] Function[x, \(-\(Log[\(-x\)\ CI[1] - CI[2]]\/\[Alpha]\)\)]}
      \)], "Output",
  CellLabel->"(Lyra) Out[13]=",
  CellTags->"SecondOrderIntegrate"]
}, Open  ]],

Cell["Another example for a second-order ODE is", "MathCaption",
  CellTags->"SecondOrderIntegrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SecondOrderIntegrate[
      \[PartialD]\_{x, 2}u[x] - \[Alpha]\ /\[PartialD]\_x u[x], u, \ 
      x, {\[Alpha]}]\)], "Input",
  CellLabel->"(Lyra) In[21]:=",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \({u \[Rule] 
        Function[x, 
          1\/18\ \((18\ CI[1] - 12\ \@2\ \@\[Alpha]\ \((x - CI[2])\)\^\(3/2\))
              \)]}\)], "Output",
  CellLabel->"(Lyra) Out[21]=",
  CellTags->"SecondOrderIntegrate"]
}, Open  ]],

Cell["\<\
An example for an second-order ODE which can not be solved explicitly is\
\>", "MathCaption",
  CellTags->"SecondOrderIntegrate"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SecondOrderIntegrate[
      \[PartialD]\_{x, 2}u[x] - \[Alpha]\ /\[PartialD]\_x Log[u[x]], u, \ 
      x, {\[Alpha]}]\)], "Input",
  CellLabel->"(Lyra) In[20]:=",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Solve :: \"tdep\"\) will be suppressed during \
this calculation."\)], "Message",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \(Union::"heads" \( : \ \) 
      "Heads \!\(List\) and \!\(Solve\) at positions \!\(2\) and \!\(1\) are \
expected to be the same."\)], "Message",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \(Union::"heads" \( : \ \) 
      "Heads \!\(List\) and \!\(Solve\) at positions \!\(2\) and \!\(1\) are \
expected to be the same."\)], "Message",
  CellTags->"SecondOrderIntegrate"],

Cell[BoxData[
    \(Solve[
        C[1] + \((
                \((\(-1\))\)\^\(2/3\)\ 2\^\(1/3\)\ 
                  Hypergeometric2F1[1\/2, 1\/3, 3\/2, 
                    3\ E\^\(\(-2\)\ CI[2]\)\ \[Alpha]\ u[x]\^2]\ u[x]\ 
                  \((1 - 3\ E\^\(\(-2\)\ CI[2]\)\ \[Alpha]\ u[x]\^2)\)\^\(1/3
                      \))\)/\((\(-E\^\(2\ CI[2]\)\) + 3\ \[Alpha]\ u[x]\^2)
                  \)\^\(1/3\) == x, u[x]] 
      \[Union] {
        Solve[C[1] + 
              \((2\^\(1/3\)\ 
                    Hypergeometric2F1[1\/2, 1\/3, 3\/2, 
                      3\ E\^\(\(-2\)\ CI[2]\)\ \[Alpha]\ u[x]\^2]\ u[x]\ 
                    \((1 - 3\ E\^\(\(-2\)\ CI[2]\)\ \[Alpha]\ u[x]\^2)\)\^\(1/
                        3\))\)/
                \((\(-E\^\(2\ CI[2]\)\) + 3\ \[Alpha]\ u[x]\^2)\)\^\(1/3\) == 
            x, u[x]], 
        Solve[C[1] - 
              \((\((\(-2\))\)\^\(1/3\)\ 
                    Hypergeometric2F1[1\/2, 1\/3, 3\/2, 
                      3\ E\^\(\(-2\)\ CI[2]\)\ \[Alpha]\ u[x]\^2]\ u[x]\ 
                    \((1 - 3\ E\^\(\(-2\)\ CI[2]\)\ \[Alpha]\ u[x]\^2)\)\^\(1/
                        3\))\)/
                \((\(-E\^\(2\ CI[2]\)\) + 3\ \[Alpha]\ u[x]\^2)\)\^\(1/3\) == 
            x, u[x]]}\)], "Output",
  CellLabel->"(Lyra) Out[20]=",
  CellTags->"SecondOrderIntegrate"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell["Here is an example for four-dimensional solvable subalgebras", \
"MathCaption",
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolvableAlgebrasOfOrderN[{
        phi[1] \[Rule] Function[{x, u}, k3 + k1\ u + k4\ x], 
        xi[1] \[Rule] Function[{x, u}, k5 + k2\ u + k6\ x]}, {u}, {x}, 4]\)], 
  "Input",
  CellLabel->"(Lyra) In[22]:=",
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell[BoxData[
    \({{{k1 \[Rule] 1}, {k2 \[Rule] 1}, {k3 \[Rule] 1}, {k5 \[Rule] 1}}, {{
          k1 \[Rule] 1}, {k2 \[Rule] 1}, {k4 \[Rule] 1}, {k6 \[Rule] 1}}, {{
          k1 \[Rule] 1}, {k2 \[Rule] 1}, {k5 \[Rule] 1}, {k6 \[Rule] 1}}, {{
          k1 \[Rule] 1}, {k3 \[Rule] 1}, {k4 \[Rule] 1}, {k5 \[Rule] 1}}, {{
          k1 \[Rule] 1}, {k3 \[Rule] 1}, {k4 \[Rule] 1}, {k6 \[Rule] 1}}, {{
          k1 \[Rule] 1}, {k3 \[Rule] 1}, {k5 \[Rule] 1}, {k6 \[Rule] 1}}, {{
          k2 \[Rule] 1}, {k3 \[Rule] 1}, {k5 \[Rule] 1}, {k6 \[Rule] 1}}, {{
          k3 \[Rule] 1}, {k4 \[Rule] 1}, {k5 \[Rule] 1}, {k6 \[Rule] 1}}}\)], 
  "Output",
  CellLabel->"(Lyra) Out[22]=",
  CellTags->"SolvableAlgebrasOfOrderN"]
}, Open  ]],

Cell["This example shows the five-dimensional solvable subalgebras", \
"MathCaption",
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SolvableAlgebrasOfOrderN[{
        phi[1] \[Rule] Function[{x, u}, k3 + k1\ u + k4\ x], 
        xi[1] \[Rule] Function[{x, u}, k5 + k2\ u + k6\ x]}, {u}, {x}, 5]\)], 
  "Input",
  CellLabel->"(Lyra) In[23]:=",
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell[BoxData[
    \({{{k1 \[Rule] 1}, {k2 \[Rule] 1}, {k3 \[Rule] 1}, {k5 \[Rule] 1}, {
          k6 \[Rule] 1}}, {{k1 \[Rule] 1}, {k3 \[Rule] 1}, {k4 \[Rule] 1}, {
          k5 \[Rule] 1}, {k6 \[Rule] 1}}}\)], "Output",
  CellLabel->"(Lyra) Out[23]=",
  CellTags->"SolvableAlgebrasOfOrderN"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Examples",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"Prolongation"],

Cell["\<\
Here is the calculation of the prolongation for a third-order PDE\
\>", "MathCaption",
  CellTags->"Prolongation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Prolongation[
      \ {\[PartialD]\_t u[x, t] - 
          \[PartialD]\_\(x, x, x\)u[x, t]\ \[PartialD]\_x u[x, t]}, 
      \ {u}, {x, t}, {}\ ]\)], "Input",
  CellLabel->"(Lyra) In[24]:=",
  CellTags->"Prolongation"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"5", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "4"], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "5"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "4"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{
          SuperscriptBox[\(phi[1]\), 
            TagBox[\((0, 1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}], "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"4", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"9", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((1, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "4"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((1, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((2, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((2, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((2, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "-", 
        
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}], "+", 
        
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t]\), "]"}]}]}], 
      "}"}]], "Output",
  CellLabel->"(Lyra) Out[24]=",
  CellTags->"Prolongation"]
}, Open  ]],

Cell["\<\
The following example shows the prolongation of a system of equations\
\>", "MathCaption",
  CellTags->"Prolongation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Prolongation[
      \ {\[PartialD]\_t u[x, t] - 
          \[PartialD]\_\(x, x, x\)u[x, t]\ \[PartialD]\_x u[x, t], 
        \[PartialD]\_t v[x, t] + u[x, t] \[PartialD]\_\(x, x\)v[x, t]}, 
      \ {u, v}, {x, t}, {}\ ]\)], "Input",
  CellLabel->"(Lyra) In[25]:=",
  CellTags->"Prolongation"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 0, 3)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 3)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 3)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((2, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"5", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"2", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"9", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"6", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 1, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"6", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 2, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "4"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 2, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 2, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "4"], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((0, 0, 3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "5"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "4"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
            "]"}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"4", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((3, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"6", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"6", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"9", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"6", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"6", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"6", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"6", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((1, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "4"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((2, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((2, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((2, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((2, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"3", " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((2, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[1]\), 
                TagBox[\((3, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((3, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((3, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}]}], ",", 
        RowBox[{
          RowBox[{\(\(phi[1]\)[x, t, u[x, t], v[x, t]]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"3", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{\(u[x, t]\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "3"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 0, 2)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{\(u[x, t]\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((0, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 0, 2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{
            SuperscriptBox[\(phi[2]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
            "]"}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((0, 1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((0, 1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((2, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["v", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x, t\), "]"}], "2"], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((1, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((1, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{"2", " ", \(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((1, 0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "+", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox[\(phi[2]\), 
                TagBox[\((2, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[1]\), 
                TagBox[\((2, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}], "-", 
          RowBox[{\(u[x, t]\), " ", 
            RowBox[{
              SuperscriptBox["v", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t\), "]"}], " ", 
            RowBox[{
              SuperscriptBox[\(xi[2]\), 
                TagBox[\((2, 0, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, t, u[x, t], v[x, t]\), 
              "]"}]}]}]}], "}"}]], "Output",
  CellLabel->"(Lyra) Out[25]=",
  CellTags->"Prolongation"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"FrechetProlong"],

Cell[TextData[
"This example shows that you can specify the infinitesimals \[Xi] and \
\[Phi]"], "MathCaption",
  CellTags->"FrechetProlong"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FrechetProlong[\ {\[PartialD]\_t u[x, y, 
              t] - \[PartialD]\_\(x, x, x\)u[x, y, 
                t]\ \((\[PartialD]\_y u[x, y, t])\)\^2 - \[PartialD]\_\(y, \
y\)u[x, y, t]}, {u}\ , \ {x, y, 
        t}, \ {\(xi[1]\)[x, y, t, u[x, y, t]], \(xi[2]\)[x, y, t, 
          u[x, y, t]], \(xi[3]\)[x, y, t, u[x, y, t]]}, {\(phi[1]\)[x, y, t, 
          u[x, y, t]]}\ ]\)], "Input",
  CellLabel->"(Lyra) In[26]:=",
  CellTags->"FrechetProlong"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "4"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[\(phi[1]\), 
            TagBox[\((0, 0, 1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}], 
        "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((0, 1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[\(phi[1]\), 
            TagBox[\((0, 2, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}], 
        "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((0, 2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((0, 2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((0, 2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((1, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((1, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"9", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((1, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((1, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((1, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((1, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((2, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((2, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((2, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((2, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((2, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((2, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((2, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(phi[1]\), 
              TagBox[\((3, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox[\(xi[1]\), 
              TagBox[\((3, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[2]\), 
              TagBox[\((3, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox[\(xi[3]\), 
              TagBox[\((3, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), 
            "]"}]}]}], "}"}]], "Output",
  CellLabel->"(Lyra) Out[26]=",
  CellTags->"FrechetProlong"]
}, Open  ]],

Cell["The same example with different names for the infinitesimals", 
  "MathCaption",
  CellTags->"FrechetProlong"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FrechetProlong[\ {\[PartialD]\_t u[x, y, 
              t] - \[PartialD]\_\(x, x, x\)u[x, y, 
                t]\ \((\[PartialD]\_y u[x, y, t])\)\^2 - \[PartialD]\_\(y, \
y\)u[x, y, t]}, {u}\ , \ {x, y, 
        t}, \ {\[Xi][x, y, t, u[x, y, t]], \[Chi][x, y, t, 
          u[x, y, t]], \[Tau][x, y, t, u[x, y, t]]}, {\[Phi][x, y, t, 
          u[x, y, t]]}\ ]\)], "Input",
  CellLabel->"(Lyra) In[27]:=",
  CellTags->"FrechetProlong"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"-", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}]}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((2, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "4"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((0, 0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 0, 3)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox["\[Phi]", 
            TagBox[\((0, 0, 1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}], 
        "-", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"2", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((0, 1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"2", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((0, 2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((0, 2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox["\[Phi]", 
            TagBox[\((0, 2, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}], 
        "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((0, 2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((3, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((1, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((1, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((1, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"9", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"6", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((1, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((1, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((1, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((1, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((1, 0, 0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((2, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((2, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((2, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((2, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((2, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((2, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((2, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{"3", " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((2, 0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((1, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          RowBox[{
            SuperscriptBox["\[Xi]", 
              TagBox[\((3, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t\), "]"}], " ", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Tau]", 
              TagBox[\((3, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "-", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "2"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Phi]", 
              TagBox[\((3, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), "]"}]}],
         "+", 
        RowBox[{
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x, y, t\), "]"}], "3"], " ", 
          
          RowBox[{
            SuperscriptBox["\[Chi]", 
              TagBox[\((3, 0, 0, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y, t, u[x, y, t]\), 
            "]"}]}]}], "}"}]], "Output",
  CellLabel->"(Lyra) Out[27]=",
  CellTags->"FrechetProlong"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"LTF"],

Cell["\<\
This sample shows how the left hand side of an equation is represented in \
traditional mathematical notation\
\>", "MathCaption",
  CellTags->"LTF"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_t u[x, t] - u[x, t] \[PartialD]\_\(x, x\)u[x, t] - 
        A[t] \[PartialD]\_\(x, x, x, x\)u[x, t] // LTF\)], "Input",
  CellLabel->"In[11]:=",
  CellTags->"LTF"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(u\_t - u\ u\_\(x, x\) - A\ u\_\(x, x, x, x\) == 0\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellLabel->"Out[11]//TableForm=",
  CellTags->"LTF"]
}, Open  ]],

Cell["Terms containing integrals remain unchanged", "MathCaption",
  CellTags->"LTF"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_t u[x, t] - u[x, t] \[PartialD]\_\(x, x\)u[x, t] - 
        \[Integral]A[t] \[DifferentialD]t // LTF\)], "Input",
  CellLabel->"In[12]:=",
  CellTags->"LTF"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            \(\(-\(\[Integral]A[t] \[DifferentialD]t\)\) + u\_t - 
                u\_\(x, x\)\ u[x, t] == 0\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output",
  CellLabel->"Out[12]//TableForm=",
  CellTags->"LTF"]
}, Open  ]],

Cell["Infinitesimals are simplified to", "MathCaption",
  CellTags->"LTF"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Infinitesimals[\[PartialD]\_t u[x, t] - \[PartialD]\_\(x, x\)u[x, t] == 
          0, {u}, {x, t}] // LTF\)], "Input",
  CellLabel->"In[13]:=",
  CellTags->"LTF"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            \(\(-\((\[ScriptCapitalF]\_1)\)\_t\) + 
                \((\[ScriptCapitalF]\_1)\)\_\(x, x\) == 0\)},
          {\(\[Xi]\_1 == k5 - 2\ k2\ t + k6\ x + k4\ t\ x\)},
          {\(\[Xi]\_2 == k3 + t\ \((2\ k6 + k4\ t)\)\)},
          {
            \(\[Phi]\_1 == 
              u\ \((k1 - \(k4\ t\)\/2 + k2\ x - \(k4\ x\^2\)\/4)\) + 
                \[ScriptCapitalF]\_1\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Equal[ 
          Plus[ 
            Times[ -1, 
              Subscript[ 
                Subscript[ \[ScriptCapitalF], 1], t]], 
            Subscript[ 
              Subscript[ \[ScriptCapitalF], 1], x, x]], 0], 
        Equal[ 
          Subscript[ \[Xi], 1], 
          Plus[ k5, 
            Times[ -2, k2, t], 
            Times[ k6, x], 
            Times[ k4, t, x]]], 
        Equal[ 
          Subscript[ \[Xi], 2], 
          Plus[ k3, 
            Times[ t, 
              Plus[ 
                Times[ 2, k6], 
                Times[ k4, t]]]]], 
        Equal[ 
          Subscript[ \[Phi], 1], 
          Plus[ 
            Times[ u, 
              Plus[ k1, 
                Times[ 
                  Rational[ -1, 2], k4, t], 
                Times[ k2, x], 
                Times[ 
                  Rational[ -1, 4], k4, 
                  Power[ x, 2]]]], 
            Subscript[ \[ScriptCapitalF], 1]]]}]]], "Output",
  CellLabel->"Out[13]//TableForm=",
  CellTags->"LTF"]
}, Open  ]],

Cell[TextData[{
  "where xi[1], xi[2], and phi[1] is replaced by ",
  Cell[BoxData[
      \(TraditionalForm\`\[Xi]\_1\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Xi]\_2\)]],
  ", and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_1\)]],
  ". Arbitrary functions denoted say free[1][x,t] are replaced by ",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalF]\_1\)]],
  "."
}], "MathCaption",
  CellDingbat->None,
  CellTags->"LTF"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"LieCommutatorTable"],

Cell["\<\
First calculate the infinitesimals for the equation; here a third-order PDE\
\>", "MathCaption",
  CellTags->"LieCommutatorTable"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"infi1", " ", "=", " ", 
      RowBox[{"Infinitesimals", 
        StyleBox["[",
          FontColor->GrayLevel[0]], 
        StyleBox[" ",
          FontColor->GrayLevel[0]], 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox[
                  StyleBox["\[PartialD]",
                    FontColor->GrayLevel[0]], "t"], \(u[x, t]\)}], 
              "+", \(u[x, t] \[PartialD]\_x u[x, t]\), 
              "-", \(\[PartialD]\_\(x, x, x\)u[x, t]\)}], "\[Equal]", "0"}], 
          ",", \({u}\), ",", \({x, t}\)}], "  ", "]"}]}]], "Input",
  CellLabel->"In[14]:=  (14:41:53 on 7/11/99)"],

Cell[BoxData[
    \({xi[1] \[Rule] Function[{x, t, u}, k3 + k2\ t + k4\ x], 
      xi[2] \[Rule] Function[{x, t, u}, k1 + 3\ k4\ t], 
      phi[1] \[Rule] Function[{x, t, u}, k2 - 2\ k4\ u]}\)], "Output",
  CellLabel->"Out[14]=  (14:42:03 on 7/11/99)",
  CellTags->"LieCommutatorTable"]
}, Open  ]],

Cell["Use the infinitesimals infi1 for the commutator table", "MathCaption",
  CellTags->"LieCommutatorTable"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieCommutatorTable[\ infi1, {u}\ , {x, t}\ \ ]\)], "Input",
  CellLabel->"In[15]:=  (14:43:07 on 7/11/99)"],

Cell[BoxData[
    \({{0, \(-V[3]\), 0, \(-3\)\ V[1]}, {V[3], 0, 0, 2\ V[2]}, {0, 0, 
        0, \(-V[3]\)}, {3\ V[1], \(-2\)\ V[2], V[3], 0}}\)], "Output",
  CellLabel->"Out[15]=  (14:43:08 on 7/11/99)",
  CellTags->"LieCommutatorTable"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"CommutatorTableForm"],

Cell["\<\
First calculate the infinitesimals for the equation; here a third-order PDE\
\>", "MathCaption",
  CellTags->"CommutatorTableForm"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"infi1", " ", "=", " ", 
      RowBox[{"Infinitesimals", 
        StyleBox["[",
          FontColor->GrayLevel[0]], 
        StyleBox[" ",
          FontColor->GrayLevel[0]], 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox[
                  StyleBox["\[PartialD]",
                    FontColor->GrayLevel[0]], "t"], \(u[x, t]\)}], 
              "+", \(u[x, t] \[PartialD]\_x u[x, t]\), 
              "-", \(\[PartialD]\_\(x, x, x\)u[x, t]\)}], "\[Equal]", "0"}], 
          ",", \({u}\), ",", \({x, t}\)}], "  ", "]"}]}]], "Input",
  CellLabel->"In[16]:=  (14:56:44 on 7/11/99)",
  CellTags->"CommutatorTableForm"],

Cell[BoxData[
    \({xi[1] \[Rule] Function[{x, t, u}, k3 + k2\ t + k4\ x], 
      xi[2] \[Rule] Function[{x, t, u}, k1 + 3\ k4\ t], 
      phi[1] \[Rule] Function[{x, t, u}, k2 - 2\ k4\ u]}\)], "Output",
  CellLabel->"Out[16]=  (14:56:54 on 7/11/99)",
  CellTags->"CommutatorTableForm"]
}, Open  ]],

Cell["\<\
Use the infinitesimals infi1 for the commutator table and apply \
CommutatorTableForm to the result.\
\>", "MathCaption",
  CellTags->"CommutatorTableForm"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieCommutatorTable[\ infi1, {u}\ , {x, t}\ \ ] // 
      CommutatorTableForm\)], "Input",
  CellLabel->"In[17]:=  (14:57:07 on 7/11/99)",
  CellTags->"CommutatorTableForm"],

Cell[BoxData[
    TagBox[GridBox[{
          {\([, ]\), \(v\_1\), \(v\_2\), \(v\_3\), \(v\_4\)},
          {\(v\_1\), "0", \(-v\_3\), "0", \(\(-3\)\ v\_1\)},
          {\(v\_2\), \(v\_3\), "0", "0", \(2\ v\_2\)},
          {\(v\_3\), "0", "0", "0", \(-v\_3\)},
          {\(v\_4\), \(3\ v\_1\), \(\(-2\)\ v\_2\), \(v\_3\), "0"}
          },
        ColumnWidths->Automatic,
        RowLines->True,
        ColumnLines->True],
      DisplayForm]], "Output",
  CellLabel->"Out[17]//DisplayForm=  (14:57:08 on 7/11/99)",
  CellTags->"CommutatorTableForm"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Example",
  FontColor->RGBColor[0, 0, 0.500008]]], "SubsubsectionIcon",
  CellTags->"CTF"],

Cell["\<\
First calculate the infinitesimals for the equation; here a third-order PDE\
\>", "MathCaption",
  CellTags->"CTF"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"infi1", " ", "=", " ", 
      RowBox[{"Infinitesimals", 
        StyleBox["[",
          FontColor->GrayLevel[0]], 
        StyleBox[" ",
          FontColor->GrayLevel[0]], 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox[
                  StyleBox["\[PartialD]",
                    FontColor->GrayLevel[0]], "t"], \(u[x, t]\)}], 
              "+", \(u[x, t] \[PartialD]\_x u[x, t]\), 
              "-", \(\[PartialD]\_\(x, x, x\)u[x, t]\)}], "\[Equal]", "0"}], 
          ",", \({u}\), ",", \({x, t}\)}], "  ", "]"}]}]], "Input",
  CellLabel->"In[16]:=  (14:56:44 on 7/11/99)",
  CellTags->"CTF"],

Cell[BoxData[
    \({xi[1] \[Rule] Function[{x, t, u}, k3 + k2\ t + k4\ x], 
      xi[2] \[Rule] Function[{x, t, u}, k1 + 3\ k4\ t], 
      phi[1] \[Rule] Function[{x, t, u}, k2 - 2\ k4\ u]}\)], "Output",
  CellLabel->"Out[16]=  (14:56:54 on 7/11/99)",
  CellTags->"CTF"]
}, Open  ]],

Cell["\<\
Use the infinitesimals infi1 for the commutator table and apply \
CommutatorTableForm to the result.\
\>", "MathCaption",
  CellTags->"CTF"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieCommutatorTable[\ infi1, {u}\ , {x, t}\ \ ] // CTF\)], "Input",
  CellLabel->"In[18]:=  (15:03:20 on 7/11/99)",
  CellTags->"CTF"],

Cell[BoxData[
    TagBox[GridBox[{
          {\([, ]\), \(v\_1\), \(v\_2\), \(v\_3\), \(v\_4\)},
          {\(v\_1\), "0", \(-v\_3\), "0", \(\(-3\)\ v\_1\)},
          {\(v\_2\), \(v\_3\), "0", "0", \(2\ v\_2\)},
          {\(v\_3\), "0", "0", "0", \(-v\_3\)},
          {\(v\_4\), \(3\ v\_1\), \(\(-2\)\ v\_2\), \(v\_3\), "0"}
          },
        ColumnWidths->Automatic,
        RowLines->True,
        ColumnLines->True],
      DisplayForm]], "Output",
  CellLabel->"Out[18]//DisplayForm=  (15:03:21 on 7/11/99)",
  CellTags->"CTF"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->Automatic,
Evaluator->"Local",
WindowSize->{652, 597},
WindowMargins->{{4, Automatic}, {Automatic, 5}},
ShowCellTags->True,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions for Online Help", "Subtitle"],
  
  Cell["\<\
These styles are carefully tuned for all aspects of the online help. It's \
recommended that they remain unchanged.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Subsubsection"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Subsubsection"],
  
  Cell["\<\
  The options defined for the style below will be used at the Notebook level. \
 \
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"]}, {Cell[ 
            TextData[ {"Printed from the ", 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              " Help Browser"}], "PageHeader"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{None, Cell[ 
            
            TextData[ {
              "\[Copyright]1996 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
            
            TextData[ {
              "\[Copyright]1996 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FacingPages"->True},
    CellLabelAutoDelete->False,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Headings", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Chapter"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {4, 24}},
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Chapter", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->22]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {12, 18}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    ShowCellBracket->False,
    CellMargins->{{24, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    CellFrameLabelMargins->6,
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{16, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionColor"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->18},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0.297993, 0, 0.454994]],
  
  Cell[StyleData["SubsubsectionColor", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionIcon"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{24, 4}, {0, 18}},
    CellElementSpacings->{"ClosedGroupTopMargin"->8},
    CellGroupingRules->{"SectionGrouping", 50},
    CounterIncrements->"Section",
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubsectionIcon", "Printout"],
    CellDingbat->"\[FilledSquare]",
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{16, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsubsectionIcon"],
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{24, 4}, {0, 8}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellGroupingRules->{"SectionGrouping", 60},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["SubsubsectionIcon", "Printout"],
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->10]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Text", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 8}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CompactText"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontSize->10],
  
  Cell[StyleData["CompactText", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Compact12Text"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None],
  
  Cell[StyleData["Compact12Text", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextSans"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["TextSans", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedText"],
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {0, 8}},
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 8},
    ParagraphIndent->-15,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedText", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedTextNote"],
    ShowCellBracket->False,
    CellMargins->{{35, 4}, {0, 4}},
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedTextNote", "Printout"],
    CellMargins->{{27, 0}, {0, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndentedText"],
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {0, 6}},
    ShowSpecialCharacters->Automatic,
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None],
  
  Cell[StyleData["IndentedText", "Printout"],
    CellMargins->{{12, 0}, {0, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellDingbat->"\[FilledSmallSquare]",
    ShowCellBracket->False,
    CellMargins->{{19, 62}, {0, 14}},
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{9, 0}, {0, 14}},
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Input/Output", "Subsubsection"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.    \
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{46, 4}, {3, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Printout"],
    ShowCellBracket->False,
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 4}, {4, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->StandardForm],
  
  Cell[StyleData["Output", "Printout"],
    ShowCellBracket->False,
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{47, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Printout"],
    ShowCellBracket->False,
    FontSize->9.5,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{47, 4}, {4, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Printout"],
    ShowCellBracket->False,
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{47, 4}, {4, 2}},
    CellGroupingRules->"GraphicsGrouping",
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultFormatTypeForOutput,
    FormatType->InputForm,
    StyleMenuListing->None,
    FontWeight->"Plain"],
  
  Cell[StyleData["Graphics", "Printout"],
    ShowCellBracket->False,
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->7,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Name"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Name", "Printout"],
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlinks", "Subsubsection"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks. The others point to the various sections of the help browser. \
These styles will modify individual words or letters in a cell exclusive of \
the cell tag.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Subsubsection"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["BI"],
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["M4"],
    ShowCellBracket->True,
    StyleMenuListing->None,
    FontFamily->"Math4",
    CharacterEncoding->"Math4"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["C1MR"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->RGBColor[0.4, 0, 1]],
  
  Cell[StyleData["C1MR", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.31, 0.62}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->0.31}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.13, 0.33, 0.13, 0.33}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->0.194}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedNoteBox"],
    CellFrame->0.5,
    ShowCellBracket->False,
    CellMargins->{{37, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.8, 0.6],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ItemizedNoteBox", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    ShowCellBracket->False,
    CellMargins->{{10, Inherited}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    ShowCellBracket->False,
    CellMargins->{{35, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{27, 0}, {0, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{10, Inherited}, {0, 8}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    CellMargins->{{10, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 3}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{2, 0}, {0, 3}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    SpanMaxSize->Infinity,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["InlineOutput", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    SpanMaxSize->Infinity,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{34, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{16, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{8, Inherited}, {Inherited, Inherited}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Help Browser Styles", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {1, 10}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Printout"],
    CellMargins->{{2, 0}, {1, 10}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Command"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 14}},
    CounterIncrements->"Section",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Command", "Printout"],
    CellMargins->{{2, 0}, {0, 14}},
    PageBreakBelow->False,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CharacterName"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 4}},
    CellFrameMargins->4,
    StyleMenuListing->None],
  
  Cell[StyleData["CharacterName", "Printout"],
    CellMargins->{{2, 0}, {0, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 4}},
    CellFrameMargins->5,
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None],
  
  Cell[StyleData["Usage", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    FontWeight->"Plain"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ParagraphSpacing->{0, 6},
    ParagraphIndent->-10,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["Notes", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NotesList"],
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {2, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell[StyleData["NotesList", "Printout"],
    CellMargins->{{12, 0}, {2, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{11, 4}, {0, 10}},
    CellGroupingRules->{"SectionGrouping", 70},
    CellFrameMargins->12,
    StyleMenuListing->None,
    FontSize->13,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["ExampleSection", "Printout"],
    CellMargins->{{3, 0}, {0, 10}},
    PageBreakBelow->False,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleText"],
    ShowCellBracket->True,
    CellMargins->{{20, 40}, {0, 18}},
    ParagraphSpacing->{0, 6},
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["ExampleText", "Printout"],
    CellMargins->{{2, 80}, {0, 8}},
    PageBreakBelow->False,
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExampleSubsection"],
    ShowCellBracket->True,
    CellMargins->{{20, 4}, {0, 16}},
    CellGroupingRules->{"SectionGrouping", 80},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["ExampleSubsection", "Printout"],
    CellMargins->{{12, 0}, {0, 16}},
    PageBreakBelow->False,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LineHead"],
    CellFrame->{{0, 0}, {0.5, 0}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {8, 18}},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["LineHead", "Printout"],
    CellMargins->{{2, 0}, {8, 18}},
    PageBreakBelow->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FlushInput"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {1, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["FlushInput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{2, 0}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FlushOutput"],
    ShowCellBracket->False,
    CellMargins->{{10, Inherited}, {Inherited, Inherited}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->StandardForm,
    StyleMenuListing->None],
  
  Cell[StyleData["FlushOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{2, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DialogItem"],
    CellDingbat->"\[EmptyDiamond]",
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {0, 12}},
    CellGroupingRules->{"SectionGrouping", 70},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Bold"],
  
  Cell[StyleData["DialogItem", "Printout"],
    CellMargins->{{12, 0}, {0, 12}},
    PageBreakBelow->False,
    FontSize->8]
  }, Closed]],
  
  Cell[StyleData["GroupDivider"],
    ShowCellBracket->False,
    CellMargins->{{10, Inherited}, {Inherited, Inherited}},
    CellEditDuplicate->True,
    CellGroupingRules->{"TitleGrouping", 0},
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Highlight"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 18}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Highlight", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    LineSpacing->{1, 3}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["UserNotes"],
    CellFrame->{{2, 0}, {0, 0.25}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 4}},
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["UserNotes", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MoreInfo"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 4}},
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0.2]],
  
  Cell[StyleData["MoreInfo", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["UserTips"],
    CellFrame->{{2, 0}, {0, 0.25}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 4}},
    ParagraphIndent->-7,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.500008, 0.700008]],
  
  Cell[StyleData["UserTips", "Printout"],
    CellMargins->{{2, 0}, {0, 4}},
    LineSpacing->{1, 3},
    FontSize->8,
    Background->GrayLevel[0.700008]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Contents and Index", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContentsTitle"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 18}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["ContentsTitle", "Printout"],
    CellMargins->{{2, 0}, {0, 18}},
    PageBreakBelow->False,
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ContentsSection"],
    CellDingbat->"\[FilledSquare]",
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {3, 18}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["ContentsSection", "Printout"],
    CellMargins->{{12, 0}, {3, 18}},
    PageBreakBelow->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndexSection"],
    CellDingbat->"\[FilledSquare]",
    ShowCellBracket->False,
    CellMargins->{{20, 4}, {5, 20}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["IndexSection", "Printout"],
    CellMargins->{{12, 0}, {5, 20}},
    PageBreakBelow->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Contents"],
    ShowCellBracket->False,
    CellMargins->{{21, 4}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Contents", "Printout"],
    CellMargins->{{13, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Index"],
    ShowCellBracket->False,
    CellMargins->{{21, 4}, {0, 0}},
    ParagraphIndent->-48,
    StyleMenuListing->None],
  
  Cell[StyleData["Index", "Printout"],
    CellMargins->{{13, 0}, {0, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IndexSubentry"],
    ShowCellBracket->False,
    CellMargins->{{36, 4}, {0, 0}},
    ParagraphIndent->-48,
    StyleMenuListing->None],
  
  Cell[StyleData["IndexSubentry", "Printout"],
    CellMargins->{{24, 0}, {0, 0}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Horizontal Lines", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Line1"],
    CellFrame->{{0, 0}, {0, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {-16, 9}},
    StyleMenuListing->None,
    FontSize->2],
  
  Cell[StyleData["Line1", "Printout"],
    CellMargins->{{2, 0}, {-16, 9}}]
  }, Closed]],
  
  Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramTop"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {-18, 18}},
    LineSpacing->{1, -4},
    StyleMenuListing->None,
    FontSize->4],
  
  Cell[StyleData["ProgramTop", "Printout"],
    CellMargins->{{2, 0}, {-18, 18}}]
  }, Closed]],
  
  Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProgramBottom"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {-10, -2}},
    LineSpacing->{1, -4},
    StyleMenuListing->None,
    FontSize->4],
  
  Cell[StyleData["ProgramBottom", "Printout"],
    CellMargins->{{2, 0}, {-10, -2}}]
  }, Closed]],
  
  Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SessionLabel"],
    CellFrame->{{0.5, 0}, {0, 0.5}},
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {-4, 18}},
    LineSpacing->{1, -3},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SessionLabel", "Printout"],
    CellMargins->{{2, 0}, {-4, 18}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Page Headers and Footers", "Subsubsection"],
  
  Cell[StyleData["PageHeader"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontSize->8,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {2, 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->8,
    FontWeight->"Bold"],
  
  Cell[StyleData["PageFooter"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "AFrechetD"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[594297, 32176, 153, 4, 60, "Subsubsection",
      CellTags->"AFrechetD"],
    Cell[594453, 32182, 374, 10, 64, "Text",
      CellTags->"AFrechetD"],
    Cell[594830, 32194, 856, 25, 80, "MathCaption",
      CellTags->"AFrechetD"],
    Cell[663146, 34211, 121, 2, 39, "SubsubsectionIcon",
      CellTags->"AFrechetD"],
    Cell[663270, 34215, 90, 1, 45, "MathCaption",
      CellTags->"AFrechetD"],
    Cell[663385, 34220, 155, 4, 43, "Input",
      CellTags->"AFrechetD"],
    Cell[663543, 34226, 344, 11, 37, "Output",
      CellTags->"AFrechetD"],
    Cell[663902, 34240, 143, 4, 45, "MathCaption",
      CellTags->"AFrechetD"],
    Cell[664070, 34248, 280, 6, 100, "Input",
      CellTags->"AFrechetD"],
    Cell[664353, 34256, 963, 27, 80, "Output",
      CellTags->"AFrechetD"],
    Cell[665331, 34286, 103, 1, 45, "MathCaption",
      CellTags->"AFrechetD"],
    Cell[665459, 34291, 392, 8, 101, "Input",
      CellTags->"AFrechetD"],
    Cell[665854, 34301, 2858, 75, 136, "Output",
      CellTags->"AFrechetD"],
    Cell[668727, 34379, 92, 1, 45, "MathCaption",
      CellTags->"AFrechetD"],
    Cell[668844, 34384, 420, 11, 79, "Input",
      CellTags->"AFrechetD"],
    Cell[669267, 34397, 963, 27, 80, "Output",
      CellTags->"AFrechetD"]},
  "ApproximateSymmetries"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[601678, 32407, 177, 4, 60, "Subsubsection",
      CellTags->"ApproximateSymmetries"],
    Cell[601858, 32413, 559, 11, 98, "Text",
      CellTags->"ApproximateSymmetries"],
    Cell[701311, 35360, 133, 2, 39, "SubsubsectionIcon",
      CellTags->"ApproximateSymmetries"],
    Cell[701447, 35364, 137, 3, 45, "MathCaption",
      CellTags->"ApproximateSymmetries"],
    Cell[701609, 35371, 1347, 34, 86, "Input",
      CellTags->"ApproximateSymmetries"],
    Cell[702959, 35407, 175, 4, 37, "Message",
      CellTags->"ApproximateSymmetries"],
    Cell[703137, 35413, 863, 21, 123, "Output",
      CellTags->"ApproximateSymmetries"]},
  "BackTrafoCanonical"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[605940, 32536, 171, 4, 60, "Subsubsection",
      CellTags->"BackTrafoCanonical"],
    Cell[606114, 32542, 352, 9, 64, "Text",
      CellTags->"BackTrafoCanonical"]},
  "CanonicalRepresentation"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[605371, 32518, 181, 4, 60, "Subsubsection",
      CellTags->"CanonicalRepresentation"],
    Cell[605555, 32524, 382, 10, 64, "Text",
      CellTags->"CanonicalRepresentation"],
    Cell[733608, 36220, 135, 2, 35, "SubsubsectionIcon",
      CellTags->"CanonicalRepresentation"],
    Cell[733746, 36224, 135, 3, 45, "MathCaption",
      CellTags->"CanonicalRepresentation"],
    Cell[733906, 36231, 332, 7, 96, "Input",
      CellTags->"CanonicalRepresentation"],
    Cell[734241, 36240, 497, 13, 37, "Output",
      CellTags->"CanonicalRepresentation"],
    Cell[734753, 36256, 162, 4, 45, "MathCaption",
      CellTags->"CanonicalRepresentation"],
    Cell[734940, 36264, 337, 7, 91, "Input",
      CellTags->"CanonicalRepresentation"],
    Cell[735280, 36273, 524, 15, 52, "Output",
      CellTags->"CanonicalRepresentation"]},
  "DeterminingEquations"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[596032, 32236, 175, 4, 60, "Subsubsection",
      CellTags->"DeterminingEquations"],
    Cell[596210, 32242, 400, 9, 64, "Text",
      CellTags->"DeterminingEquations"],
    Cell[596613, 32253, 899, 24, 81, "MathCaption",
      CellTags->"DeterminingEquations"],
    Cell[676352, 34635, 132, 2, 39, "SubsubsectionIcon",
      CellTags->"DeterminingEquations"],
    Cell[676487, 34639, 119, 2, 45, "MathCaption",
      CellTags->"DeterminingEquations"],
    Cell[676631, 34645, 1144, 33, 81, "Input",
      CellTags->"DeterminingEquations"],
    Cell[687049, 34937, 214, 7, 45, "MathCaption",
      CellTags->"DeterminingEquations"],
    Cell[687288, 34948, 107, 3, 43, "Input",
      CellTags->"DeterminingEquations"],
    Cell[687398, 34953, 2059, 47, 276, "Output",
      CellTags->"DeterminingEquations"],
    Cell[689472, 35003, 120, 2, 45, "MathCaption",
      CellTags->"DeterminingEquations"],
    Cell[689617, 35009, 1393, 39, 104, "Input",
      CellTags->"DeterminingEquations"],
    Cell[691013, 35050, 1687, 42, 390, "Output",
      CellTags->"DeterminingEquations"]},
  "FrechetD"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[593139, 32139, 151, 4, 60, "Subsubsection",
      CellTags->"FrechetD"],
    Cell[593293, 32145, 365, 9, 64, "Text",
      CellTags->"FrechetD"],
    Cell[593661, 32156, 633, 18, 80, "MathCaption",
      CellTags->"FrechetD"],
    Cell[655586, 33979, 120, 2, 39, "SubsubsectionIcon",
      CellTags->"FrechetD"],
    Cell[655709, 33983, 124, 3, 45, "MathCaption",
      CellTags->"FrechetD"],
    Cell[655858, 33990, 153, 4, 43, "Input",
      CellTags->"FrechetD"],
    Cell[656014, 33996, 343, 11, 37, "Output",
      CellTags->"FrechetD"],
    Cell[656372, 34010, 143, 4, 45, "MathCaption",
      CellTags->"FrechetD"],
    Cell[656540, 34018, 277, 6, 100, "Input",
      CellTags->"FrechetD"],
    Cell[656820, 34026, 1275, 34, 80, "Output",
      CellTags->"FrechetD"],
    Cell[658110, 34063, 138, 4, 45, "MathCaption",
      CellTags->"FrechetD"],
    Cell[658273, 34071, 389, 8, 101, "Input",
      CellTags->"FrechetD"],
    Cell[658665, 34081, 2593, 69, 144, "Output",
      CellTags->"FrechetD"],
    Cell[661273, 34153, 100, 1, 45, "MathCaption",
      CellTags->"FrechetD"],
    Cell[661398, 34158, 421, 11, 79, "Input",
      CellTags->"FrechetD"],
    Cell[661822, 34171, 1275, 34, 80, "Output",
      CellTags->"FrechetD"]},
  "FrechetProlong"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[592549, 32121, 163, 4, 60, "Subsubsection",
      CellTags->"FrechetProlong"],
    Cell[592715, 32127, 421, 10, 64, "Text",
      CellTags->"FrechetProlong"],
    Cell[850078, 39345, 125, 2, 35, "SubsubsectionIcon",
      CellTags->"FrechetProlong"],
    Cell[850206, 39349, 141, 3, 45, "MathCaption",
      CellTags->"FrechetProlong"],
    Cell[850372, 39356, 469, 9, 98, "Input",
      CellTags->"FrechetProlong"],
    Cell[850844, 39367, 50499, 1420, 1669, "Output",
      CellTags->"FrechetProlong"],
    Cell[901358, 40790, 116, 2, 45, "MathCaption",
      CellTags->"FrechetProlong"],
    Cell[901499, 40796, 455, 9, 98, "Input",
      CellTags->"FrechetProlong"],
    Cell[901957, 40807, 50426, 1421, 1441, "Output",
      CellTags->"FrechetProlong"]},
  "Functions"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[581042, 31837, 84, 2, 84, "Chapter",
      CellTags->"Functions"]},
  "Infinitesimals"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[602420, 32426, 163, 4, 60, "Subsubsection",
      CellTags->"Infinitesimals"],
    Cell[602586, 32432, 440, 10, 81, "Text",
      CellTags->"Infinitesimals"],
    Cell[603029, 32444, 739, 18, 117, "Text",
      CellTags->"Infinitesimals"],
    Cell[603771, 32464, 108, 2, 36, "Text",
      CellTags->"Infinitesimals"],
    Cell[626973, 32924, 126, 2, 39, "SubsubsectionIcon",
      CellTags->"Infinitesimals"],
    Cell[627102, 32928, 289, 8, 56, "Text",
      CellTags->"Infinitesimals"],
    Cell[627416, 32940, 248, 5, 43, "Input",
      CellTags->"Infinitesimals"],
    Cell[627667, 32947, 315, 6, 75, "Output",
      CellTags->"Infinitesimals"],
    Cell[627997, 32956, 392, 13, 39, "Text",
      CellTags->"Infinitesimals"]},
  "Introduction"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[17598, 253, 125305, 1549, 183, 125188, 1546, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{"Introduction", "Overview"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[143931, 1832, 34978, 576, 150, 34858, 572, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->"Introduction"],
    Cell[178912, 2410, 58484, 4857, 124, 49375, 4738, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"Introduction"],
    Cell[237411, 7270, 59, 1, 70, "Section",
      CellTags->"Introduction"],
    Cell[237473, 7273, 1588, 42, 192, "Text",
      CellTags->"Introduction"],
    Cell[239064, 7317, 600, 16, 90, "Text",
      CellTags->{"MathLie", "Introduction"}],
    Cell[239667, 7335, 226, 8, 39, "Text",
      CellTags->"Introduction"],
    Cell[239896, 7345, 415, 9, 123, "Input",
      InitializationCell->True,
      CellTags->"Introduction"],
    Cell[240314, 7356, 123, 3, 39, "Text",
      CellTags->"Introduction"],
    Cell[240462, 7363, 125, 4, 43, "Input",
      InitializationCell->True,
      CellTags->"Introduction"],
    Cell[240590, 7369, 101, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[240694, 7373, 101, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[240798, 7377, 64, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[240865, 7381, 112, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[240980, 7385, 125, 3, 37, "Print",
      CellTags->"Introduction"],
    Cell[241108, 7390, 102, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[241213, 7394, 130, 3, 37, "Print",
      CellTags->"Introduction"],
    Cell[241346, 7399, 111, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[241460, 7403, 112, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[241575, 7407, 78, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[241656, 7411, 112, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[241783, 7416, 195, 8, 39, "Text",
      CellTags->"Introduction"],
    Cell[242003, 7428, 134, 4, 43, "Input",
      InitializationCell->True,
      CellTags->"Introduction"],
    Cell[242140, 7434, 101, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[242244, 7438, 101, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[242348, 7442, 64, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[242415, 7446, 112, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[242530, 7450, 125, 3, 37, "Print",
      CellTags->"Introduction"],
    Cell[242658, 7455, 102, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[242763, 7459, 130, 3, 37, "Print",
      CellTags->"Introduction"],
    Cell[242896, 7464, 111, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[243010, 7468, 112, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[243125, 7472, 78, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[243206, 7476, 112, 2, 37, "Print",
      CellTags->"Introduction"],
    Cell[243333, 7481, 482, 12, 70, "Section",
      CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {
          "SubSubTitle", 0}, {"Section", 0}, {"SubSection", 0}, {
          "SubSubSection", 0}, {"NumberedEquation", 0}, {
          "NumberedFigure", 0}, {"NumberedTable", 0}},
      CellTags->{"Installing MathLie", "Introduction"}],
    Cell[243818, 7495, 153, 5, 39, "Text",
      CellTags->"Introduction"],
    Cell[243996, 7504, 126, 2, 39, "SubsubsectionIcon",
      CellTags->"Introduction"],
    Cell[244125, 7508, 102, 1, 49, "Subsubsection",
      CellTags->{"Manual installation W95", "Introduction"}],
    Cell[244230, 7511, 297, 9, 56, "Text",
      CellTags->"Introduction"],
    Cell[244552, 7524, 93, 2, 43, "Input",
      CellTags->{"$TopDirectory", "Introduction"}],
    Cell[244648, 7528, 115, 2, 37, "Output",
      CellTags->"Introduction"],
    Cell[244778, 7533, 278, 9, 39, "Text",
      CellTags->"Introduction"],
    Cell[245059, 7544, 101, 1, 39, "Text",
      CellTags->"Introduction"],
    Cell[245163, 7547, 266, 7, 56, "Text",
      CellTags->{"$MathLiePath", "Introduction"}],
    Cell[245454, 7558, 134, 3, 43, "Input",
      CellTags->"Introduction"],
    Cell[245591, 7563, 144, 3, 37, "Output",
      CellTags->"Introduction"],
    Cell[245750, 7569, 268, 9, 64, "Text",
      CellTags->"Introduction"],
    Cell[246021, 7580, 90, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[246114, 7584, 170, 6, 39, "Text",
      CellTags->"Introduction"],
    Cell[246287, 7592, 108, 1, 49, "Subsubsection",
      CellTags->{"Automatic Installation W95", "Introduction"}],
    Cell[246398, 7595, 289, 9, 56, "Text",
      CellTags->"Introduction"],
    Cell[246712, 7608, 532, 11, 223, "Input",
      CellTags->"Introduction"],
    Cell[247247, 7621, 151, 4, 37, "Print",
      CellTags->"Introduction"],
    Cell[247413, 7628, 97, 1, 39, "Text",
      CellTags->"Introduction"],
    Cell[247513, 7631, 239, 6, 56, "Text",
      CellTags->"Introduction"],
    Cell[247755, 7639, 139, 3, 43, "Input",
      CellTags->"Introduction"],
    Cell[247897, 7644, 344, 12, 64, "Text",
      CellTags->"Introduction"],
    Cell[248244, 7658, 90, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[248337, 7662, 170, 6, 39, "Text",
      CellTags->"Introduction"],
    Cell[248544, 7673, 119, 2, 39, "SubsubsectionIcon",
      CellTags->"Introduction"],
    Cell[248666, 7677, 102, 1, 49, "Subsubsection",
      CellTags->{"Manual installation Mac", "Introduction"}],
    Cell[248771, 7680, 297, 9, 56, "Text",
      CellTags->"Introduction"],
    Cell[249093, 7693, 74, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[249170, 7697, 115, 2, 37, "Output",
      CellTags->"Introduction"],
    Cell[249300, 7702, 283, 9, 39, "Text",
      CellTags->"Introduction"],
    Cell[249586, 7713, 100, 1, 39, "Text",
      CellTags->"Introduction"],
    Cell[249689, 7716, 248, 7, 56, "Text",
      CellTags->"Introduction"],
    Cell[249962, 7727, 134, 3, 43, "Input",
      CellTags->"Introduction"],
    Cell[250099, 7732, 144, 3, 37, "Output",
      CellTags->"Introduction"],
    Cell[250258, 7738, 268, 9, 64, "Text",
      CellTags->"Introduction"],
    Cell[250529, 7749, 90, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[250622, 7753, 170, 6, 39, "Text",
      CellTags->"Introduction"],
    Cell[250795, 7761, 108, 1, 49, "Subsubsection",
      CellTags->{"Automatic Installation Mac", "Introduction"}],
    Cell[250906, 7764, 289, 9, 56, "Text",
      CellTags->"Introduction"],
    Cell[251220, 7777, 532, 11, 223, "Input",
      CellTags->"Introduction"],
    Cell[251755, 7790, 151, 4, 37, "Print",
      CellTags->"Introduction"],
    Cell[251921, 7797, 97, 1, 39, "Text",
      CellTags->"Introduction"],
    Cell[252021, 7800, 239, 6, 56, "Text",
      CellTags->"Introduction"],
    Cell[252263, 7808, 139, 3, 43, "Input",
      CellTags->"Introduction"],
    Cell[252405, 7813, 344, 12, 64, "Text",
      CellTags->"Introduction"],
    Cell[252752, 7827, 90, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[252845, 7831, 170, 6, 39, "Text",
      CellTags->"Introduction"],
    Cell[253052, 7842, 120, 2, 39, "SubsubsectionIcon",
      CellTags->"Introduction"],
    Cell[253175, 7846, 103, 1, 49, "Subsubsection",
      CellTags->{"Manual installation UNIX", "Introduction"}],
    Cell[253281, 7849, 256, 7, 56, "Text",
      CellTags->"Introduction"],
    Cell[253562, 7860, 75, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[253640, 7864, 115, 2, 37, "Output",
      CellTags->"Introduction"],
    Cell[253770, 7869, 255, 9, 39, "Text",
      CellTags->"Introduction"],
    Cell[254028, 7880, 100, 1, 39, "Text",
      CellTags->"Introduction"],
    Cell[254131, 7883, 248, 7, 56, "Text",
      CellTags->"Introduction"],
    Cell[254404, 7894, 110, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[254517, 7898, 96, 2, 37, "Output",
      CellTags->"Introduction"],
    Cell[254628, 7903, 268, 9, 64, "Text",
      CellTags->"Introduction"],
    Cell[254899, 7914, 90, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[254992, 7918, 170, 6, 39, "Text",
      CellTags->"Introduction"],
    Cell[255165, 7926, 108, 1, 49, "Subsubsection",
      CellTags->{"Automatic Installation UNIX", "Introduction"}],
    Cell[255276, 7929, 289, 9, 56, "Text",
      CellTags->"Introduction"],
    Cell[255590, 7942, 550, 11, 243, "Input",
      CellTags->"Introduction"],
    Cell[256143, 7955, 151, 4, 37, "Print",
      CellTags->"Introduction"],
    Cell[256309, 7962, 97, 1, 39, "Text",
      CellTags->"Introduction"],
    Cell[256409, 7965, 239, 6, 56, "Text",
      CellTags->"Introduction"],
    Cell[256651, 7973, 156, 3, 43, "Input",
      CellTags->"Introduction"],
    Cell[256810, 7978, 364, 13, 64, "Text",
      CellTags->"Introduction"],
    Cell[257177, 7993, 90, 2, 43, "Input",
      CellTags->"Introduction"],
    Cell[257270, 7997, 170, 6, 39, "Text",
      CellTags->"Introduction"]},
  "Lie"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[581129, 31841, 141, 4, 60, "Subsubsection",
      CellTags->"Lie"],
    Cell[581273, 31847, 252, 11, 47, "Text",
      CellTags->"Lie"],
    Cell[581528, 31860, 179, 4, 45, "MathCaption",
      CellTags->"Lie"],
    Cell[581710, 31866, 195, 4, 45, "MathCaption",
      CellTags->"Lie"],
    Cell[581908, 31872, 178, 3, 45, "MathCaption",
      CellTags->"Lie"],
    Cell[582089, 31877, 146, 3, 45, "MathCaption",
      CellTags->"Lie"],
    Cell[582238, 31882, 6724, 125, 1741, "Text",
      CellTags->"Lie"],
    Cell[588965, 32009, 86, 2, 36, "Text",
      CellTags->"Lie"],
    Cell[589054, 32013, 150, 4, 45, "MathCaption",
      CellTags->"Lie"],
    Cell[589207, 32019, 964, 23, 505, "Text",
      CellTags->{"Lie", "InputFile"}],
    Cell[590174, 32044, 117, 2, 36, "Text",
      CellTags->"Lie"],
    Cell[590294, 32048, 116, 2, 45, "MathCaption",
      CellTags->"Lie"],
    Cell[630425, 33027, 115, 2, 39, "SubsubsectionIcon",
      CellTags->"Lie"],
    Cell[630543, 33031, 132, 4, 45, "MathCaption",
      CellTags->"Lie"],
    Cell[630700, 33039, 97, 3, 43, "Input",
      CellTags->"Lie"],
    Cell[630800, 33044, 2531, 72, 113, "Output",
      CellTags->"Lie"],
    Cell[633346, 33119, 88, 1, 45, "MathCaption",
      CellTags->"Lie"],
    Cell[633459, 33124, 124, 3, 43, "Input",
      CellTags->"Lie"],
    Cell[633586, 33129, 927, 24, 123, "Output",
      CellTags->"Lie"]},
  "LieApproximation"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[601017, 32389, 167, 4, 60, "Subsubsection",
      CellTags->"LieApproximation"],
    Cell[601187, 32395, 488, 10, 81, "Text",
      CellTags->"LieApproximation"]},
  "LieCommutatorTable"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[606469, 32553, 171, 4, 60, "Subsubsection",
      CellTags->"LieCommutatorTable"],
    Cell[606643, 32559, 296, 8, 64, "Text",
      CellTags->"LieCommutatorTable"],
    Cell[606942, 32569, 392, 10, 46, "Input",
      CellTags->"LieCommutatorTable"],
    Cell[956353, 42376, 129, 2, 39, "SubsubsectionIcon",
      CellTags->"LieCommutatorTable"],
    Cell[956485, 42380, 140, 3, 45, "MathCaption",
      CellTags->"LieCommutatorTable"],
    Cell[957324, 42406, 286, 5, 69, "Output",
      CellTags->"LieCommutatorTable"],
    Cell[957625, 42414, 110, 1, 45, "MathCaption",
      CellTags->"LieCommutatorTable"],
    Cell[957890, 42423, 237, 4, 69, "Output",
      CellTags->"LieCommutatorTable"]},
  "LieEquations"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[598891, 32323, 159, 4, 60, "Subsubsection",
      CellTags->"LieEquations"],
    Cell[599053, 32329, 388, 12, 64, "Text",
      CellTags->"LieEquations"],
    Cell[599444, 32343, 275, 5, 62, "MathCaption",
      CellTags->"LieEquations"],
    Cell[599722, 32350, 142, 2, 45, "MathCaption",
      CellTags->"LieEquations"],
    Cell[599867, 32354, 638, 16, 330, "Text",
      CellTags->"LieEquations"],
    Cell[600508, 32372, 138, 3, 36, "Text",
      CellTags->"LieEquations"],
    Cell[600649, 32377, 365, 10, 62, "MathCaption",
      CellTags->"LieEquations"],
    Cell[628426, 32974, 124, 2, 39, "SubsubsectionIcon",
      CellTags->"LieEquations"],
    Cell[628553, 32978, 120, 3, 39, "Text",
      CellTags->"LieEquations"],
    Cell[628676, 32983, 436, 8, 103, "Input",
      CellTags->"LieEquations"],
    Cell[629115, 32993, 846, 19, 107, "Text",
      CellTags->"LieEquations"],
    Cell[629964, 33014, 424, 8, 83, "Input",
      CellTags->"LieEquations"]},
  "LieReduction"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[597515, 32279, 159, 4, 60, "Subsubsection",
      CellTags->"LieReduction"],
    Cell[597677, 32285, 614, 15, 81, "Text",
      CellTags->"LieReduction"],
    Cell[692749, 35098, 124, 2, 39, "SubsubsectionIcon",
      CellTags->"LieReduction"],
    Cell[692876, 35102, 141, 4, 45, "MathCaption",
      CellTags->"LieReduction"],
    Cell[693042, 35110, 200, 4, 63, "Input",
      CellTags->"LieReduction"],
    Cell[693245, 35116, 1295, 29, 112, "Output",
      CellTags->"LieReduction"],
    Cell[694555, 35148, 102, 1, 45, "MathCaption",
      CellTags->"LieReduction"],
    Cell[694682, 35153, 268, 6, 65, "Input",
      CellTags->"LieReduction"],
    Cell[694953, 35161, 1159, 27, 117, "Output",
      CellTags->"LieReduction"],
    Cell[696127, 35191, 161, 4, 62, "MathCaption",
      CellTags->"LieReduction"],
    Cell[696313, 35199, 136, 3, 44, "Input",
      CellTags->"LieReduction"],
    Cell[696452, 35204, 122, 3, 37, "Output",
      CellTags->"LieReduction"],
    Cell[696589, 35210, 82, 1, 45, "MathCaption",
      CellTags->"LieReduction"],
    Cell[696696, 35215, 239, 6, 65, "Input",
      CellTags->"LieReduction"],
    Cell[696938, 35223, 1966, 43, 164, "Output",
      CellTags->"LieReduction"]},
  "LieSolve"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[590413, 32052, 151, 4, 60, "Subsubsection",
      CellTags->"LieSolve"],
    Cell[590567, 32058, 262, 10, 47, "Text",
      CellTags->"LieSolve"],
    Cell[590832, 32070, 242, 4, 62, "MathCaption",
      CellTags->"LieSolve"],
    Cell[591077, 32076, 198, 4, 45, "MathCaption",
      CellTags->"LieSolve"],
    Cell[634562, 33159, 120, 2, 39, "SubsubsectionIcon",
      CellTags->"LieSolve"],
    Cell[634685, 33163, 93, 1, 45, "MathCaption",
      CellTags->"LieSolve"],
    Cell[634803, 33168, 107, 3, 43, "Input",
      CellTags->"LieSolve"],
    Cell[634913, 33173, 932, 24, 123, "Output",
      CellTags->"LieSolve"],
    Cell[635860, 33200, 175, 4, 45, "MathCaption",
      CellTags->"LieSolve"],
    Cell[636060, 33208, 160, 4, 43, "Input",
      CellTags->"LieSolve"],
    Cell[636223, 33214, 60, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[636286, 33218, 124, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[636413, 33223, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[636541, 33228, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[636669, 33233, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[636797, 33238, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[636925, 33243, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[637053, 33248, 124, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[637180, 33253, 60, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[637243, 33257, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[637308, 33261, 322, 8, 37, "Print",
      CellTags->"LieSolve"],
    Cell[637633, 33271, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[637697, 33275, 205, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[637905, 33281, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[637969, 33285, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638034, 33289, 82, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638119, 33293, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638247, 33298, 63, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638313, 33302, 91, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638407, 33306, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638472, 33310, 83, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638558, 33314, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638686, 33319, 63, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638752, 33323, 84, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638839, 33327, 63, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[638905, 33331, 104, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639012, 33335, 63, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639078, 33339, 83, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639164, 33343, 63, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639230, 33347, 66, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639299, 33351, 60, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639362, 33355, 79, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639444, 33359, 60, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639507, 33363, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639635, 33368, 173, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639811, 33374, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[639876, 33378, 322, 11, 37, "Print",
      CellTags->"LieSolve"],
    Cell[640201, 33391, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[640266, 33395, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[640394, 33400, 181, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[640578, 33406, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[640643, 33410, 284, 10, 37, "Print",
      CellTags->"LieSolve"],
    Cell[640930, 33422, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[640995, 33426, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[641123, 33431, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[641251, 33436, 75, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[641329, 33440, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[641394, 33444, 369, 11, 37, "Print",
      CellTags->"LieSolve"],
    Cell[641766, 33457, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[641831, 33461, 381, 12, 37, "Print",
      CellTags->"LieSolve"],
    Cell[642215, 33475, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[642280, 33479, 623, 19, 53, "Print",
      CellTags->"LieSolve"],
    Cell[642906, 33500, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[643034, 33505, 122, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[643159, 33510, 305, 7, 37, "Print",
      CellTags->"LieSolve"],
    Cell[643467, 33519, 62, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[643532, 33523, 60, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[643595, 33527, 112, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[643710, 33531, 103, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[643816, 33535, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[643880, 33539, 177, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[644060, 33545, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[644188, 33550, 188, 6, 37, "Print",
      CellTags->"LieSolve"],
    Cell[644379, 33558, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[644507, 33563, 177, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[644687, 33569, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[644815, 33574, 188, 6, 37, "Print",
      CellTags->"LieSolve"],
    Cell[645006, 33582, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[645134, 33587, 177, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[645314, 33593, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[645442, 33598, 200, 6, 38, "Print",
      CellTags->"LieSolve"],
    Cell[645645, 33606, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[645773, 33611, 177, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[645953, 33617, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[646081, 33622, 188, 6, 37, "Print",
      CellTags->"LieSolve"],
    Cell[646272, 33630, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[646400, 33635, 177, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[646580, 33641, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[646708, 33646, 533, 16, 38, "Print",
      CellTags->"LieSolve"],
    Cell[647244, 33664, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[647372, 33669, 177, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[647552, 33675, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[647680, 33680, 356, 11, 38, "Print",
      CellTags->"LieSolve"],
    Cell[648039, 33693, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[648167, 33698, 177, 4, 37, "Print",
      CellTags->"LieSolve"],
    Cell[648347, 33704, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[648475, 33709, 379, 12, 37, "Print",
      CellTags->"LieSolve"],
    Cell[648857, 33723, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[648985, 33728, 60, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649048, 33732, 124, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649175, 33737, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649239, 33741, 92, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649334, 33745, 289, 7, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649626, 33754, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649690, 33758, 75, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649768, 33762, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649896, 33767, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[649960, 33771, 303, 9, 37, "Print",
      CellTags->"LieSolve"],
    Cell[650266, 33782, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[650330, 33786, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[650394, 33790, 315, 10, 37, "Print",
      CellTags->"LieSolve"],
    Cell[650712, 33802, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[650776, 33806, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[650904, 33811, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[650968, 33815, 568, 18, 53, "Print",
      CellTags->"LieSolve"],
    Cell[651539, 33835, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[651603, 33839, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[651731, 33844, 80, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[651814, 33848, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[651878, 33852, 392, 12, 38, "Print",
      CellTags->"LieSolve"],
    Cell[652273, 33866, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[652337, 33870, 125, 3, 37, "Print",
      CellTags->"LieSolve"],
    Cell[652465, 33875, 61, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[652529, 33879, 105, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[652637, 33883, 103, 2, 37, "Print",
      CellTags->"LieSolve"],
    Cell[652743, 33887, 932, 24, 123, "Output",
      CellTags->"LieSolve"],
    Cell[653690, 33914, 233, 7, 45, "MathCaption",
      CellTags->"LieSolve"],
    Cell[653948, 33925, 132, 3, 43, "Input",
      CellTags->"LieSolve"],
    Cell[654083, 33930, 932, 24, 123, "Output",
      CellTags->"LieSolve"],
    Cell[655052, 33959, 98, 3, 43, "Input",
      CellTags->"LieSolve"],
    Cell[655153, 33964, 384, 9, 122, "Print",
      CellTags->"LieSolve"]},
  "LieStructureForm"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[591278, 32082, 212, 6, 60, "Subsubsection",
      CellTags->"LieStructureForm"],
    Cell[591493, 32090, 505, 16, 64, "Text",
      CellTags->"LieStructureForm"],
    Cell[592001, 32108, 310, 5, 62, "MathCaption",
      CellTags->"LieStructureForm"],
    Cell[592314, 32115, 232, 4, 62, "MathCaption",
      CellTags->"LieStructureForm"]},
  "MathLie"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[239064, 7317, 600, 16, 90, "Text",
      CellTags->{"MathLie", "Introduction"}]},
  "NonClassicalPointSymmetries"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[603882, 32468, 189, 4, 60, "Subsubsection",
      CellTags->"NonClassicalPointSymmetries"],
    Cell[604074, 32474, 306, 8, 64, "Text",
      CellTags->"NonClassicalPointSymmetries"],
    Cell[704049, 35440, 139, 2, 39, "SubsubsectionIcon",
      CellTags->"NonClassicalPointSymmetries"],
    Cell[704191, 35444, 147, 3, 45, "MathCaption",
      CellTags->"NonClassicalPointSymmetries"],
    Cell[704363, 35451, 310, 6, 85, "Input",
      CellTags->"NonClassicalPointSymmetries"],
    Cell[704676, 35459, 16138, 424, 892, "Output",
      CellTags->"NonClassicalPointSymmetries"]},
  "Overview"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[17598, 253, 125305, 1549, 183, 125188, 1546, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{"Introduction", "Overview"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[257572, 8011, 107, 3, 70, "Section",
      Evaluatable->False,
      CellTags->"Overview"],
    Cell[257682, 8016, 346, 9, 56, "Text",
      CellTags->"Overview"],
    Cell[258031, 8027, 65, 1, 49, "Subsubsection",
      CellTags->"Overview"],
    Cell[258099, 8030, 73, 1, 49, "Subsubsection",
      CellTags->"Overview"],
    Cell[258175, 8033, 69, 1, 49, "Subsubsection",
      CellTags->"Overview"],
    Cell[258247, 8036, 71, 1, 49, "Subsubsection",
      CellTags->"Overview"],
    Cell[258321, 8039, 818, 18, 124, "Text",
      CellTags->"Overview"],
    Cell[259142, 8059, 185, 5, 39, "Text",
      CellTags->"Overview"],
    Cell[259330, 8066, 75430, 5155, 295, 49854, 4832, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"Overview"],
    Cell[334763, 13223, 184, 5, 39, "Text",
      CellTags->"Overview"],
    Cell[334950, 13230, 217817, 15448, 257, 177462, 14943, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"Overview"],
    Cell[552770, 28680, 167, 5, 39, "Text",
      CellTags->"Overview"],
    Cell[552940, 28687, 136, 4, 49, "Subsubsection",
      CellTags->"Overview"],
    Cell[553079, 28693, 443, 12, 73, "Text",
      CellTags->"Overview"],
    Cell[553547, 28709, 347, 8, 99, "Input",
      CellTags->"Overview"],
    Cell[553897, 28719, 298, 8, 95, "Output",
      CellTags->"Overview"],
    Cell[554210, 28730, 472, 14, 73, "Text",
      CellTags->"Overview"],
    Cell[554707, 28748, 92, 3, 43, "Input",
      CellTags->"Overview"],
    Cell[554802, 28753, 871, 30, 114, "Output",
      CellTags->"Overview"],
    Cell[555688, 28786, 306, 10, 39, "Text",
      CellTags->"Overview"],
    Cell[555997, 28798, 346, 7, 56, "Text",
      CellTags->"Overview"],
    Cell[556346, 28807, 1399, 47, 785, "Print",
      CellTags->"Overview"],
    Cell[557748, 28856, 370, 12, 56, "Text",
      CellTags->"Overview"],
    Cell[558121, 28870, 103, 1, 49, "Subsubsection",
      CellTags->"Overview"],
    Cell[558227, 28873, 487, 13, 73, "Text",
      CellTags->"Overview"],
    Cell[558739, 28890, 93, 2, 43, "Input",
      CellTags->"Overview"],
    Cell[558835, 28894, 138, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[558976, 28916, 144, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[559123, 28938, 144, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[559270, 28960, 140, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[559413, 28982, 146, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[559562, 29004, 172, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[559737, 29026, 210, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[559950, 29048, 178, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[560131, 29070, 144, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[560278, 29092, 94, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[560375, 29114, 132, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[560510, 29136, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[560741, 29158, 120, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[560864, 29180, 316, 26, 65, "Print",
      CellTags->"Overview"],
    Cell[561183, 29208, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[561414, 29230, 124, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[561541, 29252, 156, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[561700, 29274, 120, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[561823, 29296, 212, 24, 55, "Print",
      CellTags->"Overview"],
    Cell[562038, 29322, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[562269, 29344, 212, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[562484, 29366, 206, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[562693, 29388, 216, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[562912, 29410, 202, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[563117, 29432, 142, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[563262, 29454, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[563493, 29476, 134, 22, 45, "Print",
      CellTags->"Overview"],
    Cell[563630, 29500, 226, 22, 45, "Print",
      CellTags->"Overview"],
    Cell[563859, 29524, 266, 26, 65, "Print",
      CellTags->"Overview"],
    Cell[564128, 29552, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[564359, 29574, 150, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[564512, 29596, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[564743, 29618, 184, 22, 45, "Print",
      CellTags->"Overview"],
    Cell[564930, 29642, 152, 22, 45, "Print",
      CellTags->"Overview"],
    Cell[565085, 29666, 150, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[565238, 29688, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[565469, 29710, 154, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[565626, 29732, 116, 22, 45, "Print",
      CellTags->"Overview"],
    Cell[565745, 29756, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[565976, 29778, 164, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[566143, 29800, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[566374, 29822, 222, 34, 105, "Print",
      CellTags->"Overview"],
    Cell[566599, 29858, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[566830, 29880, 188, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[567021, 29902, 162, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[567186, 29924, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[567417, 29946, 128, 22, 45, "Print",
      CellTags->"Overview"],
    Cell[567548, 29970, 126, 22, 45, "Print",
      CellTags->"Overview"],
    Cell[567677, 29994, 228, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[567908, 30016, 210, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[568121, 30038, 158, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[568282, 30060, 238, 28, 75, "Print",
      CellTags->"Overview"],
    Cell[568523, 30090, 142, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[568668, 30112, 112, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[568783, 30134, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[569017, 30159, 199, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[569219, 30184, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[569453, 30209, 161, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[569617, 30234, 125, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[569745, 30259, 221, 27, 55, "Print",
      CellTags->"Overview"],
    Cell[569969, 30288, 233, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[570205, 30313, 125, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[570333, 30338, 137, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[570473, 30363, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[570707, 30388, 197, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[570907, 30413, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[571141, 30438, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[571293, 30463, 141, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[571437, 30488, 113, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[571553, 30513, 191, 27, 55, "Print",
      CellTags->"Overview"],
    Cell[571747, 30542, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[571981, 30567, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[572133, 30592, 141, 25, 45, "Print",
      CellTags->"Overview"],
    Cell[572277, 30619, 149, 25, 45, "Print",
      CellTags->"Overview"],
    Cell[572429, 30646, 177, 29, 65, "Print",
      CellTags->"Overview"],
    Cell[572609, 30677, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[572843, 30702, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[572995, 30727, 209, 25, 45, "Print",
      CellTags->"Overview"],
    Cell[573207, 30754, 149, 25, 45, "Print",
      CellTags->"Overview"],
    Cell[573359, 30781, 281, 29, 65, "Print",
      CellTags->"Overview"],
    Cell[573643, 30812, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[573877, 30837, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[574029, 30862, 121, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[574153, 30887, 113, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[574269, 30912, 113, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[574385, 30937, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[574619, 30962, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[574771, 30987, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[574923, 31012, 113, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[575039, 31037, 191, 27, 55, "Print",
      CellTags->"Overview"],
    Cell[575233, 31066, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[575467, 31091, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[575619, 31116, 173, 25, 45, "Print",
      CellTags->"Overview"],
    Cell[575795, 31143, 149, 25, 45, "Print",
      CellTags->"Overview"],
    Cell[575947, 31170, 177, 29, 65, "Print",
      CellTags->"Overview"],
    Cell[576127, 31201, 231, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[576361, 31226, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[576513, 31251, 249, 25, 45, "Print",
      CellTags->"Overview"],
    Cell[576765, 31278, 149, 25, 45, "Print",
      CellTags->"Overview"],
    Cell[576917, 31305, 281, 29, 65, "Print",
      CellTags->"Overview"],
    Cell[577201, 31336, 213, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[577417, 31361, 206, 20, 35, "Print",
      CellTags->"Overview"],
    Cell[577626, 31383, 213, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[577842, 31408, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[577994, 31433, 191, 27, 55, "Print",
      CellTags->"Overview"],
    Cell[578188, 31462, 213, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[578404, 31487, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[578556, 31512, 367, 33, 85, "Print",
      CellTags->"Overview"],
    Cell[578926, 31547, 213, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[579142, 31572, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[579294, 31597, 191, 27, 55, "Print",
      CellTags->"Overview"],
    Cell[579488, 31626, 213, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[579704, 31651, 149, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[579856, 31676, 367, 33, 85, "Print",
      CellTags->"Overview"],
    Cell[580226, 31711, 213, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[580442, 31736, 99, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[580544, 31761, 187, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[580734, 31786, 183, 23, 35, "Print",
      CellTags->"Overview"],
    Cell[580920, 31811, 107, 23, 35, "Print",
      CellTags->"Overview"]},
  "PotentialSymmetries"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[604383, 32484, 173, 4, 60, "Subsubsection",
      CellTags->"PotentialSymmetries"],
    Cell[604559, 32490, 292, 9, 64, "Text",
      CellTags->"PotentialSymmetries"],
    Cell[720863, 35889, 131, 2, 35, "SubsubsectionIcon",
      CellTags->"PotentialSymmetries"],
    Cell[720997, 35893, 148, 4, 45, "MathCaption",
      CellTags->"PotentialSymmetries"],
    Cell[721170, 35901, 353, 8, 112, "Input",
      CellTags->"PotentialSymmetries"],
    Cell[721526, 35911, 4461, 105, 295, "Output",
      CellTags->"PotentialSymmetries"],
    Cell[726002, 36019, 147, 4, 45, "MathCaption",
      CellTags->"PotentialSymmetries"],
    Cell[726174, 36027, 315, 7, 112, "Input",
      CellTags->"PotentialSymmetries"],
    Cell[726492, 36036, 5896, 134, 588, "Output",
      CellTags->"PotentialSymmetries"]},
  "PrintDf"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[595689, 32221, 149, 4, 60, "Subsubsection",
      CellTags->"PrintDf"],
    Cell[595841, 32227, 188, 7, 47, "Text",
      CellTags->"PrintDf"],
    Cell[670279, 34430, 119, 2, 39, "SubsubsectionIcon",
      CellTags->"PrintDf"],
    Cell[670401, 34434, 132, 4, 45, "MathCaption",
      CellTags->"PrintDf"],
    Cell[670558, 34442, 158, 4, 43, "Input",
      CellTags->"PrintDf"],
    Cell[670719, 34448, 468, 16, 39, "Print",
      CellTags->"PrintDf"],
    Cell[671202, 34467, 75, 1, 45, "MathCaption",
      CellTags->"PrintDf"],
    Cell[671302, 34472, 180, 4, 43, "Input",
      CellTags->"PrintDf"],
    Cell[671485, 34478, 2503, 73, 94, "Output",
      CellTags->"PrintDf"],
    Cell[674003, 34554, 77, 1, 39, "Text",
      CellTags->"PrintDf"],
    Cell[674105, 34559, 226, 5, 43, "Input",
      CellTags->"PrintDf"],
    Cell[674334, 34566, 1969, 63, 60, "Print",
      CellTags->"PrintDf"]},
  "Prolongation"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[610030, 32675, 159, 4, 60, "Subsubsection",
      CellTags->"Prolongation"],
    Cell[610192, 32681, 288, 7, 64, "Text",
      CellTags->"Prolongation"],
    Cell[745064, 36552, 124, 2, 39, "SubsubsectionIcon",
      CellTags->"Prolongation"],
    Cell[745191, 36556, 124, 3, 45, "MathCaption",
      CellTags->"Prolongation"],
    Cell[745340, 36563, 237, 6, 56, "Input",
      CellTags->"Prolongation"],
    Cell[745580, 36571, 21664, 613, 681, "Output",
      CellTags->"Prolongation"],
    Cell[767259, 37187, 128, 3, 45, "MathCaption",
      CellTags->"Prolongation"],
    Cell[767412, 37194, 312, 7, 96, "Input",
      CellTags->"Prolongation"],
    Cell[767727, 37203, 82302, 2136, 2429, "Output",
      CellTags->"Prolongation"]},
  "ProlongationF"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}]},
  "SecondOrderAlgebras"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[608596, 32627, 173, 4, 60, "Subsubsection",
      CellTags->"SecondOrderAlgebras"],
    Cell[608772, 32633, 277, 8, 47, "Text",
      CellTags->"SecondOrderAlgebras"],
    Cell[735853, 36294, 131, 2, 35, "SubsubsectionIcon",
      CellTags->"SecondOrderAlgebras"],
    Cell[735987, 36298, 182, 4, 62, "MathCaption",
      CellTags->"SecondOrderAlgebras"],
    Cell[736194, 36306, 585, 13, 150, "Input",
      CellTags->"SecondOrderAlgebras"],
    Cell[736782, 36321, 846, 12, 164, "Output",
      CellTags->"SecondOrderAlgebras"],
    Cell[737643, 36336, 76, 1, 45, "MathCaption",
      CellTags->"SecondOrderAlgebras"],
    Cell[737744, 36341, 501, 12, 133, "Input",
      CellTags->"SecondOrderAlgebras"],
    Cell[738248, 36355, 413, 7, 88, "Output",
      CellTags->"SecondOrderAlgebras"]},
  "SecondOrderIntegrate"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[609052, 32643, 175, 4, 60, "Subsubsection",
      CellTags->"SecondOrderIntegrate"],
    Cell[609230, 32649, 278, 7, 64, "Text",
      CellTags->"SecondOrderIntegrate"],
    Cell[738710, 36368, 132, 2, 35, "SubsubsectionIcon",
      CellTags->"SecondOrderIntegrate"],
    Cell[738845, 36372, 92, 1, 45, "MathCaption",
      CellTags->"SecondOrderIntegrate"],
    Cell[738962, 36377, 221, 5, 57, "Input",
      CellTags->"SecondOrderIntegrate"],
    Cell[739186, 36384, 179, 4, 63, "Output",
      CellTags->"SecondOrderIntegrate"],
    Cell[739380, 36391, 100, 1, 45, "MathCaption",
      CellTags->"SecondOrderIntegrate"],
    Cell[739505, 36396, 213, 5, 56, "Input",
      CellTags->"SecondOrderIntegrate"],
    Cell[739721, 36403, 232, 6, 63, "Output",
      CellTags->"SecondOrderIntegrate"],
    Cell[739968, 36412, 139, 3, 45, "MathCaption",
      CellTags->"SecondOrderIntegrate"],
    Cell[740132, 36419, 218, 5, 56, "Input",
      CellTags->"SecondOrderIntegrate"],
    Cell[740353, 36426, 222, 4, 56, "Message",
      CellTags->"SecondOrderIntegrate"],
    Cell[740578, 36432, 222, 4, 56, "Message",
      CellTags->"SecondOrderIntegrate"],
    Cell[740803, 36438, 222, 4, 56, "Message",
      CellTags->"SecondOrderIntegrate"],
    Cell[741028, 36444, 199, 4, 56, "Message",
      CellTags->"SecondOrderIntegrate"],
    Cell[741230, 36450, 201, 4, 56, "Message",
      CellTags->"SecondOrderIntegrate"],
    Cell[741434, 36456, 201, 4, 56, "Message",
      CellTags->"SecondOrderIntegrate"],
    Cell[741638, 36462, 1322, 27, 224, "Output",
      CellTags->"SecondOrderIntegrate"]},
  "SolvableAlgebrasOfOrderN"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[609511, 32658, 183, 4, 60, "Subsubsection",
      CellTags->"SolvableAlgebrasOfOrderN"],
    Cell[609697, 32664, 330, 9, 64, "Text",
      CellTags->"SolvableAlgebrasOfOrderN"],
    Cell[743009, 36495, 136, 2, 39, "SubsubsectionIcon",
      CellTags->"SolvableAlgebrasOfOrderN"],
    Cell[743148, 36499, 125, 2, 45, "MathCaption",
      CellTags->"SolvableAlgebrasOfOrderN"],
    Cell[743298, 36505, 270, 6, 76, "Input",
      CellTags->"SolvableAlgebrasOfOrderN"],
    Cell[743571, 36513, 714, 11, 107, "Output",
      CellTags->"SolvableAlgebrasOfOrderN"],
    Cell[744300, 36527, 125, 2, 45, "MathCaption",
      CellTags->"SolvableAlgebrasOfOrderN"],
    Cell[744450, 36533, 270, 6, 76, "Input",
      CellTags->"SolvableAlgebrasOfOrderN"],
    Cell[744723, 36541, 292, 5, 69, "Output",
      CellTags->"SolvableAlgebrasOfOrderN"]},
  "SubGroupForReductions"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[598294, 32302, 177, 4, 60, "Subsubsection",
      CellTags->"SubGroupForReductions"],
    Cell[598474, 32308, 414, 13, 64, "Text",
      CellTags->"SubGroupForReductions"],
    Cell[698953, 35272, 133, 2, 35, "SubsubsectionIcon",
      CellTags->"SubGroupForReductions"],
    Cell[699089, 35276, 229, 6, 45, "MathCaption",
      CellTags->"SubGroupForReductions"],
    Cell[699343, 35286, 292, 6, 63, "Input",
      CellTags->"SubGroupForReductions"],
    Cell[699638, 35294, 740, 25, 78, "Output",
      CellTags->"SubGroupForReductions"],
    Cell[700393, 35322, 123, 2, 45, "MathCaption",
      CellTags->"SubGroupForReductions"],
    Cell[700541, 35328, 165, 4, 43, "Input",
      CellTags->"SubGroupForReductions"],
    Cell[700709, 35334, 139, 3, 37, "Output",
      CellTags->"SubGroupForReductions"],
    Cell[700863, 35340, 90, 1, 45, "MathCaption",
      CellTags->"SubGroupForReductions"],
    Cell[700978, 35345, 172, 4, 43, "Input",
      CellTags->"SubGroupForReductions"],
    Cell[701153, 35351, 109, 3, 37, "Output",
      CellTags->"SubGroupForReductions"]},
  "LTF"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[610483, 32690, 141, 4, 60, "Subsubsection",
      CellTags->"LTF"],
    Cell[610627, 32696, 501, 15, 81, "Text",
      CellTags->"LTF"],
    Cell[952432, 42234, 114, 2, 39, "SubsubsectionIcon",
      CellTags->"LTF"],
    Cell[952549, 42238, 159, 4, 45, "MathCaption",
      CellTags->"LTF"],
    Cell[952733, 42246, 196, 4, 43, "Input",
      CellTags->"LTF"],
    Cell[952932, 42252, 323, 10, 50, "Output",
      CellTags->"LTF"],
    Cell[953270, 42265, 85, 1, 45, "MathCaption",
      CellTags->"LTF"],
    Cell[953380, 42270, 190, 4, 54, "Input",
      CellTags->"LTF"],
    Cell[953573, 42276, 381, 12, 52, "Output",
      CellTags->"LTF"],
    Cell[953969, 42291, 74, 1, 45, "MathCaption",
      CellTags->"LTF"],
    Cell[954068, 42296, 182, 4, 43, "Input",
      CellTags->"LTF"],
    Cell[954253, 42302, 1594, 50, 108, "Output",
      CellTags->"LTF"],
    Cell[955862, 42355, 454, 16, 62, "MathCaption",
      CellTags->"LTF"]},
  "CommutatorTableForm"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[607337, 32581, 173, 4, 60, "Subsubsection",
      CellTags->"CommutatorTableForm"],
    Cell[607513, 32587, 231, 7, 47, "Text",
      CellTags->"CommutatorTableForm"],
    Cell[607747, 32596, 241, 6, 46, "Input",
      CellTags->"CommutatorTableForm"],
    Cell[958176, 42433, 130, 2, 39, "SubsubsectionIcon",
      CellTags->"CommutatorTableForm"],
    Cell[958309, 42437, 141, 3, 45, "MathCaption",
      CellTags->"CommutatorTableForm"],
    Cell[958475, 42444, 706, 18, 76, "Input",
      CellTags->"CommutatorTableForm"],
    Cell[959184, 42464, 287, 5, 69, "Output",
      CellTags->"CommutatorTableForm"],
    Cell[959486, 42472, 166, 4, 45, "MathCaption",
      CellTags->"CommutatorTableForm"],
    Cell[959677, 42480, 192, 4, 56, "Input",
      CellTags->"CommutatorTableForm"],
    Cell[959872, 42486, 552, 13, 114, "Output",
      CellTags->"CommutatorTableForm"]},
  "CTF"->{
    Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", 
    "Bitmap", "Graphics",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
        "FrechetProlong", "Functions", "Infinitesimals", "Introduction", 
        "Lie", "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "ProlongationF", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF", "CommutatorTableForm", "CTF"}],
    Cell[607991, 32604, 141, 4, 60, "Subsubsection",
      CellTags->"CTF"],
    Cell[608135, 32610, 199, 7, 47, "Text",
      CellTags->"CTF"],
    Cell[608337, 32619, 256, 6, 46, "Input",
      CellTags->"CTF"],
    Cell[960473, 42505, 114, 2, 39, "SubsubsectionIcon",
      CellTags->"CTF"],
    Cell[960590, 42509, 125, 3, 45, "MathCaption",
      CellTags->"CTF"],
    Cell[960740, 42516, 690, 18, 76, "Input",
      CellTags->"CTF"],
    Cell[961433, 42536, 271, 5, 69, "Output",
      CellTags->"CTF"],
    Cell[961719, 42544, 150, 4, 45, "MathCaption",
      CellTags->"CTF"],
    Cell[961894, 42552, 153, 3, 56, "Input",
      CellTags->"CTF"],
    Cell[962050, 42557, 536, 13, 114, "Output",
      CellTags->"CTF"]},
  "CanonicalVariables"->{
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[604854, 32501, 171, 4, 60, "Subsubsection",
      CellTags->"CanonicalVariables"],
    Cell[605028, 32507, 340, 9, 64, "Text",
      CellTags->"CanonicalVariables"],
    Cell[732437, 36176, 130, 2, 35, "SubsubsectionIcon",
      CellTags->"CanonicalVariables"],
    Cell[732570, 36180, 152, 4, 45, "MathCaption",
      CellTags->"CanonicalVariables"],
    Cell[732747, 36188, 149, 3, 63, "Input",
      CellTags->"CanonicalVariables"],
    Cell[732899, 36193, 187, 4, 51, "Output",
      CellTags->"CanonicalVariables"],
    Cell[733101, 36200, 107, 1, 45, "MathCaption",
      CellTags->"CanonicalVariables"],
    Cell[733233, 36205, 149, 3, 65, "Input",
      CellTags->"CanonicalVariables"],
    Cell[733385, 36210, 174, 4, 52, "Output",
      CellTags->"CanonicalVariables"]},
  "InputFile"->{
    Cell[143210, 1818, 696, 10, 36, "Text",
      CellTags->{
      "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
        "CanonicalRepresentation", "CanonicalVariables", 
        "DeterminingEquations", "FrechetD", "FrechetProlong", "Functions", 
        "Infinitesimals", "InputFile", "Introduction", "Lie", 
        "LieApproximation", "LieCommutatorTable", "LieEquations", 
        "LieReduction", "LieSolve", "LieStructureForm", "MathLie", 
        "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
        "PrintDf", "Prolongation", "SecondOrderAlgebras", 
        "SecondOrderIntegrate", "SolvableAlgebrasOfOrderN", 
        "SubGroupForReductions", "LTF"}],
    Cell[589207, 32019, 964, 23, 505, "Text",
      CellTags->{"Lie", "InputFile"}]},
  "Installing MathLie"->{
    Cell[243333, 7481, 482, 12, 70, "Section",
      CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {
          "SubSubTitle", 0}, {"Section", 0}, {"SubSection", 0}, {
          "SubSubSection", 0}, {"NumberedEquation", 0}, {
          "NumberedFigure", 0}, {"NumberedTable", 0}},
      CellTags->{"Installing MathLie", "Introduction"}]},
  "Manual installation W95"->{
    Cell[244125, 7508, 102, 1, 49, "Subsubsection",
      CellTags->{"Manual installation W95", "Introduction"}]},
  "$TopDirectory"->{
    Cell[244552, 7524, 93, 2, 43, "Input",
      CellTags->{"$TopDirectory", "Introduction"}]},
  "$MathLiePath"->{
    Cell[245163, 7547, 266, 7, 56, "Text",
      CellTags->{"$MathLiePath", "Introduction"}]},
  "Automatic Installation W95"->{
    Cell[246287, 7592, 108, 1, 49, "Subsubsection",
      CellTags->{"Automatic Installation W95", "Introduction"}]},
  "Manual installation Mac"->{
    Cell[248666, 7677, 102, 1, 49, "Subsubsection",
      CellTags->{"Manual installation Mac", "Introduction"}]},
  "Automatic Installation Mac"->{
    Cell[250795, 7761, 108, 1, 49, "Subsubsection",
      CellTags->{"Automatic Installation Mac", "Introduction"}]},
  "Manual installation UNIX"->{
    Cell[253175, 7846, 103, 1, 49, "Subsubsection",
      CellTags->{"Manual installation UNIX", "Introduction"}]},
  "Automatic Installation UNIX"->{
    Cell[255165, 7926, 108, 1, 49, "Subsubsection",
      CellTags->{"Automatic Installation UNIX", "Introduction"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"AFrechetD", 1004567, 44208},
  {"ApproximateSymmetries", 1007304, 44265},
  {"BackTrafoCanonical", 1009418, 44304},
  {"CanonicalRepresentation", 1011070, 44333},
  {"DeterminingEquations", 1013381, 44376},
  {"FrechetD", 1015932, 44425},
  {"FrechetProlong", 1018649, 44482},
  {"Functions", 1020880, 44525},
  {"Infinitesimals", 1022424, 44552},
  {"Introduction", 1024630, 44595},
  {"Lie", 1035019, 44841},
  {"LieApproximation", 1037890, 44904},
  {"LieCommutatorTable", 1039534, 44933},
  {"LieEquations", 1041706, 44974},
  {"LieReduction", 1044148, 45023},
  {"LieSolve", 1046836, 45078},
  {"LieStructureForm", 1058022, 45365},
  {"MathLie", 1059831, 45398},
  {"NonClassicalPointSymmetries", 1061402, 45425},
  {"Overview", 1063453, 45462},
  {"PotentialSymmetries", 1076152, 45785},
  {"PrintDf", 1078421, 45828},
  {"Prolongation", 1080797, 45877},
  {"ProlongationF", 1083011, 45920},
  {"SecondOrderAlgebras", 1083786, 45933},
  {"SecondOrderIntegrate", 1086063, 45976},
  {"SolvableAlgebrasOfOrderN", 1089143, 46037},
  {"SubGroupForReductions", 1091463, 46080},
  {"LTF", 1094005, 46129},
  {"CommutatorTableForm", 1096426, 46180},
  {"CTF", 1098071, 46213},
  {"CanonicalVariables", 1099571, 46246},
  {"InputFile", 1101076, 46277},
  {"Installing MathLie", 1101886, 46292},
  {"Manual installation W95", 1102261, 46299},
  {"$TopDirectory", 1102397, 46302},
  {"$MathLiePath", 1102513, 46305},
  {"Automatic Installation W95", 1102642, 46308},
  {"Manual installation Mac", 1102791, 46311},
  {"Automatic Installation Mac", 1102940, 46314},
  {"Manual installation UNIX", 1103090, 46317},
  {"Automatic Installation UNIX", 1103241, 46320}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 15856, 200, 42, 15166, 188, "GraphicsData", "Bitmap", \
"Graphics",
  CellTags->{
  "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
    "CanonicalRepresentation", "DeterminingEquations", "FrechetD", 
    "FrechetProlong", "Functions", "Infinitesimals", "Introduction", "Lie", 
    "LieApproximation", "LieCommutatorTable", "LieEquations", "LieReduction", 
    "LieSolve", "LieStructureForm", "MathLie", "NonClassicalPointSymmetries", 
    "Overview", "PotentialSymmetries", "PrintDf", "Prolongation", 
    "ProlongationF", "SecondOrderAlgebras", "SecondOrderIntegrate", 
    "SolvableAlgebrasOfOrderN", "SubGroupForReductions", "LTF", 
    "CommutatorTableForm", "CTF"}],
Cell[17598, 253, 125305, 1549, 183, 125188, 1546, "GraphicsData", "Bitmap", \
"Graphics",
  CellTags->{"Introduction", "Overview"}]
}, Open  ]],
Cell[142918, 1805, 289, 11, 78, "Text",
  Evaluatable->False],
Cell[143210, 1818, 696, 10, 36, "Text",
  CellTags->{
  "AFrechetD", "ApproximateSymmetries", "BackTrafoCanonical", 
    "CanonicalRepresentation", "CanonicalVariables", "DeterminingEquations", 
    "FrechetD", "FrechetProlong", "Functions", "Infinitesimals", "InputFile", 
    "Introduction", "Lie", "LieApproximation", "LieCommutatorTable", 
    "LieEquations", "LieReduction", "LieSolve", "LieStructureForm", "MathLie",
     "NonClassicalPointSymmetries", "Overview", "PotentialSymmetries", 
    "PrintDf", "Prolongation", "SecondOrderAlgebras", "SecondOrderIntegrate", 
    "SolvableAlgebrasOfOrderN", "SubGroupForReductions", "LTF"}],

Cell[CellGroupData[{
Cell[143931, 1832, 34978, 576, 150, 34858, 572, "GraphicsData", "Bitmap", \
"Graphics",
  CellTags->"Introduction"],
Cell[178912, 2410, 58484, 4857, 124, 49375, 4738, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"Introduction"]
}, Open  ]],
Cell[237411, 7270, 59, 1, 70, "Section",
  CellTags->"Introduction"],
Cell[237473, 7273, 1588, 42, 192, "Text",
  CellTags->"Introduction"],
Cell[239064, 7317, 600, 16, 90, "Text",
  CellTags->{"MathLie", "Introduction"}],
Cell[239667, 7335, 226, 8, 39, "Text",
  CellTags->"Introduction"],
Cell[239896, 7345, 415, 9, 123, "Input",
  InitializationCell->True,
  CellTags->"Introduction"],
Cell[240314, 7356, 123, 3, 39, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[240462, 7363, 125, 4, 43, "Input",
  InitializationCell->True,
  CellTags->"Introduction"],
Cell[240590, 7369, 101, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[240694, 7373, 101, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[240798, 7377, 64, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[240865, 7381, 112, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[240980, 7385, 125, 3, 37, "Print",
  CellTags->"Introduction"],
Cell[241108, 7390, 102, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[241213, 7394, 130, 3, 37, "Print",
  CellTags->"Introduction"],
Cell[241346, 7399, 111, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[241460, 7403, 112, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[241575, 7407, 78, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[241656, 7411, 112, 2, 37, "Print",
  CellTags->"Introduction"]
}, Open  ]],
Cell[241783, 7416, 195, 8, 39, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[242003, 7428, 134, 4, 43, "Input",
  InitializationCell->True,
  CellTags->"Introduction"],
Cell[242140, 7434, 101, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[242244, 7438, 101, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[242348, 7442, 64, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[242415, 7446, 112, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[242530, 7450, 125, 3, 37, "Print",
  CellTags->"Introduction"],
Cell[242658, 7455, 102, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[242763, 7459, 130, 3, 37, "Print",
  CellTags->"Introduction"],
Cell[242896, 7464, 111, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[243010, 7468, 112, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[243125, 7472, 78, 2, 37, "Print",
  CellTags->"Introduction"],
Cell[243206, 7476, 112, 2, 37, "Print",
  CellTags->"Introduction"]
}, Open  ]],
Cell[243333, 7481, 482, 12, 70, "Section",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}},
  CellTags->{"Installing MathLie", "Introduction"}],
Cell[243818, 7495, 153, 5, 39, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[243996, 7504, 126, 2, 39, "SubsubsectionIcon",
  CellTags->"Introduction"],
Cell[244125, 7508, 102, 1, 49, "Subsubsection",
  CellTags->{"Manual installation W95", "Introduction"}],
Cell[244230, 7511, 297, 9, 56, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[244552, 7524, 93, 2, 43, "Input",
  CellTags->{"$TopDirectory", "Introduction"}],
Cell[244648, 7528, 115, 2, 37, "Output",
  CellTags->"Introduction"]
}, Open  ]],
Cell[244778, 7533, 278, 9, 39, "Text",
  CellTags->"Introduction"],
Cell[245059, 7544, 101, 1, 39, "Text",
  CellTags->"Introduction"],
Cell[245163, 7547, 266, 7, 56, "Text",
  CellTags->{"$MathLiePath", "Introduction"}],

Cell[CellGroupData[{
Cell[245454, 7558, 134, 3, 43, "Input",
  CellTags->"Introduction"],
Cell[245591, 7563, 144, 3, 37, "Output",
  CellTags->"Introduction"]
}, Open  ]],
Cell[245750, 7569, 268, 9, 64, "Text",
  CellTags->"Introduction"],
Cell[246021, 7580, 90, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[246114, 7584, 170, 6, 39, "Text",
  CellTags->"Introduction"],
Cell[246287, 7592, 108, 1, 49, "Subsubsection",
  CellTags->{"Automatic Installation W95", "Introduction"}],
Cell[246398, 7595, 289, 9, 56, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[246712, 7608, 532, 11, 223, "Input",
  CellTags->"Introduction"],
Cell[247247, 7621, 151, 4, 37, "Print",
  CellTags->"Introduction"]
}, Open  ]],
Cell[247413, 7628, 97, 1, 39, "Text",
  CellTags->"Introduction"],
Cell[247513, 7631, 239, 6, 56, "Text",
  CellTags->"Introduction"],
Cell[247755, 7639, 139, 3, 43, "Input",
  CellTags->"Introduction"],
Cell[247897, 7644, 344, 12, 64, "Text",
  CellTags->"Introduction"],
Cell[248244, 7658, 90, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[248337, 7662, 170, 6, 39, "Text",
  CellTags->"Introduction"]
}, Open  ]],

Cell[CellGroupData[{
Cell[248544, 7673, 119, 2, 39, "SubsubsectionIcon",
  CellTags->"Introduction"],
Cell[248666, 7677, 102, 1, 49, "Subsubsection",
  CellTags->{"Manual installation Mac", "Introduction"}],
Cell[248771, 7680, 297, 9, 56, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[249093, 7693, 74, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[249170, 7697, 115, 2, 37, "Output",
  CellTags->"Introduction"]
}, Open  ]],
Cell[249300, 7702, 283, 9, 39, "Text",
  CellTags->"Introduction"],
Cell[249586, 7713, 100, 1, 39, "Text",
  CellTags->"Introduction"],
Cell[249689, 7716, 248, 7, 56, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[249962, 7727, 134, 3, 43, "Input",
  CellTags->"Introduction"],
Cell[250099, 7732, 144, 3, 37, "Output",
  CellTags->"Introduction"]
}, Open  ]],
Cell[250258, 7738, 268, 9, 64, "Text",
  CellTags->"Introduction"],
Cell[250529, 7749, 90, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[250622, 7753, 170, 6, 39, "Text",
  CellTags->"Introduction"],
Cell[250795, 7761, 108, 1, 49, "Subsubsection",
  CellTags->{"Automatic Installation Mac", "Introduction"}],
Cell[250906, 7764, 289, 9, 56, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[251220, 7777, 532, 11, 223, "Input",
  CellTags->"Introduction"],
Cell[251755, 7790, 151, 4, 37, "Print",
  CellTags->"Introduction"]
}, Open  ]],
Cell[251921, 7797, 97, 1, 39, "Text",
  CellTags->"Introduction"],
Cell[252021, 7800, 239, 6, 56, "Text",
  CellTags->"Introduction"],
Cell[252263, 7808, 139, 3, 43, "Input",
  CellTags->"Introduction"],
Cell[252405, 7813, 344, 12, 64, "Text",
  CellTags->"Introduction"],
Cell[252752, 7827, 90, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[252845, 7831, 170, 6, 39, "Text",
  CellTags->"Introduction"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253052, 7842, 120, 2, 39, "SubsubsectionIcon",
  CellTags->"Introduction"],
Cell[253175, 7846, 103, 1, 49, "Subsubsection",
  CellTags->{"Manual installation UNIX", "Introduction"}],
Cell[253281, 7849, 256, 7, 56, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[253562, 7860, 75, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[253640, 7864, 115, 2, 37, "Output",
  CellTags->"Introduction"]
}, Open  ]],
Cell[253770, 7869, 255, 9, 39, "Text",
  CellTags->"Introduction"],
Cell[254028, 7880, 100, 1, 39, "Text",
  CellTags->"Introduction"],
Cell[254131, 7883, 248, 7, 56, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[254404, 7894, 110, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[254517, 7898, 96, 2, 37, "Output",
  CellTags->"Introduction"]
}, Open  ]],
Cell[254628, 7903, 268, 9, 64, "Text",
  CellTags->"Introduction"],
Cell[254899, 7914, 90, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[254992, 7918, 170, 6, 39, "Text",
  CellTags->"Introduction"],
Cell[255165, 7926, 108, 1, 49, "Subsubsection",
  CellTags->{"Automatic Installation UNIX", "Introduction"}],
Cell[255276, 7929, 289, 9, 56, "Text",
  CellTags->"Introduction"],

Cell[CellGroupData[{
Cell[255590, 7942, 550, 11, 243, "Input",
  CellTags->"Introduction"],
Cell[256143, 7955, 151, 4, 37, "Print",
  CellTags->"Introduction"]
}, Open  ]],
Cell[256309, 7962, 97, 1, 39, "Text",
  CellTags->"Introduction"],
Cell[256409, 7965, 239, 6, 56, "Text",
  CellTags->"Introduction"],
Cell[256651, 7973, 156, 3, 43, "Input",
  CellTags->"Introduction"],
Cell[256810, 7978, 364, 13, 64, "Text",
  CellTags->"Introduction"],
Cell[257177, 7993, 90, 2, 43, "Input",
  CellTags->"Introduction"],
Cell[257270, 7997, 170, 6, 39, "Text",
  CellTags->"Introduction"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257477, 8008, 92, 1, 25, "SubsubsectionIcon"],
Cell[257572, 8011, 107, 3, 70, "Section",
  Evaluatable->False,
  CellTags->"Overview"],
Cell[257682, 8016, 346, 9, 56, "Text",
  CellTags->"Overview"],
Cell[258031, 8027, 65, 1, 49, "Subsubsection",
  CellTags->"Overview"],
Cell[258099, 8030, 73, 1, 49, "Subsubsection",
  CellTags->"Overview"],
Cell[258175, 8033, 69, 1, 49, "Subsubsection",
  CellTags->"Overview"],
Cell[258247, 8036, 71, 1, 49, "Subsubsection",
  CellTags->"Overview"],
Cell[258321, 8039, 818, 18, 124, "Text",
  CellTags->"Overview"],
Cell[259142, 8059, 185, 5, 39, "Text",
  CellTags->"Overview"],
Cell[259330, 8066, 75430, 5155, 295, 49854, 4832, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"Overview"],
Cell[334763, 13223, 184, 5, 39, "Text",
  CellTags->"Overview"],
Cell[334950, 13230, 217817, 15448, 257, 177462, 14943, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"Overview"],
Cell[552770, 28680, 167, 5, 39, "Text",
  CellTags->"Overview"],
Cell[552940, 28687, 136, 4, 49, "Subsubsection",
  CellTags->"Overview"],
Cell[553079, 28693, 443, 12, 73, "Text",
  CellTags->"Overview"],

Cell[CellGroupData[{
Cell[553547, 28709, 347, 8, 99, "Input",
  CellTags->"Overview"],
Cell[553897, 28719, 298, 8, 95, "Output",
  CellTags->"Overview"]
}, Open  ]],
Cell[554210, 28730, 472, 14, 73, "Text",
  CellTags->"Overview"],

Cell[CellGroupData[{
Cell[554707, 28748, 92, 3, 43, "Input",
  CellTags->"Overview"],
Cell[554802, 28753, 871, 30, 114, "Output",
  CellTags->"Overview"]
}, Open  ]],
Cell[555688, 28786, 306, 10, 39, "Text",
  CellTags->"Overview"],
Cell[555997, 28798, 346, 7, 56, "Text",
  CellTags->"Overview"],
Cell[556346, 28807, 1399, 47, 785, "Print",
  CellTags->"Overview"],
Cell[557748, 28856, 370, 12, 56, "Text",
  CellTags->"Overview"],
Cell[558121, 28870, 103, 1, 49, "Subsubsection",
  CellTags->"Overview"],
Cell[558227, 28873, 487, 13, 73, "Text",
  CellTags->"Overview"],

Cell[CellGroupData[{
Cell[558739, 28890, 93, 2, 43, "Input",
  CellTags->"Overview"],
Cell[558835, 28894, 138, 20, 35, "Print",
  CellTags->"Overview"],
Cell[558976, 28916, 144, 20, 35, "Print",
  CellTags->"Overview"],
Cell[559123, 28938, 144, 20, 35, "Print",
  CellTags->"Overview"],
Cell[559270, 28960, 140, 20, 35, "Print",
  CellTags->"Overview"],
Cell[559413, 28982, 146, 20, 35, "Print",
  CellTags->"Overview"],
Cell[559562, 29004, 172, 20, 35, "Print",
  CellTags->"Overview"],
Cell[559737, 29026, 210, 20, 35, "Print",
  CellTags->"Overview"],
Cell[559950, 29048, 178, 20, 35, "Print",
  CellTags->"Overview"],
Cell[560131, 29070, 144, 20, 35, "Print",
  CellTags->"Overview"],
Cell[560278, 29092, 94, 20, 35, "Print",
  CellTags->"Overview"],
Cell[560375, 29114, 132, 20, 35, "Print",
  CellTags->"Overview"],
Cell[560510, 29136, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[560741, 29158, 120, 20, 35, "Print",
  CellTags->"Overview"],
Cell[560864, 29180, 316, 26, 65, "Print",
  CellTags->"Overview"],
Cell[561183, 29208, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[561414, 29230, 124, 20, 35, "Print",
  CellTags->"Overview"],
Cell[561541, 29252, 156, 20, 35, "Print",
  CellTags->"Overview"],
Cell[561700, 29274, 120, 20, 35, "Print",
  CellTags->"Overview"],
Cell[561823, 29296, 212, 24, 55, "Print",
  CellTags->"Overview"],
Cell[562038, 29322, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[562269, 29344, 212, 20, 35, "Print",
  CellTags->"Overview"],
Cell[562484, 29366, 206, 20, 35, "Print",
  CellTags->"Overview"],
Cell[562693, 29388, 216, 20, 35, "Print",
  CellTags->"Overview"],
Cell[562912, 29410, 202, 20, 35, "Print",
  CellTags->"Overview"],
Cell[563117, 29432, 142, 20, 35, "Print",
  CellTags->"Overview"],
Cell[563262, 29454, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[563493, 29476, 134, 22, 45, "Print",
  CellTags->"Overview"],
Cell[563630, 29500, 226, 22, 45, "Print",
  CellTags->"Overview"],
Cell[563859, 29524, 266, 26, 65, "Print",
  CellTags->"Overview"],
Cell[564128, 29552, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[564359, 29574, 150, 20, 35, "Print",
  CellTags->"Overview"],
Cell[564512, 29596, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[564743, 29618, 184, 22, 45, "Print",
  CellTags->"Overview"],
Cell[564930, 29642, 152, 22, 45, "Print",
  CellTags->"Overview"],
Cell[565085, 29666, 150, 20, 35, "Print",
  CellTags->"Overview"],
Cell[565238, 29688, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[565469, 29710, 154, 20, 35, "Print",
  CellTags->"Overview"],
Cell[565626, 29732, 116, 22, 45, "Print",
  CellTags->"Overview"],
Cell[565745, 29756, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[565976, 29778, 164, 20, 35, "Print",
  CellTags->"Overview"],
Cell[566143, 29800, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[566374, 29822, 222, 34, 105, "Print",
  CellTags->"Overview"],
Cell[566599, 29858, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[566830, 29880, 188, 20, 35, "Print",
  CellTags->"Overview"],
Cell[567021, 29902, 162, 20, 35, "Print",
  CellTags->"Overview"],
Cell[567186, 29924, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[567417, 29946, 128, 22, 45, "Print",
  CellTags->"Overview"],
Cell[567548, 29970, 126, 22, 45, "Print",
  CellTags->"Overview"],
Cell[567677, 29994, 228, 20, 35, "Print",
  CellTags->"Overview"],
Cell[567908, 30016, 210, 20, 35, "Print",
  CellTags->"Overview"],
Cell[568121, 30038, 158, 20, 35, "Print",
  CellTags->"Overview"],
Cell[568282, 30060, 238, 28, 75, "Print",
  CellTags->"Overview"],
Cell[568523, 30090, 142, 20, 35, "Print",
  CellTags->"Overview"],
Cell[568668, 30112, 112, 20, 35, "Print",
  CellTags->"Overview"],
Cell[568783, 30134, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[569017, 30159, 199, 23, 35, "Print",
  CellTags->"Overview"],
Cell[569219, 30184, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[569453, 30209, 161, 23, 35, "Print",
  CellTags->"Overview"],
Cell[569617, 30234, 125, 23, 35, "Print",
  CellTags->"Overview"],
Cell[569745, 30259, 221, 27, 55, "Print",
  CellTags->"Overview"],
Cell[569969, 30288, 233, 23, 35, "Print",
  CellTags->"Overview"],
Cell[570205, 30313, 125, 23, 35, "Print",
  CellTags->"Overview"],
Cell[570333, 30338, 137, 23, 35, "Print",
  CellTags->"Overview"],
Cell[570473, 30363, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[570707, 30388, 197, 23, 35, "Print",
  CellTags->"Overview"],
Cell[570907, 30413, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[571141, 30438, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[571293, 30463, 141, 23, 35, "Print",
  CellTags->"Overview"],
Cell[571437, 30488, 113, 23, 35, "Print",
  CellTags->"Overview"],
Cell[571553, 30513, 191, 27, 55, "Print",
  CellTags->"Overview"],
Cell[571747, 30542, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[571981, 30567, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[572133, 30592, 141, 25, 45, "Print",
  CellTags->"Overview"],
Cell[572277, 30619, 149, 25, 45, "Print",
  CellTags->"Overview"],
Cell[572429, 30646, 177, 29, 65, "Print",
  CellTags->"Overview"],
Cell[572609, 30677, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[572843, 30702, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[572995, 30727, 209, 25, 45, "Print",
  CellTags->"Overview"],
Cell[573207, 30754, 149, 25, 45, "Print",
  CellTags->"Overview"],
Cell[573359, 30781, 281, 29, 65, "Print",
  CellTags->"Overview"],
Cell[573643, 30812, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[573877, 30837, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[574029, 30862, 121, 23, 35, "Print",
  CellTags->"Overview"],
Cell[574153, 30887, 113, 23, 35, "Print",
  CellTags->"Overview"],
Cell[574269, 30912, 113, 23, 35, "Print",
  CellTags->"Overview"],
Cell[574385, 30937, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[574619, 30962, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[574771, 30987, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[574923, 31012, 113, 23, 35, "Print",
  CellTags->"Overview"],
Cell[575039, 31037, 191, 27, 55, "Print",
  CellTags->"Overview"],
Cell[575233, 31066, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[575467, 31091, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[575619, 31116, 173, 25, 45, "Print",
  CellTags->"Overview"],
Cell[575795, 31143, 149, 25, 45, "Print",
  CellTags->"Overview"],
Cell[575947, 31170, 177, 29, 65, "Print",
  CellTags->"Overview"],
Cell[576127, 31201, 231, 23, 35, "Print",
  CellTags->"Overview"],
Cell[576361, 31226, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[576513, 31251, 249, 25, 45, "Print",
  CellTags->"Overview"],
Cell[576765, 31278, 149, 25, 45, "Print",
  CellTags->"Overview"],
Cell[576917, 31305, 281, 29, 65, "Print",
  CellTags->"Overview"],
Cell[577201, 31336, 213, 23, 35, "Print",
  CellTags->"Overview"],
Cell[577417, 31361, 206, 20, 35, "Print",
  CellTags->"Overview"],
Cell[577626, 31383, 213, 23, 35, "Print",
  CellTags->"Overview"],
Cell[577842, 31408, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[577994, 31433, 191, 27, 55, "Print",
  CellTags->"Overview"],
Cell[578188, 31462, 213, 23, 35, "Print",
  CellTags->"Overview"],
Cell[578404, 31487, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[578556, 31512, 367, 33, 85, "Print",
  CellTags->"Overview"],
Cell[578926, 31547, 213, 23, 35, "Print",
  CellTags->"Overview"],
Cell[579142, 31572, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[579294, 31597, 191, 27, 55, "Print",
  CellTags->"Overview"],
Cell[579488, 31626, 213, 23, 35, "Print",
  CellTags->"Overview"],
Cell[579704, 31651, 149, 23, 35, "Print",
  CellTags->"Overview"],
Cell[579856, 31676, 367, 33, 85, "Print",
  CellTags->"Overview"],
Cell[580226, 31711, 213, 23, 35, "Print",
  CellTags->"Overview"],
Cell[580442, 31736, 99, 23, 35, "Print",
  CellTags->"Overview"],
Cell[580544, 31761, 187, 23, 35, "Print",
  CellTags->"Overview"],
Cell[580734, 31786, 183, 23, 35, "Print",
  CellTags->"Overview"],
Cell[580920, 31811, 107, 23, 35, "Print",
  CellTags->"Overview"]
}, Open  ]],
Cell[581042, 31837, 84, 2, 84, "Chapter",
  CellTags->"Functions"],
Cell[581129, 31841, 141, 4, 60, "Subsubsection",
  CellTags->"Lie"],
Cell[581273, 31847, 252, 11, 47, "Text",
  CellTags->"Lie"],
Cell[581528, 31860, 179, 4, 45, "MathCaption",
  CellTags->"Lie"],
Cell[581710, 31866, 195, 4, 45, "MathCaption",
  CellTags->"Lie"],
Cell[581908, 31872, 178, 3, 45, "MathCaption",
  CellTags->"Lie"],
Cell[582089, 31877, 146, 3, 45, "MathCaption",
  CellTags->"Lie"],
Cell[582238, 31882, 6724, 125, 1741, "Text",
  CellTags->"Lie"],
Cell[588965, 32009, 86, 2, 36, "Text",
  CellTags->"Lie"],
Cell[589054, 32013, 150, 4, 45, "MathCaption",
  CellTags->"Lie"],
Cell[589207, 32019, 964, 23, 505, "Text",
  CellTags->{"Lie", "InputFile"}],
Cell[590174, 32044, 117, 2, 36, "Text",
  CellTags->"Lie"],
Cell[590294, 32048, 116, 2, 45, "MathCaption",
  CellTags->"Lie"],
Cell[590413, 32052, 151, 4, 60, "Subsubsection",
  CellTags->"LieSolve"],
Cell[590567, 32058, 262, 10, 47, "Text",
  CellTags->"LieSolve"],
Cell[590832, 32070, 242, 4, 62, "MathCaption",
  CellTags->"LieSolve"],
Cell[591077, 32076, 198, 4, 45, "MathCaption",
  CellTags->"LieSolve"],
Cell[591278, 32082, 212, 6, 60, "Subsubsection",
  CellTags->"LieStructureForm"],
Cell[591493, 32090, 505, 16, 64, "Text",
  CellTags->"LieStructureForm"],
Cell[592001, 32108, 310, 5, 62, "MathCaption",
  CellTags->"LieStructureForm"],
Cell[592314, 32115, 232, 4, 62, "MathCaption",
  CellTags->"LieStructureForm"],
Cell[592549, 32121, 163, 4, 60, "Subsubsection",
  CellTags->"FrechetProlong"],
Cell[592715, 32127, 421, 10, 64, "Text",
  CellTags->"FrechetProlong"],
Cell[593139, 32139, 151, 4, 60, "Subsubsection",
  CellTags->"FrechetD"],
Cell[593293, 32145, 365, 9, 64, "Text",
  CellTags->"FrechetD"],
Cell[593661, 32156, 633, 18, 80, "MathCaption",
  CellTags->"FrechetD"],
Cell[594297, 32176, 153, 4, 60, "Subsubsection",
  CellTags->"AFrechetD"],
Cell[594453, 32182, 374, 10, 64, "Text",
  CellTags->"AFrechetD"],
Cell[594830, 32194, 856, 25, 80, "MathCaption",
  CellTags->"AFrechetD"],
Cell[595689, 32221, 149, 4, 60, "Subsubsection",
  CellTags->"PrintDf"],
Cell[595841, 32227, 188, 7, 47, "Text",
  CellTags->"PrintDf"],
Cell[596032, 32236, 175, 4, 60, "Subsubsection",
  CellTags->"DeterminingEquations"],
Cell[596210, 32242, 400, 9, 64, "Text",
  CellTags->"DeterminingEquations"],
Cell[596613, 32253, 899, 24, 81, "MathCaption",
  CellTags->"DeterminingEquations"],
Cell[597515, 32279, 159, 4, 60, "Subsubsection",
  CellTags->"LieReduction"],
Cell[597677, 32285, 614, 15, 81, "Text",
  CellTags->"LieReduction"],
Cell[598294, 32302, 177, 4, 60, "Subsubsection",
  CellTags->"SubGroupForReductions"],
Cell[598474, 32308, 414, 13, 64, "Text",
  CellTags->"SubGroupForReductions"],
Cell[598891, 32323, 159, 4, 60, "Subsubsection",
  CellTags->"LieEquations"],
Cell[599053, 32329, 388, 12, 64, "Text",
  CellTags->"LieEquations"],
Cell[599444, 32343, 275, 5, 62, "MathCaption",
  CellTags->"LieEquations"],
Cell[599722, 32350, 142, 2, 45, "MathCaption",
  CellTags->"LieEquations"],
Cell[599867, 32354, 638, 16, 330, "Text",
  CellTags->"LieEquations"],
Cell[600508, 32372, 138, 3, 36, "Text",
  CellTags->"LieEquations"],
Cell[600649, 32377, 365, 10, 62, "MathCaption",
  CellTags->"LieEquations"],
Cell[601017, 32389, 167, 4, 60, "Subsubsection",
  CellTags->"LieApproximation"],
Cell[601187, 32395, 488, 10, 81, "Text",
  CellTags->"LieApproximation"],
Cell[601678, 32407, 177, 4, 60, "Subsubsection",
  CellTags->"ApproximateSymmetries"],
Cell[601858, 32413, 559, 11, 98, "Text",
  CellTags->"ApproximateSymmetries"],
Cell[602420, 32426, 163, 4, 60, "Subsubsection",
  CellTags->"Infinitesimals"],
Cell[602586, 32432, 440, 10, 81, "Text",
  CellTags->"Infinitesimals"],
Cell[603029, 32444, 739, 18, 117, "Text",
  CellTags->"Infinitesimals"],
Cell[603771, 32464, 108, 2, 36, "Text",
  CellTags->"Infinitesimals"],
Cell[603882, 32468, 189, 4, 60, "Subsubsection",
  CellTags->"NonClassicalPointSymmetries"],
Cell[604074, 32474, 306, 8, 64, "Text",
  CellTags->"NonClassicalPointSymmetries"],
Cell[604383, 32484, 173, 4, 60, "Subsubsection",
  CellTags->"PotentialSymmetries"],
Cell[604559, 32490, 292, 9, 64, "Text",
  CellTags->"PotentialSymmetries"],
Cell[604854, 32501, 171, 4, 60, "Subsubsection",
  CellTags->"CanonicalVariables"],
Cell[605028, 32507, 340, 9, 64, "Text",
  CellTags->"CanonicalVariables"],
Cell[605371, 32518, 181, 4, 60, "Subsubsection",
  CellTags->"CanonicalRepresentation"],
Cell[605555, 32524, 382, 10, 64, "Text",
  CellTags->"CanonicalRepresentation"],
Cell[605940, 32536, 171, 4, 60, "Subsubsection",
  CellTags->"BackTrafoCanonical"],
Cell[606114, 32542, 352, 9, 64, "Text",
  CellTags->"BackTrafoCanonical"],
Cell[606469, 32553, 171, 4, 60, "Subsubsection",
  CellTags->"LieCommutatorTable"],
Cell[606643, 32559, 296, 8, 64, "Text",
  CellTags->"LieCommutatorTable"],
Cell[606942, 32569, 392, 10, 46, "Input",
  CellTags->"LieCommutatorTable"],
Cell[607337, 32581, 173, 4, 60, "Subsubsection",
  CellTags->"CommutatorTableForm"],
Cell[607513, 32587, 231, 7, 47, "Text",
  CellTags->"CommutatorTableForm"],
Cell[607747, 32596, 241, 6, 46, "Input",
  CellTags->"CommutatorTableForm"],
Cell[607991, 32604, 141, 4, 60, "Subsubsection",
  CellTags->"CTF"],
Cell[608135, 32610, 199, 7, 47, "Text",
  CellTags->"CTF"],
Cell[608337, 32619, 256, 6, 46, "Input",
  CellTags->"CTF"],
Cell[608596, 32627, 173, 4, 60, "Subsubsection",
  CellTags->"SecondOrderAlgebras"],
Cell[608772, 32633, 277, 8, 47, "Text",
  CellTags->"SecondOrderAlgebras"],
Cell[609052, 32643, 175, 4, 60, "Subsubsection",
  CellTags->"SecondOrderIntegrate"],
Cell[609230, 32649, 278, 7, 64, "Text",
  CellTags->"SecondOrderIntegrate"],
Cell[609511, 32658, 183, 4, 60, "Subsubsection",
  CellTags->"SolvableAlgebrasOfOrderN"],
Cell[609697, 32664, 330, 9, 64, "Text",
  CellTags->"SolvableAlgebrasOfOrderN"],
Cell[610030, 32675, 159, 4, 60, "Subsubsection",
  CellTags->"Prolongation"],
Cell[610192, 32681, 288, 7, 64, "Text",
  CellTags->"Prolongation"],
Cell[610483, 32690, 141, 4, 60, "Subsubsection",
  CellTags->"LTF"],
Cell[610627, 32696, 501, 15, 81, "Text",
  CellTags->"LTF"],
Cell[611131, 32713, 15240, 190, 28, 15166, 188, "GraphicsData", "Bitmap", \
"Graphics"],
Cell[626374, 32905, 562, 14, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[626973, 32924, 126, 2, 39, "SubsubsectionIcon",
  CellTags->"Infinitesimals"],
Cell[627102, 32928, 289, 8, 56, "Text",
  CellTags->"Infinitesimals"],

Cell[CellGroupData[{
Cell[627416, 32940, 248, 5, 43, "Input",
  CellTags->"Infinitesimals"],
Cell[627667, 32947, 315, 6, 75, "Output",
  CellTags->"Infinitesimals"]
}, Open  ]],
Cell[627997, 32956, 392, 13, 39, "Text",
  CellTags->"Infinitesimals"]
}, Open  ]],

Cell[CellGroupData[{
Cell[628426, 32974, 124, 2, 39, "SubsubsectionIcon",
  CellTags->"LieEquations"],
Cell[628553, 32978, 120, 3, 39, "Text",
  CellTags->"LieEquations"],
Cell[628676, 32983, 436, 8, 103, "Input",
  CellTags->"LieEquations"],
Cell[629115, 32993, 846, 19, 107, "Text",
  CellTags->"LieEquations"],
Cell[629964, 33014, 424, 8, 83, "Input",
  CellTags->"LieEquations"]
}, Open  ]],

Cell[CellGroupData[{
Cell[630425, 33027, 115, 2, 39, "SubsubsectionIcon",
  CellTags->"Lie"],
Cell[630543, 33031, 132, 4, 45, "MathCaption",
  CellTags->"Lie"],

Cell[CellGroupData[{
Cell[630700, 33039, 97, 3, 43, "Input",
  CellTags->"Lie"],
Cell[630800, 33044, 2531, 72, 113, "Output",
  CellTags->"Lie"]
}, Open  ]],
Cell[633346, 33119, 88, 1, 45, "MathCaption",
  CellTags->"Lie"],

Cell[CellGroupData[{
Cell[633459, 33124, 124, 3, 43, "Input",
  CellTags->"Lie"],
Cell[633586, 33129, 927, 24, 123, "Output",
  CellTags->"Lie"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[634562, 33159, 120, 2, 39, "SubsubsectionIcon",
  CellTags->"LieSolve"],
Cell[634685, 33163, 93, 1, 45, "MathCaption",
  CellTags->"LieSolve"],

Cell[CellGroupData[{
Cell[634803, 33168, 107, 3, 43, "Input",
  CellTags->"LieSolve"],
Cell[634913, 33173, 932, 24, 123, "Output",
  CellTags->"LieSolve"]
}, Open  ]],
Cell[635860, 33200, 175, 4, 45, "MathCaption",
  CellTags->"LieSolve"],

Cell[CellGroupData[{
Cell[636060, 33208, 160, 4, 43, "Input",
  CellTags->"LieSolve"],
Cell[636223, 33214, 60, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[636286, 33218, 124, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[636413, 33223, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[636541, 33228, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[636669, 33233, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[636797, 33238, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[636925, 33243, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[637053, 33248, 124, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[637180, 33253, 60, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[637243, 33257, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[637308, 33261, 322, 8, 37, "Print",
  CellTags->"LieSolve"],
Cell[637633, 33271, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[637697, 33275, 205, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[637905, 33281, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[637969, 33285, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638034, 33289, 82, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638119, 33293, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[638247, 33298, 63, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638313, 33302, 91, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638407, 33306, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638472, 33310, 83, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638558, 33314, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[638686, 33319, 63, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638752, 33323, 84, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638839, 33327, 63, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[638905, 33331, 104, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639012, 33335, 63, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639078, 33339, 83, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639164, 33343, 63, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639230, 33347, 66, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639299, 33351, 60, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639362, 33355, 79, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639444, 33359, 60, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639507, 33363, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[639635, 33368, 173, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[639811, 33374, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[639876, 33378, 322, 11, 37, "Print",
  CellTags->"LieSolve"],
Cell[640201, 33391, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[640266, 33395, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[640394, 33400, 181, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[640578, 33406, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[640643, 33410, 284, 10, 37, "Print",
  CellTags->"LieSolve"],
Cell[640930, 33422, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[640995, 33426, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[641123, 33431, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[641251, 33436, 75, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[641329, 33440, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[641394, 33444, 369, 11, 37, "Print",
  CellTags->"LieSolve"],
Cell[641766, 33457, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[641831, 33461, 381, 12, 37, "Print",
  CellTags->"LieSolve"],
Cell[642215, 33475, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[642280, 33479, 623, 19, 53, "Print",
  CellTags->"LieSolve"],
Cell[642906, 33500, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[643034, 33505, 122, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[643159, 33510, 305, 7, 37, "Print",
  CellTags->"LieSolve"],
Cell[643467, 33519, 62, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[643532, 33523, 60, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[643595, 33527, 112, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[643710, 33531, 103, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[643816, 33535, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[643880, 33539, 177, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[644060, 33545, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[644188, 33550, 188, 6, 37, "Print",
  CellTags->"LieSolve"],
Cell[644379, 33558, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[644507, 33563, 177, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[644687, 33569, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[644815, 33574, 188, 6, 37, "Print",
  CellTags->"LieSolve"],
Cell[645006, 33582, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[645134, 33587, 177, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[645314, 33593, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[645442, 33598, 200, 6, 38, "Print",
  CellTags->"LieSolve"],
Cell[645645, 33606, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[645773, 33611, 177, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[645953, 33617, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[646081, 33622, 188, 6, 37, "Print",
  CellTags->"LieSolve"],
Cell[646272, 33630, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[646400, 33635, 177, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[646580, 33641, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[646708, 33646, 533, 16, 38, "Print",
  CellTags->"LieSolve"],
Cell[647244, 33664, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[647372, 33669, 177, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[647552, 33675, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[647680, 33680, 356, 11, 38, "Print",
  CellTags->"LieSolve"],
Cell[648039, 33693, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[648167, 33698, 177, 4, 37, "Print",
  CellTags->"LieSolve"],
Cell[648347, 33704, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[648475, 33709, 379, 12, 37, "Print",
  CellTags->"LieSolve"],
Cell[648857, 33723, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[648985, 33728, 60, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[649048, 33732, 124, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[649175, 33737, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[649239, 33741, 92, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[649334, 33745, 289, 7, 37, "Print",
  CellTags->"LieSolve"],
Cell[649626, 33754, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[649690, 33758, 75, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[649768, 33762, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[649896, 33767, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[649960, 33771, 303, 9, 37, "Print",
  CellTags->"LieSolve"],
Cell[650266, 33782, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[650330, 33786, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[650394, 33790, 315, 10, 37, "Print",
  CellTags->"LieSolve"],
Cell[650712, 33802, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[650776, 33806, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[650904, 33811, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[650968, 33815, 568, 18, 53, "Print",
  CellTags->"LieSolve"],
Cell[651539, 33835, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[651603, 33839, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[651731, 33844, 80, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[651814, 33848, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[651878, 33852, 392, 12, 38, "Print",
  CellTags->"LieSolve"],
Cell[652273, 33866, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[652337, 33870, 125, 3, 37, "Print",
  CellTags->"LieSolve"],
Cell[652465, 33875, 61, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[652529, 33879, 105, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[652637, 33883, 103, 2, 37, "Print",
  CellTags->"LieSolve"],
Cell[652743, 33887, 932, 24, 123, "Output",
  CellTags->"LieSolve"]
}, Open  ]],
Cell[653690, 33914, 233, 7, 45, "MathCaption",
  CellTags->"LieSolve"],

Cell[CellGroupData[{
Cell[653948, 33925, 132, 3, 43, "Input",
  CellTags->"LieSolve"],
Cell[654083, 33930, 932, 24, 123, "Output",
  CellTags->"LieSolve"]
}, Open  ]],

Cell[CellGroupData[{
Cell[655052, 33959, 98, 3, 43, "Input",
  CellTags->"LieSolve"],
Cell[655153, 33964, 384, 9, 122, "Print",
  CellTags->"LieSolve"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[655586, 33979, 120, 2, 39, "SubsubsectionIcon",
  CellTags->"FrechetD"],
Cell[655709, 33983, 124, 3, 45, "MathCaption",
  CellTags->"FrechetD"],

Cell[CellGroupData[{
Cell[655858, 33990, 153, 4, 43, "Input",
  CellTags->"FrechetD"],
Cell[656014, 33996, 343, 11, 37, "Output",
  CellTags->"FrechetD"]
}, Open  ]],
Cell[656372, 34010, 143, 4, 45, "MathCaption",
  CellTags->"FrechetD"],

Cell[CellGroupData[{
Cell[656540, 34018, 277, 6, 100, "Input",
  CellTags->"FrechetD"],
Cell[656820, 34026, 1275, 34, 80, "Output",
  CellTags->"FrechetD"]
}, Open  ]],
Cell[658110, 34063, 138, 4, 45, "MathCaption",
  CellTags->"FrechetD"],

Cell[CellGroupData[{
Cell[658273, 34071, 389, 8, 101, "Input",
  CellTags->"FrechetD"],
Cell[658665, 34081, 2593, 69, 144, "Output",
  CellTags->"FrechetD"]
}, Open  ]],
Cell[661273, 34153, 100, 1, 45, "MathCaption",
  CellTags->"FrechetD"],

Cell[CellGroupData[{
Cell[661398, 34158, 421, 11, 79, "Input",
  CellTags->"FrechetD"],
Cell[661822, 34171, 1275, 34, 80, "Output",
  CellTags->"FrechetD"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[663146, 34211, 121, 2, 39, "SubsubsectionIcon",
  CellTags->"AFrechetD"],
Cell[663270, 34215, 90, 1, 45, "MathCaption",
  CellTags->"AFrechetD"],

Cell[CellGroupData[{
Cell[663385, 34220, 155, 4, 43, "Input",
  CellTags->"AFrechetD"],
Cell[663543, 34226, 344, 11, 37, "Output",
  CellTags->"AFrechetD"]
}, Open  ]],
Cell[663902, 34240, 143, 4, 45, "MathCaption",
  CellTags->"AFrechetD"],

Cell[CellGroupData[{
Cell[664070, 34248, 280, 6, 100, "Input",
  CellTags->"AFrechetD"],
Cell[664353, 34256, 963, 27, 80, "Output",
  CellTags->"AFrechetD"]
}, Open  ]],
Cell[665331, 34286, 103, 1, 45, "MathCaption",
  CellTags->"AFrechetD"],

Cell[CellGroupData[{
Cell[665459, 34291, 392, 8, 101, "Input",
  CellTags->"AFrechetD"],
Cell[665854, 34301, 2858, 75, 136, "Output",
  CellTags->"AFrechetD"]
}, Open  ]],
Cell[668727, 34379, 92, 1, 45, "MathCaption",
  CellTags->"AFrechetD"],

Cell[CellGroupData[{
Cell[668844, 34384, 420, 11, 79, "Input",
  CellTags->"AFrechetD"],
Cell[669267, 34397, 963, 27, 80, "Output",
  CellTags->"AFrechetD"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[670279, 34430, 119, 2, 39, "SubsubsectionIcon",
  CellTags->"PrintDf"],
Cell[670401, 34434, 132, 4, 45, "MathCaption",
  CellTags->"PrintDf"],

Cell[CellGroupData[{
Cell[670558, 34442, 158, 4, 43, "Input",
  CellTags->"PrintDf"],
Cell[670719, 34448, 468, 16, 39, "Print",
  CellTags->"PrintDf"]
}, Open  ]],
Cell[671202, 34467, 75, 1, 45, "MathCaption",
  CellTags->"PrintDf"],

Cell[CellGroupData[{
Cell[671302, 34472, 180, 4, 43, "Input",
  CellTags->"PrintDf"],
Cell[671485, 34478, 2503, 73, 94, "Output",
  CellTags->"PrintDf"]
}, Open  ]],
Cell[674003, 34554, 77, 1, 39, "Text",
  CellTags->"PrintDf"],

Cell[CellGroupData[{
Cell[674105, 34559, 226, 5, 43, "Input",
  CellTags->"PrintDf"],
Cell[674334, 34566, 1969, 63, 60, "Print",
  CellTags->"PrintDf"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[676352, 34635, 132, 2, 39, "SubsubsectionIcon",
  CellTags->"DeterminingEquations"],
Cell[676487, 34639, 119, 2, 45, "MathCaption",
  CellTags->"DeterminingEquations"],

Cell[CellGroupData[{
Cell[676631, 34645, 1144, 33, 81, "Input",
  CellTags->"DeterminingEquations"],
Cell[677778, 34680, 9256, 254, 365, "Output"]
}, Open  ]],
Cell[687049, 34937, 214, 7, 45, "MathCaption",
  CellTags->"DeterminingEquations"],

Cell[CellGroupData[{
Cell[687288, 34948, 107, 3, 43, "Input",
  CellTags->"DeterminingEquations"],
Cell[687398, 34953, 2059, 47, 276, "Output",
  CellTags->"DeterminingEquations"]
}, Open  ]],
Cell[689472, 35003, 120, 2, 45, "MathCaption",
  CellTags->"DeterminingEquations"],

Cell[CellGroupData[{
Cell[689617, 35009, 1393, 39, 104, "Input",
  CellTags->"DeterminingEquations"],
Cell[691013, 35050, 1687, 42, 390, "Output",
  CellTags->"DeterminingEquations"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[692749, 35098, 124, 2, 39, "SubsubsectionIcon",
  CellTags->"LieReduction"],
Cell[692876, 35102, 141, 4, 45, "MathCaption",
  CellTags->"LieReduction"],

Cell[CellGroupData[{
Cell[693042, 35110, 200, 4, 63, "Input",
  CellTags->"LieReduction"],
Cell[693245, 35116, 1295, 29, 112, "Output",
  CellTags->"LieReduction"]
}, Open  ]],
Cell[694555, 35148, 102, 1, 45, "MathCaption",
  CellTags->"LieReduction"],

Cell[CellGroupData[{
Cell[694682, 35153, 268, 6, 65, "Input",
  CellTags->"LieReduction"],
Cell[694953, 35161, 1159, 27, 117, "Output",
  CellTags->"LieReduction"]
}, Open  ]],
Cell[696127, 35191, 161, 4, 62, "MathCaption",
  CellTags->"LieReduction"],

Cell[CellGroupData[{
Cell[696313, 35199, 136, 3, 44, "Input",
  CellTags->"LieReduction"],
Cell[696452, 35204, 122, 3, 37, "Output",
  CellTags->"LieReduction"]
}, Open  ]],
Cell[696589, 35210, 82, 1, 45, "MathCaption",
  CellTags->"LieReduction"],

Cell[CellGroupData[{
Cell[696696, 35215, 239, 6, 65, "Input",
  CellTags->"LieReduction"],
Cell[696938, 35223, 1966, 43, 164, "Output",
  CellTags->"LieReduction"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[698953, 35272, 133, 2, 35, "SubsubsectionIcon",
  CellTags->"SubGroupForReductions"],
Cell[699089, 35276, 229, 6, 45, "MathCaption",
  CellTags->"SubGroupForReductions"],

Cell[CellGroupData[{
Cell[699343, 35286, 292, 6, 63, "Input",
  CellTags->"SubGroupForReductions"],
Cell[699638, 35294, 740, 25, 78, "Output",
  CellTags->"SubGroupForReductions"]
}, Open  ]],
Cell[700393, 35322, 123, 2, 45, "MathCaption",
  CellTags->"SubGroupForReductions"],

Cell[CellGroupData[{
Cell[700541, 35328, 165, 4, 43, "Input",
  CellTags->"SubGroupForReductions"],
Cell[700709, 35334, 139, 3, 37, "Output",
  CellTags->"SubGroupForReductions"]
}, Open  ]],
Cell[700863, 35340, 90, 1, 45, "MathCaption",
  CellTags->"SubGroupForReductions"],

Cell[CellGroupData[{
Cell[700978, 35345, 172, 4, 43, "Input",
  CellTags->"SubGroupForReductions"],
Cell[701153, 35351, 109, 3, 37, "Output",
  CellTags->"SubGroupForReductions"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[701311, 35360, 133, 2, 39, "SubsubsectionIcon",
  CellTags->"ApproximateSymmetries"],
Cell[701447, 35364, 137, 3, 45, "MathCaption",
  CellTags->"ApproximateSymmetries"],

Cell[CellGroupData[{
Cell[701609, 35371, 1347, 34, 86, "Input",
  CellTags->"ApproximateSymmetries"],
Cell[702959, 35407, 175, 4, 37, "Message",
  CellTags->"ApproximateSymmetries"],
Cell[703137, 35413, 863, 21, 123, "Output",
  CellTags->"ApproximateSymmetries"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[704049, 35440, 139, 2, 39, "SubsubsectionIcon",
  CellTags->"NonClassicalPointSymmetries"],
Cell[704191, 35444, 147, 3, 45, "MathCaption",
  CellTags->"NonClassicalPointSymmetries"],

Cell[CellGroupData[{
Cell[704363, 35451, 310, 6, 85, "Input",
  CellTags->"NonClassicalPointSymmetries"],
Cell[704676, 35459, 16138, 424, 892, "Output",
  CellTags->"NonClassicalPointSymmetries"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[720863, 35889, 131, 2, 35, "SubsubsectionIcon",
  CellTags->"PotentialSymmetries"],
Cell[720997, 35893, 148, 4, 45, "MathCaption",
  CellTags->"PotentialSymmetries"],

Cell[CellGroupData[{
Cell[721170, 35901, 353, 8, 112, "Input",
  CellTags->"PotentialSymmetries"],
Cell[721526, 35911, 4461, 105, 295, "Output",
  CellTags->"PotentialSymmetries"]
}, Open  ]],
Cell[726002, 36019, 147, 4, 45, "MathCaption",
  CellTags->"PotentialSymmetries"],

Cell[CellGroupData[{
Cell[726174, 36027, 315, 7, 112, "Input",
  CellTags->"PotentialSymmetries"],
Cell[726492, 36036, 5896, 134, 588, "Output",
  CellTags->"PotentialSymmetries"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[732437, 36176, 130, 2, 35, "SubsubsectionIcon",
  CellTags->"CanonicalVariables"],
Cell[732570, 36180, 152, 4, 45, "MathCaption",
  CellTags->"CanonicalVariables"],

Cell[CellGroupData[{
Cell[732747, 36188, 149, 3, 63, "Input",
  CellTags->"CanonicalVariables"],
Cell[732899, 36193, 187, 4, 51, "Output",
  CellTags->"CanonicalVariables"]
}, Open  ]],
Cell[733101, 36200, 107, 1, 45, "MathCaption",
  CellTags->"CanonicalVariables"],

Cell[CellGroupData[{
Cell[733233, 36205, 149, 3, 65, "Input",
  CellTags->"CanonicalVariables"],
Cell[733385, 36210, 174, 4, 52, "Output",
  CellTags->"CanonicalVariables"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[733608, 36220, 135, 2, 35, "SubsubsectionIcon",
  CellTags->"CanonicalRepresentation"],
Cell[733746, 36224, 135, 3, 45, "MathCaption",
  CellTags->"CanonicalRepresentation"],

Cell[CellGroupData[{
Cell[733906, 36231, 332, 7, 96, "Input",
  CellTags->"CanonicalRepresentation"],
Cell[734241, 36240, 497, 13, 37, "Output",
  CellTags->"CanonicalRepresentation"]
}, Open  ]],
Cell[734753, 36256, 162, 4, 45, "MathCaption",
  CellTags->"CanonicalRepresentation"],

Cell[CellGroupData[{
Cell[734940, 36264, 337, 7, 91, "Input",
  CellTags->"CanonicalRepresentation"],
Cell[735280, 36273, 524, 15, 52, "Output",
  CellTags->"CanonicalRepresentation"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[735853, 36294, 131, 2, 35, "SubsubsectionIcon",
  CellTags->"SecondOrderAlgebras"],
Cell[735987, 36298, 182, 4, 62, "MathCaption",
  CellTags->"SecondOrderAlgebras"],

Cell[CellGroupData[{
Cell[736194, 36306, 585, 13, 150, "Input",
  CellTags->"SecondOrderAlgebras"],
Cell[736782, 36321, 846, 12, 164, "Output",
  CellTags->"SecondOrderAlgebras"]
}, Open  ]],
Cell[737643, 36336, 76, 1, 45, "MathCaption",
  CellTags->"SecondOrderAlgebras"],

Cell[CellGroupData[{
Cell[737744, 36341, 501, 12, 133, "Input",
  CellTags->"SecondOrderAlgebras"],
Cell[738248, 36355, 413, 7, 88, "Output",
  CellTags->"SecondOrderAlgebras"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[738710, 36368, 132, 2, 35, "SubsubsectionIcon",
  CellTags->"SecondOrderIntegrate"],
Cell[738845, 36372, 92, 1, 45, "MathCaption",
  CellTags->"SecondOrderIntegrate"],

Cell[CellGroupData[{
Cell[738962, 36377, 221, 5, 57, "Input",
  CellTags->"SecondOrderIntegrate"],
Cell[739186, 36384, 179, 4, 63, "Output",
  CellTags->"SecondOrderIntegrate"]
}, Open  ]],
Cell[739380, 36391, 100, 1, 45, "MathCaption",
  CellTags->"SecondOrderIntegrate"],

Cell[CellGroupData[{
Cell[739505, 36396, 213, 5, 56, "Input",
  CellTags->"SecondOrderIntegrate"],
Cell[739721, 36403, 232, 6, 63, "Output",
  CellTags->"SecondOrderIntegrate"]
}, Open  ]],
Cell[739968, 36412, 139, 3, 45, "MathCaption",
  CellTags->"SecondOrderIntegrate"],

Cell[CellGroupData[{
Cell[740132, 36419, 218, 5, 56, "Input",
  CellTags->"SecondOrderIntegrate"],
Cell[740353, 36426, 222, 4, 56, "Message",
  CellTags->"SecondOrderIntegrate"],
Cell[740578, 36432, 222, 4, 56, "Message",
  CellTags->"SecondOrderIntegrate"],
Cell[740803, 36438, 222, 4, 56, "Message",
  CellTags->"SecondOrderIntegrate"],
Cell[741028, 36444, 199, 4, 56, "Message",
  CellTags->"SecondOrderIntegrate"],
Cell[741230, 36450, 201, 4, 56, "Message",
  CellTags->"SecondOrderIntegrate"],
Cell[741434, 36456, 201, 4, 56, "Message",
  CellTags->"SecondOrderIntegrate"],
Cell[741638, 36462, 1322, 27, 224, "Output",
  CellTags->"SecondOrderIntegrate"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[743009, 36495, 136, 2, 39, "SubsubsectionIcon",
  CellTags->"SolvableAlgebrasOfOrderN"],
Cell[743148, 36499, 125, 2, 45, "MathCaption",
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell[CellGroupData[{
Cell[743298, 36505, 270, 6, 76, "Input",
  CellTags->"SolvableAlgebrasOfOrderN"],
Cell[743571, 36513, 714, 11, 107, "Output",
  CellTags->"SolvableAlgebrasOfOrderN"]
}, Open  ]],
Cell[744300, 36527, 125, 2, 45, "MathCaption",
  CellTags->"SolvableAlgebrasOfOrderN"],

Cell[CellGroupData[{
Cell[744450, 36533, 270, 6, 76, "Input",
  CellTags->"SolvableAlgebrasOfOrderN"],
Cell[744723, 36541, 292, 5, 69, "Output",
  CellTags->"SolvableAlgebrasOfOrderN"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[745064, 36552, 124, 2, 39, "SubsubsectionIcon",
  CellTags->"Prolongation"],
Cell[745191, 36556, 124, 3, 45, "MathCaption",
  CellTags->"Prolongation"],

Cell[CellGroupData[{
Cell[745340, 36563, 237, 6, 56, "Input",
  CellTags->"Prolongation"],
Cell[745580, 36571, 21664, 613, 681, "Output",
  CellTags->"Prolongation"]
}, Open  ]],
Cell[767259, 37187, 128, 3, 45, "MathCaption",
  CellTags->"Prolongation"],

Cell[CellGroupData[{
Cell[767412, 37194, 312, 7, 96, "Input",
  CellTags->"Prolongation"],
Cell[767727, 37203, 82302, 2136, 2429, "Output",
  CellTags->"Prolongation"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[850078, 39345, 125, 2, 35, "SubsubsectionIcon",
  CellTags->"FrechetProlong"],
Cell[850206, 39349, 141, 3, 45, "MathCaption",
  CellTags->"FrechetProlong"],

Cell[CellGroupData[{
Cell[850372, 39356, 469, 9, 98, "Input",
  CellTags->"FrechetProlong"],
Cell[850844, 39367, 50499, 1420, 1669, "Output",
  CellTags->"FrechetProlong"]
}, Open  ]],
Cell[901358, 40790, 116, 2, 45, "MathCaption",
  CellTags->"FrechetProlong"],

Cell[CellGroupData[{
Cell[901499, 40796, 455, 9, 98, "Input",
  CellTags->"FrechetProlong"],
Cell[901957, 40807, 50426, 1421, 1441, "Output",
  CellTags->"FrechetProlong"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[952432, 42234, 114, 2, 39, "SubsubsectionIcon",
  CellTags->"LTF"],
Cell[952549, 42238, 159, 4, 45, "MathCaption",
  CellTags->"LTF"],

Cell[CellGroupData[{
Cell[952733, 42246, 196, 4, 43, "Input",
  CellTags->"LTF"],
Cell[952932, 42252, 323, 10, 50, "Output",
  CellTags->"LTF"]
}, Open  ]],
Cell[953270, 42265, 85, 1, 45, "MathCaption",
  CellTags->"LTF"],

Cell[CellGroupData[{
Cell[953380, 42270, 190, 4, 54, "Input",
  CellTags->"LTF"],
Cell[953573, 42276, 381, 12, 52, "Output",
  CellTags->"LTF"]
}, Open  ]],
Cell[953969, 42291, 74, 1, 45, "MathCaption",
  CellTags->"LTF"],

Cell[CellGroupData[{
Cell[954068, 42296, 182, 4, 43, "Input",
  CellTags->"LTF"],
Cell[954253, 42302, 1594, 50, 108, "Output",
  CellTags->"LTF"]
}, Open  ]],
Cell[955862, 42355, 454, 16, 62, "MathCaption",
  CellTags->"LTF"]
}, Open  ]],

Cell[CellGroupData[{
Cell[956353, 42376, 129, 2, 39, "SubsubsectionIcon",
  CellTags->"LieCommutatorTable"],
Cell[956485, 42380, 140, 3, 45, "MathCaption",
  CellTags->"LieCommutatorTable"],

Cell[CellGroupData[{
Cell[956650, 42387, 671, 17, 63, "Input"],
Cell[957324, 42406, 286, 5, 69, "Output",
  CellTags->"LieCommutatorTable"]
}, Open  ]],
Cell[957625, 42414, 110, 1, 45, "MathCaption",
  CellTags->"LieCommutatorTable"],

Cell[CellGroupData[{
Cell[957760, 42419, 127, 2, 43, "Input"],
Cell[957890, 42423, 237, 4, 69, "Output",
  CellTags->"LieCommutatorTable"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[958176, 42433, 130, 2, 39, "SubsubsectionIcon",
  CellTags->"CommutatorTableForm"],
Cell[958309, 42437, 141, 3, 45, "MathCaption",
  CellTags->"CommutatorTableForm"],

Cell[CellGroupData[{
Cell[958475, 42444, 706, 18, 76, "Input",
  CellTags->"CommutatorTableForm"],
Cell[959184, 42464, 287, 5, 69, "Output",
  CellTags->"CommutatorTableForm"]
}, Open  ]],
Cell[959486, 42472, 166, 4, 45, "MathCaption",
  CellTags->"CommutatorTableForm"],

Cell[CellGroupData[{
Cell[959677, 42480, 192, 4, 56, "Input",
  CellTags->"CommutatorTableForm"],
Cell[959872, 42486, 552, 13, 114, "Output",
  CellTags->"CommutatorTableForm"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[960473, 42505, 114, 2, 39, "SubsubsectionIcon",
  CellTags->"CTF"],
Cell[960590, 42509, 125, 3, 45, "MathCaption",
  CellTags->"CTF"],

Cell[CellGroupData[{
Cell[960740, 42516, 690, 18, 76, "Input",
  CellTags->"CTF"],
Cell[961433, 42536, 271, 5, 69, "Output",
  CellTags->"CTF"]
}, Open  ]],
Cell[961719, 42544, 150, 4, 45, "MathCaption",
  CellTags->"CTF"],

Cell[CellGroupData[{
Cell[961894, 42552, 153, 3, 56, "Input",
  CellTags->"CTF"],
Cell[962050, 42557, 536, 13, 114, "Output",
  CellTags->"CTF"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

