(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      3670,        124]*)
(*NotebookOutlinePosition[      4363,        148]*)
(*  CellTagsIndexPosition[      4319,        144]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Use of the CD-ROM", "Section"],

Cell["\<\
Together with the book, we have developed a CD-ROM that allows the user to \
have unprecedented access to all aspects of differential equations discussed \
in the book. This feature is new and were previously unavailable with \
conventional texts. This allows the instructor and student to have easy \
access to the symbolic; graphic, and dynamic aspects of the subject. In \
detail, the CD-ROM has a number of directories, which can be accessed as \
follows:\
\>", "Text"],

Cell[CellGroupData[{

Cell["Pc", "Subsubsection"],

Cell["\<\
This directory contains the complete text  for Windows 95 and Windows 98 \
systems.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mac", "Subsubsection"],

Cell["This directory contains the complete text  for Mac systems.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["UNIX", "Subsubsection"],

Cell["This directory contains the complete text  for UNIX systems.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["MathLie", "Subsubsection"],

Cell["\<\
This directory contains the MathLie program. The program is usable for all \
systems. The installation of the program is discussed in more detail in the \
file ReadMeFirst.nb.\
\>", "Text"],

Cell[TextData[{
  "All of the programs and notebook work both in Version 3.0 and 4.0 of ",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"]
}], "Text"],

Cell[TextData[{
  "If you have no access to the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " system you can use ",
  StyleBox["MathReader",
    FontSlant->"Italic"],
  " a program free of charge available from Wolfram Research Inc.  The \
internet address is ",
  "http://www.wolfram.com/products/mathreader/"
}], "Text"],

Cell["\<\
If you have any problems please feel free to contact the author. The e-mail \
address is\
\>", "Text"],

Cell["Gerd.Baumann@physik.uni-ulm.de", "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Presentation",
WindowSize->{499, 537},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 36, 0, 72, "Section"],
Cell[1778, 53, 483, 8, 195, "Text"],

Cell[CellGroupData[{
Cell[2286, 65, 27, 0, 57, "Subsubsection"],
Cell[2316, 67, 107, 3, 70, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2460, 75, 28, 0, 57, "Subsubsection"],
Cell[2491, 77, 75, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2603, 82, 29, 0, 57, "Subsubsection"],
Cell[2635, 84, 76, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2748, 89, 32, 0, 57, "Subsubsection"],
Cell[2783, 91, 199, 4, 95, "Text"],
Cell[2985, 97, 155, 4, 70, "Text"],
Cell[3143, 103, 335, 10, 120, "Text"],
Cell[3481, 115, 112, 3, 70, "Text"],
Cell[3596, 120, 46, 0, 45, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)


